#define PY_SSIZE_T_CLEAN
#include <Python.h>
#include "cdcl.h"
#include "cdcln.h"
#include <stdbool.h>
static PyObject *
uestln_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=uestln__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szpipz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=szpipz__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
szgipz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=szgipz__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
szplop_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=szplop__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szplcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szplcl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szsgcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szsgcl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szqgcy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szqgcy__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szqgcx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szqgcx__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sztxno_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    bool C;
if (!PyArg_ParseTuple(args, "ssp", &A, &B, &C)) {
        return NULL;
}
    ret=sztxno__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szlnzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szlnzr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szoplr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoplr__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvlr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvlr__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szpllr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szpllr__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcllr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcllr__();
return Py_BuildValue("i", ret);
}
static PyObject *
sztnzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sztnzr__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szpcll_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    bool E;
    int F;
if (!PyArg_ParseTuple(args, "ffffpi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=szpcll__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
szgcll_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    bool C;
    bool D;
    int E;
if (!PyArg_ParseTuple(args, "ffppi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=szgcll__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
szscll_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=szscll__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
szqcll_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=szqcll__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
szm3zu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szm3zu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szlnzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szlnzu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szqtxw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "siff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szqtxw__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sztnsv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    float E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iffifii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sztnsv__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
szt3zv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=szt3zv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szplzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=szplzr__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szpclx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    bool E;
    bool F;
if (!PyArg_ParseTuple(args, "ffffpp", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=szpclx__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
szgclx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    bool C;
    bool D;
if (!PyArg_ParseTuple(args, "ffpp", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szgclx__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szsclx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szsclx__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szqclx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szqclx__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szplzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=szplzu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sztnzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sztnzv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szl3op_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szl3op__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szl3cl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szl3cl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szoplu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoplu__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvlu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvlu__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szpllu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szpllu__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcllu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcllu__();
return Py_BuildValue("i", ret);
}
static PyObject *
szpipl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=szpipl__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
szgipl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    bool C;
if (!PyArg_ParseTuple(args, "ffp", &A, &B, &C)) {
        return NULL;
}
    ret=szgipl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szoplv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoplv__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvlv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvlv__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szpllv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szpllv__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcllv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcllv__();
return Py_BuildValue("i", ret);
}
static PyObject *
szoplc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoplc__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvlc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvlc__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szpllc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szpllc__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcllc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcllc__();
return Py_BuildValue("i", ret);
}
static PyObject *
szschz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=szschz__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szqchz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=szqchz__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szcrst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcrst__();
return Py_BuildValue("i", ret);
}
static PyObject *
szopsv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szopsv__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvsv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvsv__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szplsv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szplsv__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szclsv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szclsv__();
return Py_BuildValue("i", ret);
}
static PyObject *
sztnop_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sztnop__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sztncl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sztncl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szpmzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=szpmzv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szt3zu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=szt3zu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szoptt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoptt__();
return Py_BuildValue("i", ret);
}
static PyObject *
szsttt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szsttt__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcltt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcltt__();
return Py_BuildValue("i", ret);
}
static PyObject *
sztxzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "ffs", &A, &B, &C)) {
        return NULL;
}
    ret=sztxzu__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szsidx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szsidx__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szqidx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szqidx__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sztnzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sztnzu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szstni_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szstni__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szqtni_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szqtni__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szlazu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szlazu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szlazr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szlazr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szt3op_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=szt3op__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szt3cl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szt3cl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szopts_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szopts__();
return Py_BuildValue("i", ret);
}
static PyObject *
szstts_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szstts__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szclts_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szclts__();
return Py_BuildValue("i", ret);
}
static PyObject *
sztits_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sztits__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szpmop_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "iif", &A, &B, &C)) {
        return NULL;
}
    ret=szpmop__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szpmcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szpmcl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szl3zv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szl3zv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sztxop_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sztxop__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sztxcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sztxcl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szpmzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=szpmzu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sztxzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "ffs", &A, &B, &C)) {
        return NULL;
}
    ret=sztxzr__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szstyp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szstyp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szqtyp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szqtyp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szoptp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoptp__();
return Py_BuildValue("i", ret);
}
static PyObject *
szsttp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szsttp__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcltp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcltp__();
return Py_BuildValue("i", ret);
}
static PyObject *
szstmd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=szstmd__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szqtmd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=szqtmd__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szoptu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoptu__();
return Py_BuildValue("i", ret);
}
static PyObject *
szsttu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szsttu__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcltu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcltu__();
return Py_BuildValue("i", ret);
}
static PyObject *
szslti_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=szslti__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sztxzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "ffs", &A, &B, &C)) {
        return NULL;
}
    ret=sztxzv__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szoptr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoptr__();
return Py_BuildValue("i", ret);
}
static PyObject *
szsttr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szsttr__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcltr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcltr__();
return Py_BuildValue("i", ret);
}
static PyObject *
szpipt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=szpipt__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
szgipt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    bool C;
if (!PyArg_ParseTuple(args, "ffp", &A, &B, &C)) {
        return NULL;
}
    ret=szgipt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szpmzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=szpmzr__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szopld_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szopld__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvld_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvld__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szplld_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szplld__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szclld_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szclld__();
return Py_BuildValue("i", ret);
}
static PyObject *
szstyz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szstyz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szqtyz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szqtyz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szlnzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szlnzv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szfint_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szfint__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szqfnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
    char C;
if (!PyArg_ParseTuple(args, "iss", &A, &B, &C)) {
        return NULL;
}
    ret=szqfnt__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szqfnw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szqfnw__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szoplt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoplt__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvlt__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szpllt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szpllt__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcllt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcllt__();
return Py_BuildValue("i", ret);
}
static PyObject *
szm3op_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "iif", &A, &B, &C)) {
        return NULL;
}
    ret=szm3op__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szm3cl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szm3cl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szlaop_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=szlaop__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szlacl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szlacl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szlnop_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=szlnop__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szlncl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szlncl__();
return Py_BuildValue("i", ret);
}
static PyObject *
szopl3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szopl3__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvl3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=szmvl3__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szpll3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=szpll3__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szcll3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcll3__();
return Py_BuildValue("i", ret);
}
static PyObject *
szoptz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoptz__();
return Py_BuildValue("i", ret);
}
static PyObject *
szsttz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szsttz__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcltz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcltz__();
return Py_BuildValue("i", ret);
}
static PyObject *
sztitz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sztitz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
szl3zu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szl3zu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szoplz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoplz__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvlz__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szpllz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szpllz__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcllz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcllz__();
return Py_BuildValue("i", ret);
}
static PyObject *
szm3zv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szm3zv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
szpcly_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    bool E;
    bool F;
if (!PyArg_ParseTuple(args, "ffffpp", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=szpcly__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
szgcly_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    bool C;
if (!PyArg_ParseTuple(args, "ffp", &A, &B, &C)) {
        return NULL;
}
    ret=szgcly__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szscly_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szscly__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szqcly_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szqcly__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szoplp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoplp__();
return Py_BuildValue("i", ret);
}
static PyObject *
szmvlp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szmvlp__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szpllp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szpllp__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcllp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcllp__();
return Py_BuildValue("i", ret);
}
static PyObject *
szfont_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    char D;
    char E;
    int F;
if (!PyArg_ParseTuple(args, "iiissi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=szfont__( &A, &B, &C, &D, &E, &F ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szlazv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=szlazv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sztxwv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "ffs", &A, &B, &C)) {
        return NULL;
}
    ret=sztxwv__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
szcltn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=szcltn__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szplzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=szplzv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
szoptv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szoptv__();
return Py_BuildValue("i", ret);
}
static PyObject *
szsttv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=szsttv__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
szcltv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=szcltv__();
return Py_BuildValue("i", ret);
}
static PyObject *
stfrot_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stfrot__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stirot_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stirot__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stsrot_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=stsrot__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
stftrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stftrn__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stitrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stitrn__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
ststri_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ststri__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ststrp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ststrp__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stfpr3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "fffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=stfpr3__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
stspr3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "ffffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=stspr3__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return Py_BuildValue("i", ret);
}
static PyObject *
stfpr2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stfpr2__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stipr2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stipr2__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stspr2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "iif", &A, &B, &C)) {
        return NULL;
}
    ret=stspr2__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
stepr2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=stepr2__();
return Py_BuildValue("i", ret);
}
static PyObject *
strpr2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=strpr2__();
return Py_BuildValue("i", ret);
}
static PyObject *
stftrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stftrf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stitrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stitrf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stqtrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=stqtrf__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ststrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=ststrf__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ststrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=ststrn__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
stfrad_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stfrad__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stirad_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stirad__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stsrad_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
    bool B;
if (!PyArg_ParseTuple(args, "pp", &A, &B)) {
        return NULL;
}
    ret=stsrad__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
stftr3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=stftr3__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
ststr3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iffffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=ststr3__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
stsrd3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
    bool B;
    bool C;
if (!PyArg_ParseTuple(args, "ppp", &A, &B, &C)) {
        return NULL;
}
    ret=stsrd3__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
stslg3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
    bool B;
    bool C;
if (!PyArg_ParseTuple(args, "ppp", &A, &B, &C)) {
        return NULL;
}
    ret=stslg3__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
stfusr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stfusr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stiusr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stiusr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stsusr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=stsusr__();
return Py_BuildValue("i", ret);
}
static PyObject *
stnusr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=stnusr__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
stcusr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=stcusr__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
stfwtr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stfwtr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stiwtr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stiwtr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stswtr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    int I;
if (!PyArg_ParseTuple(args, "ffffffffi", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
    ret=stswtr__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return Py_BuildValue("i", ret);
}
static PyObject *
stqwtr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    int I;
if (!PyArg_ParseTuple(args, "ffffffffi", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
    ret=stqwtr__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return Py_BuildValue("i", ret);
}
static PyObject *
stswrc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stswrc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
stqwrc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=stqwrc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
slpage_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=slpage__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
slpwvr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=slpwvr__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
slzttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
    float D;
    float E;
    int F;
if (!PyArg_ParseTuple(args, "ssfffi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=slzttl__( &A, &B, &C, &D, &E, &F ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
slrat_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=slrat__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
slqrct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=slqrct__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
slpwwr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=slpwwr__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
slpwwc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=slpwwc__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sldiv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=sldiv__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
slsttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
    float D;
    float E;
    int F;
if (!PyArg_ParseTuple(args, "ssfffi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=slsttl__( &A, &B, &C, &D, &E, &F ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sldttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sldttl__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
slpttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=slpttl__();
return Py_BuildValue("i", ret);
}
static PyObject *
sldivz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    char E;
    int F;
    int G;
    float H;
    float I;
    float J;
    float K;
if (!PyArg_ParseTuple(args, "ffffsiiffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K)) {
        return NULL;
}
    ret=sldivz__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
slratz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=slratz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
slpwvc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=slpwvc__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
slqsiz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "sff", &A, &B, &C)) {
        return NULL;
}
    ret=slqsiz__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
slpvpr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=slpvpr__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
slinit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=slinit__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
slsize_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=slsize__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
slform_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=slform__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
slpcnr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=slpcnr__();
return Py_BuildValue("i", ret);
}
static PyObject *
slpvpc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=slpvpc__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
slmgn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=slmgn__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
slmgnz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "ffffffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=slmgnz__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
sltlcv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    int C;
if (!PyArg_ParseTuple(args, "ssi", &A, &B, &C)) {
        return NULL;
}
    ret=sltlcv__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sctnzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sctnzu__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sctnu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=sctnu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sctnv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=sctnv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scstnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=scstnp__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
scqtnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=scqtnp__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
scplzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ifffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=scplzu__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
scswnd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=scswnd__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
scqwnd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=scqwnd__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
scspln_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "iif", &A, &B, &C)) {
        return NULL;
}
    ret=scspln__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scqpln_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "iif", &A, &B, &C)) {
        return NULL;
}
    ret=scqpln__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scslog_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
    bool B;
    bool C;
if (!PyArg_ParseTuple(args, "ppp", &A, &B, &C)) {
        return NULL;
}
    ret=scslog__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scqlog_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
    bool B;
    bool C;
if (!PyArg_ParseTuple(args, "ppp", &A, &B, &C)) {
        return NULL;
}
    ret=scqlog__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scplu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=scplu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
scplv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=scplv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
scspli_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scspli__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scqpli_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scqpli__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sctnzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sctnzv__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
scplzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ifffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=scplzv__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
scsorg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=scsorg__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
scqorg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=scqorg__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
scseye_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=scseye__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scqeye_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=scqeye__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scsprj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=scsprj__();
return Py_BuildValue("i", ret);
}
static PyObject *
scpmu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=scpmu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
scpmv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=scpmv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
scspmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scspmt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scqpmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scqpmt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scspmi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scspmi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scqpmi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scqpmi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scspms_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=scspms__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scqpms_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=scqpms__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scpmzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=scpmzu__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
scstrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=scstrf__();
return Py_BuildValue("i", ret);
}
static PyObject *
scsobj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=scsobj__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scqobj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=scqobj__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
scstrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scstrn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scqtrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=scqtrn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
scpmzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=scpmzv__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
scsvpt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=scsvpt__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
scqvpt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=scqvpt__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=sgrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=sgrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=sgrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "iffiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sgpmzr__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "iffiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sgpmzu__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
    float D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "ffsfiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=sgtxxr__( &A, &B, &C, &D, &E, &F, &G, &H ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglaxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "ffffiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sglaxr__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstxy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgstxy__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqtxy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgqtxy__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
    float D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "ffsfiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sgtxzu__( &A, &B, &C, &D, &E, &F, &G ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sglnzv__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnxv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sgtnxv__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmxv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "iffiiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sgpmxv__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
sgswnd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgswnd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqwnd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgqwnd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sgstrf__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxxv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
    float D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "ffsfiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=sgtxxv__( &A, &B, &C, &D, &E, &F, &G, &H ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sglqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sglqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sglqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sglqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sglqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=sglqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sglsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=sglsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sglqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sglqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "iffiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sgpmzv__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sglaxv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "ffffiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sglaxv__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
sglau_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sglau__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sglav_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sglav__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sglar_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sglar__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgslat_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgslat__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqlat_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqlat__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgslai_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgslai__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqlai_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqlai__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgscwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgscwd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqcwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgqcwd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpfln_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sgpfln__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "iffi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgtnzr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgplu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgplv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgplr__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgsplt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgsplt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqplt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqplt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgspli_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgspli__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqpli_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqpli__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sglnzu__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sglget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=sglget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=sglset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=sglstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgsvpt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgsvpt__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqvpt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgqvpt__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sgplzr__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sglazv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sglazv__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sglaxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "ffffiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sglaxu__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
    float D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "ffsfiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=sgtxxu__( &A, &B, &C, &D, &E, &F, &G, &H ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "iffi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgtnzu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "ffs", &A, &B, &C)) {
        return NULL;
}
    ret=sgtxu__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "ffs", &A, &B, &C)) {
        return NULL;
}
    ret=sgtxv__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "ffs", &A, &B, &C)) {
        return NULL;
}
    ret=sgtxr__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=sgstxs__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqtxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=sgqtxs__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgstxr__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqtxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqtxr__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstxc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgstxc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqtxc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqtxc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstxi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgstxi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqtxi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqtxi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sglnxu__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplxv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iffiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sgplxv__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
    float D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "ffsfiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sgtxzv__( &A, &B, &C, &D, &E, &F, &G ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sglnxr__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpwsn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sgpwsn__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgplxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iffiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sgplxr__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgstrn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqtrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqtrn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgsplc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=sgsplc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqplc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=sgqplc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgspls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=sgspls__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqpls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=sgqpls__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgnplc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sgnplc__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtxzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    char C;
    float D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "ffsfiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sgtxzr__( &A, &B, &C, &D, &E, &F, &G ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnzr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ffffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sglnzr__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "iffiiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sgpmxu__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
isgtrc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=isgtrc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgpmu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgpmv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgpmr__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgspmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgspmt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqpmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqpmt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgspmi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgspmi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqpmi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqpmi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgspms_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=sgspms__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqpms_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=sgqpms__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sglazr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sglazr__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgtnu__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgtnv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sgtnr__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgstnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgstnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqtnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqtnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iffiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sgplxu__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgsmpl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=sgsmpl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqmpl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=sgqmpl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sglazu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sglazu__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplzu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sgplzu__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnxv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sglnxv__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sgtnxr__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpmxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "iffiiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=sgpmxr__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
sgscmn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgscmn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqcmn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqcmn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgopn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sginit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sginit__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgfrm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sgfrm__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgcls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sgcls__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sgtnxu__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sgoopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=sgoopn__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgocls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=sgocls__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtnzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "iffi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgtnzv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgplzv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=sgplzv__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
sgiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=sgiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=sgisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sglnu__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sglnv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sglnr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sglnr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgslni_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgslni__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqlni_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgqlni__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=sgpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=sgpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=sgpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgpcmd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=sgpcmd__();
return Py_BuildValue("i", ret);
}
static PyObject *
sgrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=sgrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=sgrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=sgrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
isgrgb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=isgrgb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtrqf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=sgtrqf__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtrsl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=sgtrsl__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtrsn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgtrsn__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtrls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=sgtrls__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtrln_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=sgtrln__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtrns_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgtrns__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgtrnl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=sgtrnl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgclst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=sgclst__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sgqcl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sgssim_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=sgssim__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sgqsim_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=sgqsim__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
zgiset_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
zgiset__( &A, &B);
return;}
static PyObject *
zgrset_Wrapper(PyObject *self, PyObject *args) {
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
zgrset__( &A, &B);
return;}
static PyObject *
zgfrel_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
zgfrel__( &A, &B, &C, &D);
return;}
static PyObject *
zgiint_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
zgiint__( &A, &B, &C, &D);
return;}
static PyObject *
zgdopn_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
    float H;
    int I;
    int J;
    int K;
    int L;
    int M;
    int N;
    int O;
    int P;
    int Q;
    int R;
    float S;
if (!PyArg_ParseTuple(args, "iiiiiiifiiiiiiiiiif", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N, &O, &P, &Q, &R, &S)) {
        return NULL;
}
zgdopn__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N, &O, &P, &Q, &R, &S);
return;}
static PyObject *
zgdcls_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zgdcls__();
return;}
static PyObject *
zgpopn_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zgpopn__();
return;}
static PyObject *
zgpcls_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zgpcls__();
return;}
static PyObject *
zgflash_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zgflash__();
return;}
static PyObject *
zgoopn_Wrapper(PyObject *self, PyObject *args) {
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
zgoopn__( &A, &B);
return;}
static PyObject *
zgocls_Wrapper(PyObject *self, PyObject *args) {
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
zgocls__( &A);
return;}
static PyObject *
zgswdi_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgswdi__( &A);
return;}
static PyObject *
zgscli_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgscli__( &A);
return;}
static PyObject *
zggopn_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zggopn__();
return;}
static PyObject *
zggmov_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
zggmov__( &A, &B);
return;}
static PyObject *
zgclip_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
zgclip__( &A, &B, &C, &D);
return;}
static PyObject *
zgrclp_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zgrclp__();
return;}
static PyObject *
zgtxt_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    float C;
    char D;
    int E;
    float F;
    int G;
if (!PyArg_ParseTuple(args, "fffsifi", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
zgtxt__( &A, &B, &C, &D, &E, &F, &G);
return;}
static PyObject *
zgselectfont_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zgselectfont__();
return;}
static PyObject *
zgftfc_Wrapper(PyObject *self, PyObject *args) {
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
zgftfc__( &A);
return;}
static PyObject *
zgsfw_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgsfw__( &A);
return;}
static PyObject *
zgnumfonts_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgnumfonts__( &A);
return;}
static PyObject *
zglistfonts_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zglistfonts__();
return;}
static PyObject *
zgfontname_Wrapper(PyObject *self, PyObject *args) {
    int A;
    char B;
    int C;
if (!PyArg_ParseTuple(args, "isi", &A, &B, &C)) {
        return NULL;
}
zgfontname__( &A, &B, &C);
return;}
static PyObject *
zggplt_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
zggplt__( &A, &B);
return;}
static PyObject *
zggcls_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zggcls__();
return;}
static PyObject *
zggton_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
zggton__( &A, &B);
return;}
static PyObject *
zgiopn_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
zgiopn__( &A, &B, &C, &D);
return;}
static PyObject *
zgidat_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgidat__( &A);
return;}
static PyObject *
zgicls_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
zgicls__();
return;}
static PyObject *
zgqpnt_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
zgqpnt__( &A, &B, &C);
return;}
static PyObject *
zgqwdc_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgqwdc__( &A);
return;}
static PyObject *
zgqclc_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgqclc__( &A);
return;}
static PyObject *
zgqtnc_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgqtnc__( &A);
return;}
static PyObject *
zgqimc_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgqimc__( &A);
return;}
static PyObject *
zgqptc_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgqptc__( &A);
return;}
static PyObject *
zgqrct_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "fffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
zgqrct__( &A, &B, &C, &D, &E);
return;}
static PyObject *
zgsrot_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgsrot__( &A);
return;}
static PyObject *
zgsfcm_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgsfcm__( &A);
return;}
static PyObject *
zgslcl_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgslcl__( &A);
return;}
static PyObject *
zgstcl_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgstcl__( &A);
return;}
static PyObject *
zgiclr_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
zgiclr__( &A, &B);
return;}
static PyObject *
zgclini_Wrapper(PyObject *self, PyObject *args) {
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
zgclini__( &A);
return;}
static PyObject *
swdopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swdopn__();
return Py_BuildValue("i", ret);
}
static PyObject *
swdcls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swdcls__();
return Py_BuildValue("i", ret);
}
static PyObject *
swpopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swpopn__();
return Py_BuildValue("i", ret);
}
static PyObject *
swflsh_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swflsh__();
return Py_BuildValue("i", ret);
}
static PyObject *
swpcls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swpcls__();
return Py_BuildValue("i", ret);
}
static PyObject *
swoopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=swoopn__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swocls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=swocls__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swqfcc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=swqfcc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swsfcm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swsfcm__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swswdi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swswdi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swscli_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=swscli__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swslcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swslcl__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swsfw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swsfw__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swgopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swgopn__();
return Py_BuildValue("i", ret);
}
static PyObject *
swgmov_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=swgmov__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swgplt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=swgplt__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swgcls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swgcls__();
return Py_BuildValue("i", ret);
}
static PyObject *
swstcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swstcl__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swgton_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "iffi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=swgton__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
swiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=swiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=swisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swiopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
if (!PyArg_ParseTuple(args, "iiiiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L)) {
        return NULL;
}
    ret=swiopn__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L);
return Py_BuildValue("i", ret);
}
static PyObject *
swidat_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=swidat__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swiclr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=swiclr__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swicls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swicls__();
return Py_BuildValue("i", ret);
}
static PyObject *
swqpnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=swqpnt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
swfint_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "ffii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=swfint__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
swiint_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=swiint__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
swqwdc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=swqwdc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swqclc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=swqclc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swqtnc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=swqtnc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swqimc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=swqimc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swqptc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=swqptc__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swqrct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "fffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=swqrct__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
swsrot_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swsrot__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swclch_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swclch__();
return Py_BuildValue("i", ret);
}
static PyObject *
swqtxw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "siff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=swqtxw__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swftfc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=swftfc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swftnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swftnm__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swslft_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=swslft__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swgtft_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
    int C;
if (!PyArg_ParseTuple(args, "isi", &A, &B, &C)) {
        return NULL;
}
    ret=swgtft__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swlsft_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swlsft__();
return Py_BuildValue("i", ret);
}
static PyObject *
swtxt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    char D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffsiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=swtxt__( &A, &B, &C, &D, &E, &F, &G ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=swrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=swrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=swrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=swpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=swpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=swpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=swrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=swrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swcqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swcqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swcqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swcqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swcqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swcqvl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swcsvl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swcqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swlget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=swlget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swlset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=swlset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swlstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=swlstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swqfnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=swqfnm__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
zgfint_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "ffii", &A, &B, &C, &D)) {
        return NULL;
}
zgfint__( &A, &B, &C, &D);
return;}
static PyObject *
zgqtxw_Wrapper(PyObject *self, PyObject *args) {
    char A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "siff", &A, &B, &C, &D)) {
        return NULL;
}
zgqtxw__( &A, &B, &C, &D);
return;}
static PyObject *
swlqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swlqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swlqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swlqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swlqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swlqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swlqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swlqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swlqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=swlqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swlsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=swlsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
swlqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swlqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=swcget__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=swcset__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=swcstx__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swcmll_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=swcmll__();
return Py_BuildValue("i", ret);
}
static PyObject *
swqcmn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=swqcmn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
swqcmf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swqcmf__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swqcmd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=swqcmd__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
swpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=swpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uelget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uelget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uelset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uelset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uelstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uelstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ueitlv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=ueitlv__();
return Py_BuildValue("i", ret);
}
static PyObject *
uestlv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uestlv__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ueqtlv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "ffii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ueqtlv__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
ueqntl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ueqntl__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uestlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=uestlz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ueqtlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=ueqtlz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ueiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ueiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ueistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ueistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uetonz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "fiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uetonz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uetone_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uetone__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uerget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uerget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uerset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uerset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uerstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uerstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uegtlb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    float E;
if (!PyArg_ParseTuple(args, "fiiif", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uegtlb__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
uepget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uepget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uepset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uepset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uepstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uepstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uetonc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uetonc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uearea_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    int G;
    int H;
    int I;
if (!PyArg_ParseTuple(args, "ffffffiii", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
    ret=uearea__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return Py_BuildValue("i", ret);
}
static PyObject *
ueaint_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=ueaint__();
return Py_BuildValue("i", ret);
}
static PyObject *
uepqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uepqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uepqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uepqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uepqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uepqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uepqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uepqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uepqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uepqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uepqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uepqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uepsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uepsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uepqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uepqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uerqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uerqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uerqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uerqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uerqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uerqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uerqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uerqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uerqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uerqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uersvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uersvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uerqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uerqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uegtla_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=uegtla__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ueiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ueiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ueiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ueiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ueiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ueisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ueisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ueiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ueiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uetonf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uetonf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uetonb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uetonb__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uelqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uelqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uelqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uelqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uelqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uelqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uelqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uelqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uelqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uelqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uelsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uelsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uelqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uelqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
iueton_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=iueton__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uspqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uspqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uspqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uspqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uspqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uspqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uspqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uspqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uspqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uspsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uspsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uspqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uspqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    char C;
    float D;
if (!PyArg_ParseTuple(args, "sisf", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uspttl__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=usrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
usrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=usrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=usrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=usrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=usrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
usrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=usrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
usrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=usrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usxaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usxaxs__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usysub_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
    float D;
if (!PyArg_ParseTuple(args, "sssf", &A, &B, &C, &D)) {
        return NULL;
}
    ret=usysub__( &A, &B, &C, &D ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspfit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uspfit__();
return Py_BuildValue("i", ret);
}
static PyObject *
usaxcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    char C;
    int D;
if (!PyArg_ParseTuple(args, "sisi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=usaxcl__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspnum_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "sifi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uspnum__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uszdgt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    float E;
    float F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "fffiffii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=uszdgt__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
uslget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uslget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uslset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uslset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uslstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uslstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usaxlg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=usaxlg__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uswapz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uswapz__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ususcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "sffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=ususcl__( &A, &B, &C, &D, &E ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ususcu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
    float D;
    float E;
    int F;
if (!PyArg_ParseTuple(args, "sffffi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ususcu__( &A, &B, &C, &D, &E, &F ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usxinz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "sff", &A, &B, &C)) {
        return NULL;
}
    ret=usxinz__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usxtlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=usxtlz__();
return Py_BuildValue("i", ret);
}
static PyObject *
usiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=usiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=usiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=usistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usspnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=usspnt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
usxoff_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usxoff__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usaxnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    int C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "sfifi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=usaxnm__( &A, &B, &C, &D, &E ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usaxsc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usaxsc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usdaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=usdaxs__();
return Py_BuildValue("i", ret);
}
static PyObject *
usiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=usiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
usiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=usiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=usiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=usiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=usiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
usisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=usisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
usiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=usiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=usrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=usrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=usrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uschvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    char B;
if (!PyArg_ParseTuple(args, "fs", &A, &B)) {
        return NULL;
}
    ret=uschvl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usxsub_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
    float D;
if (!PyArg_ParseTuple(args, "sssf", &A, &B, &C, &D)) {
        return NULL;
}
    ret=usxsub__( &A, &B, &C, &D ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usxaxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usxaxu__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usyaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usyaxs__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usgrph_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=usgrph__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
usaxdv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "sff", &A, &B, &C)) {
        return NULL;
}
    ret=usaxdv__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
csblbl_Wrapper(PyObject *self, PyObject *args) {
    char A;
    float B;
    float C;
    char D;
if (!PyArg_ParseTuple(args, "sffs", &A, &B, &C, &D)) {
        return NULL;
}
csblbl__( &A, &B, &C, &D ,0 ,0);
return;}
static PyObject *
uspget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uspget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uspset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uspstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uspstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uslqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uslqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uslqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uslqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uslqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uslqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uslqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uslqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uslqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uslqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uslsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uslsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uslqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uslqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ussttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
    char D;
if (!PyArg_ParseTuple(args, "ssss", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ussttl__( &A, &B, &C, &D ,0 ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ussaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=ussaxs__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usxaxl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usxaxl__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usinit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=usinit__();
return Py_BuildValue("i", ret);
}
static PyObject *
usyaxl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usyaxl__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usyoff_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usyoff__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uscqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uscqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uscqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uscqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uscqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uscqvl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uscsvl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uscqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usptmk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "sifi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=usptmk__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usurdl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=usurdl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
usurdt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "fffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=usurdt__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
uspaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uspaxs__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usyinz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "sff", &A, &B, &C)) {
        return NULL;
}
    ret=usyinz__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usytlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=usytlz__();
return Py_BuildValue("i", ret);
}
static PyObject *
uscget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=uscget__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=uscset__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uscstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=uscstx__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usyaxu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=usyaxu__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uypaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uypaxs__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uypttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    char C;
    float D;
if (!PyArg_ParseTuple(args, "sisf", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uypttl__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uysaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uysaxs__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uypnum_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "sifi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uypnum__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uysaxz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uysaxz__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
luychk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
luychk__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyptmk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "sifi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uyptmk__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uysttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
if (!PyArg_ParseTuple(args, "ssf", &A, &B, &C)) {
        return NULL;
}
    ret=uysttl__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyaxdv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "sff", &A, &B, &C)) {
        return NULL;
}
    ret=uyaxdv__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uysfmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uysfmt__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyqfmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uyqfmt__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyptmz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
    float D;
    float E;
    int F;
if (!PyArg_ParseTuple(args, "fifffi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uyptmz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uysoff_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uysoff__();
return Py_BuildValue("i", ret);
}
static PyObject *
uyroff_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uyroff__();
return Py_BuildValue("i", ret);
}
static PyObject *
uymttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
if (!PyArg_ParseTuple(args, "ssf", &A, &B, &C)) {
        return NULL;
}
    ret=uymttl__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyaxnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    int C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "sfifi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uyaxnm__( &A, &B, &C, &D, &E ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uliget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uliget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uliset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uliset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ullget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=ullget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ullset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=ullset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ullstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=ullstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ulpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ulpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ulpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ulpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ulpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ulpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ulrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ulrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ulrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=ulrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=ulrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulxlbl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=ulxlbl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ulsxbl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=ulsxbl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulqxbl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=ulqxbl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ullqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ullqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ullqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ullqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ullqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ullqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ullqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ullqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ullqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=ullqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ullsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=ullsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ullqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ullqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uliqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uliqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uliqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uliqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uliqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uliqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uliqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uliqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uliqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uliqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ulisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uliqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uliqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulxsfm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=ulxsfm__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulxqfm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=ulxqfm__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ulrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ulrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ulrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulysfm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=ulysfm__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulyqfm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=ulyqfm__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulylbl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=ulylbl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ulsybl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=ulsybl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulqybl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=ulqybl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ulxlog_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ulxlog__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ulpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ulylog_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ulylog__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uulin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=uulin__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uuiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uuiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uuiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uuiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uuisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uuisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uuiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uumrk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=uumrk__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uulget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uulget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uulset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uulset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uulstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uulstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uusfrt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uusfrt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqfrt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqfrt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusfri_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uusfri__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqfri_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqfri__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusarp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uusarp__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqarp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uuqarp__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uulqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uulqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uulqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uulqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uulqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uulqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uulqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uulqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uulqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uulqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uulsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uulsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uulqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uulqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uurget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uurget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uurset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uurset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uurstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uurstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uulinz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uulinz__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
uurqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uurqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uurqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uurqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uurqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uurqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uurqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uurqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uurqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uurqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uursvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uursvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uurqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uurqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uupget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uupget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uupset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uupset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uupstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uupstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uuinit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uuinit__();
return Py_BuildValue("i", ret);
}
static PyObject *
uuslnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuslnt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqlnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqlnt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuslni_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuslni__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqlni_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqlni__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusidv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=uusidv__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqidv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=uuqidv__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uupqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uupqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uupqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uupqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uupqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uupqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uupqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uupqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uupqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uupqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uupqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uupqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uupsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uupsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uupqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uupqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uusbrs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uusbrs__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqbrs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uuqbrs__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusmkt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uusmkt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqmkt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqmkt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusmki_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uusmki__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqmki_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqmki__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusmks_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uusmks__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqmks_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uuqmks__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uuiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uuiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uuiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uuistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uuistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uusebt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uusebt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqebt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqebt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusebi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uusebi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqebi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uuqebi__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uusebs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uusebs__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uuqebs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uuqebs__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uumrkz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "iffiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uumrkz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
ugsut_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=ugsut__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugdut_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=ugdut__();
return Py_BuildValue("i", ret);
}
static PyObject *
ugvect_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "fifiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ugvect__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ugrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ugrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ugrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=ugrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=ugrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ugiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ugiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ugiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ugiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ugisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ugisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugunit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=ugunit__();
return Py_BuildValue("i", ret);
}
static PyObject *
ugrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ugrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ugrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ugrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ugpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ugpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ugpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ugpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ugpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ugpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uglqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uglqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uglqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uglqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uglqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uglqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uglqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uglqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uglqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uglqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uglsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uglsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uglqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uglqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ugpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ugpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uglget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uglget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uglset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uglset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uglstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uglstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzcqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzcqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzcqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzcqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzcqvl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzcsvl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzcqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcsav_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzcsav__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcrst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzcrst__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uziget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uziget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uziset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uziset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=uzcget__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=uzcset__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzcstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=uzcstx__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uzlget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uzlset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uzlstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzinit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uzinit__();
return Py_BuildValue("i", ret);
}
static PyObject *
uzpsav_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uzpsav__();
return Py_BuildValue("i", ret);
}
static PyObject *
uzprst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uzprst__();
return Py_BuildValue("i", ret);
}
static PyObject *
uzpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uzpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uzpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uzpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzfact_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uzfact__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uziqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uziqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uziqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uziqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uziqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uziqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uziqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uziqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uziqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uziqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uzisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uziqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uziqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzisav_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzisav__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzirst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzirst__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzlqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzlqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzlqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzlqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uzlqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uzlsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzlqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlsav_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzlsav__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzlrst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzlrst__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uzrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uzrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uzrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uzrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uzrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uzrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uzrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrsav_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzrsav__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uzrrst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uzrrst__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ucxayr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucxayr__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ucpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ucpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ucpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ucpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ucpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ucpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ucrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ucrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=ucrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=ucrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=ucrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucxamn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucxamn__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucyady_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucyady__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucyamn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucyamn__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucyacl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucyacl__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uclget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uclget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uclset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uclset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uclstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uclstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucxacl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucxacl__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uciget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uciget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uciset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uciset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=ucistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uciqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uciqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uciqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uciqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uciqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uciqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uciqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uciqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uciqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uciqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ucisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ucisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uciqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uciqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
nucday_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=nucday__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ucrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ucrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=ucrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucxady_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucxady__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
nucchr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=nucchr__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uclqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uclqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uclqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uclqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uclqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uclqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uclqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uclqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uclqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uclqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uclsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uclsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uclqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uclqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ucyayr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=ucyayr__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udbset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=udbset__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
udpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udgrdn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=udgrdn__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
udiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=udiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
udiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=udiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=udisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udlget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=udlget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udlset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=udlset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udlstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=udlstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udiclv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=udiclv__();
return Py_BuildValue("i", ret);
}
static PyObject *
udsclv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    char D;
    float E;
if (!PyArg_ParseTuple(args, "fiisf", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=udsclv__( &A, &B, &C, &D, &E ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udqclv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    char D;
    float E;
    int F;
if (!PyArg_ParseTuple(args, "fiisfi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=udqclv__( &A, &B, &C, &D, &E, &F ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udqcln_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=udqcln__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uddclv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=uddclv__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
udsclz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=udsclz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
udqclz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=udqclz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
udgcla_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=udgcla__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
udiclr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=udiclr__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udlabl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    char B;
if (!PyArg_ParseTuple(args, "fs", &A, &B)) {
        return NULL;
}
    ret=udlabl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udsfmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=udsfmt__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udqfmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=udqfmt__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=udrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=udrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=udrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ludchk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
ludchk__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
udlqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=udlqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
udlqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udlqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udlqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udlqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udlqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udlqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udlqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=udlqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udlsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=udlsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udlqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udlqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udcntz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "fiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=udcntz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uduxuy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "fiiiifff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=uduxuy__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
udbclr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=udbclr__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
udpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=udpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
udpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=udpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=udpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=udpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=udrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
udrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=udrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=udrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=udrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
udrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=udrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
udline_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    int E;
    float F;
    bool G;
    int H;
if (!PyArg_ParseTuple(args, "fiiiifpi", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=udline__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
udcntr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=udcntr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
udgclb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    float E;
if (!PyArg_ParseTuple(args, "fiiif", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=udgclb__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
umrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=umrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
umrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=umrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=umrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umsgrd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umsgrd__();
return Py_BuildValue("i", ret);
}
static PyObject *
umplim_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umplim__();
return Py_BuildValue("i", ret);
}
static PyObject *
umspwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umspwd__();
return Py_BuildValue("i", ret);
}
static PyObject *
umpmap_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=umpmap__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umscom_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umscom__();
return Py_BuildValue("i", ret);
}
static PyObject *
umqfnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=umqfnm__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umspdf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umspdf__();
return Py_BuildValue("i", ret);
}
static PyObject *
umpgrd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umpgrd__();
return Py_BuildValue("i", ret);
}
static PyObject *
umbndp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=umbndp__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
umscwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=umscwd__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
umqcwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=umqcwd__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
umiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umspnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=umspnt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
umqpnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=umqpnt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
umqptn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=umqptn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
umrpnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umrpnt__();
return Py_BuildValue("i", ret);
}
static PyObject *
umpglb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umpglb__();
return Py_BuildValue("i", ret);
}
static PyObject *
umlget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=umlget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umlset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=umlset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umlstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=umlstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umqtxy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=umqtxy__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
umspct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umspct__();
return Py_BuildValue("i", ret);
}
static PyObject *
umrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=umrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=umrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=umrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umfmap_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=umfmap__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umbndc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=umbndc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uminit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uminit__();
return Py_BuildValue("i", ret);
}
static PyObject *
umscnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=umscnt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
umqcnt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=umqcnt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
umpfit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umpfit__();
return Py_BuildValue("i", ret);
}
static PyObject *
umiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=umiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
umiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=umiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=umisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umsppt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umsppt__();
return Py_BuildValue("i", ret);
}
static PyObject *
umlqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=umlqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
umlqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umlqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umlqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umlqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umlqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umlqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umlqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=umlqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umlsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=umlsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umlqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umlqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umspcw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umspcw__();
return Py_BuildValue("i", ret);
}
static PyObject *
umstvz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=umstvz__();
return Py_BuildValue("i", ret);
}
static PyObject *
umpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=umpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
umpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=umpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
umpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=umpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=umpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=umpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
umpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=umpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
grinit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=grinit__();
return Py_BuildValue("i", ret);
}
static PyObject *
grstrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=grstrf__();
return Py_BuildValue("i", ret);
}
static PyObject *
grscwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=grscwd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
grsvpt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=grsvpt__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
grsmpl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=grsmpl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
gropn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=gropn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
grfrm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=grfrm__();
return Py_BuildValue("i", ret);
}
static PyObject *
grfig_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=grfig__();
return Py_BuildValue("i", ret);
}
static PyObject *
grcls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=grcls__();
return Py_BuildValue("i", ret);
}
static PyObject *
grstrn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=grstrn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
grssim_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
    ret=grssim__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
grstxy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=grstxy__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
grswnd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=grswnd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uirqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uirqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uirqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uirqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uirqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uirqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uirqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uirqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uirqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uirqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uirsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=uirsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uirqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uirqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uipda2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "ffiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uipda2__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
uipd2z_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "ffiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uipd2z__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
uipda3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "fffiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uipda3__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uipd3z_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "fffiiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=uipd3z__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
uic2d_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uic2d__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ui2ini_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ui2ini__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uiscr2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uiscr2__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uiqcr2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uiqcr2__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uiscmp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uiscmp__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uiiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uiiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uiistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uiistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uipdaz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "fiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uipdaz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uishdw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uishdw__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uiiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uiiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uiiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uiiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uiiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uiisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uiisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uiiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uilget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uilget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uilset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uilset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uilstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=uilstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uifpac_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uifpac__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uiipac_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uiipac__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uiybar_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    char G;
if (!PyArg_ParseTuple(args, "ffffffs", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uiybar__( &A, &B, &C, &D, &E, &F, &G ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uiqfnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=uiqfnm__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uipdat_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uipdat__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uicrgb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uicrgb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uicini_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=uicini__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uiscrg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=uiscrg__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uismrg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=uismrg__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uiqcrg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=uiqcrg__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uiqmrg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=uiqmrg__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uiscsq_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=uiscsq__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uiscfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uiscfl__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uismsq_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uismsq__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uismfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uismfl__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uilqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=uilqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uilqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uilqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uilqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uilqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uilqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=uilqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uilqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uilqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uilsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=uilsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uilqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uilqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uirget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uirget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uirset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uirset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uirstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uirstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uic3d_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "fffi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uic3d__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
ui3ini_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ui3ini__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uiflab_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uiflab__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uiilab_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uiilab__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uifluv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uifluv__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiluv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uiiluv__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uifrgb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uifrgb__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uiirgb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uiirgb__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uifyxy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uifyxy__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uiiyxy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uiiyxy__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uiencd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "fffi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uiencd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uidecd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uidecd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uixbar_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    char G;
if (!PyArg_ParseTuple(args, "ffffffs", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uixbar__( &A, &B, &C, &D, &E, &F, &G ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uipcmp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    char E;
if (!PyArg_ParseTuple(args, "ffffs", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uipcmp__( &A, &B, &C, &D, &E ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uwdflt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=uwdflt__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uwinit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uwinit__();
return Py_BuildValue("i", ret);
}
static PyObject *
iuwgy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=iuwgy__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
iuwgx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=iuwgx__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uxmttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
if (!PyArg_ParseTuple(args, "ssf", &A, &B, &C)) {
        return NULL;
}
    ret=uxmttl__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxpnum_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "sifi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uxpnum__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxsfmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uxsfmt__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxqfmt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uxqfmt__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxpttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    char C;
    float D;
if (!PyArg_ParseTuple(args, "sisf", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uxpttl__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxptmz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
    float D;
    float E;
    int F;
if (!PyArg_ParseTuple(args, "fifffi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uxptmz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uxpaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=uxpaxs__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxsaxs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=uxsaxs__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxsaxz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=uxsaxz__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxsoff_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uxsoff__();
return Py_BuildValue("i", ret);
}
static PyObject *
uxroff_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uxroff__();
return Py_BuildValue("i", ret);
}
static PyObject *
uxptmk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "sifi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uxptmk__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
luxchk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
luxchk__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxaxnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    int C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "sfifi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uxaxnm__( &A, &B, &C, &D, &E ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxaxdv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "sff", &A, &B, &C)) {
        return NULL;
}
    ret=uxaxdv__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxsttl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
if (!PyArg_ParseTuple(args, "ssf", &A, &B, &C)) {
        return NULL;
}
    ret=uxsttl__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbxl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=uvbxl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbrl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=uvbrl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbrlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "iffiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uvbrlz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uverbz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uverbz__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbxf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uvbxf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbxfz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ifffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uvbxfz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbrfz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uvbrfz__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbxaz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ifffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uvbxaz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uvbrf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbxa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uvbxa__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbxlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uvbxlz__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
uvdif_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uvdif__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbra_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uvbra__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uvbraz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uvbraz__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
uverb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uverb__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uvdifz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ifffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uvdifz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbxfz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ifffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uhbxfz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uhdifz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ifffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uhdifz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbraz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uhbraz__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbxf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uhbxf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbxl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=uhbxl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uhdif_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uhdif__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uherb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uherb__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbrfz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uhbrfz__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbrl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=uhbrl__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbxa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uhbxa__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbra_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uhbra__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbxaz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ifffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uhbxaz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbxlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iffii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=uhbxlz__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=uhbrf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uhbrlz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "iffiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uhbrlz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
uherbz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
    int F;
    float G;
if (!PyArg_ParseTuple(args, "ifffiif", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uherbz__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
indxnl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxnl__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
nindxc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=nindxc__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
indxrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxrf__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
nindxm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=nindxm__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
indxnf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxnf__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
indxif_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxif__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
indxil_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxil__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
nindxr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=nindxr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
indxrl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxrl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
indxcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxcl__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
indxml_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxml__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
indxmf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxmf__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
nindxn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=nindxn__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
indxcf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "siis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=indxcf__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
nindxi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=nindxi__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "ffiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=vrset__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
vrset0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "ffiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=vrset0__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
vrset1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "ffiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=vrset1__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
vrinc0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrinc0__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
rmlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rmlt__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vrfct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrfct__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vrcon1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrcon1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
rmlt1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rmlt1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vrfct1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrfct1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
rset0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rset0__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
radd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=radd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
rset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rset__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
rset1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rset1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
radd0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=radd0__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vrinc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrinc__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
rmlt0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rmlt0__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
radd1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=radd1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vrcon0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrcon0__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vrcon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrcon__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vrfct0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrfct0__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vrinc1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrinc1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
lrnea_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
lrnea__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
lrle1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrle1__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrlt0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrlt0__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lreq_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lreq__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lreq0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lreq0__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrgta_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
lrgta__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
lrgt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrgt__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrne0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrne0__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrge1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrge1__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lreqa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
lreqa__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
lrlt1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrlt1__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrlea_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
lrlea__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
lreq1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lreq1__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrle_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrle__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrge_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrge__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrne_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrne__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrle0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrle0__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrgt0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrgt0__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrgt1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrgt1__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrge0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrge0__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrgea_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
lrgea__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
lrlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrlt__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrne1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
lrne1__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
lrlta_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "fff", &A, &B, &C)) {
        return NULL;
}
lrlta__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
lenc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=lenc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
cradj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=cradj__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lenb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=lenb__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
cladj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=cladj__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lenz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=lenz__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
leny_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=leny__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
crvrs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=crvrs__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
iblkgt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "fif", &A, &B, &C)) {
        return NULL;
}
    ret=iblkgt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
iblkge_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "fif", &A, &B, &C)) {
        return NULL;
}
    ret=iblkge__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
iblkle_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "fif", &A, &B, &C)) {
        return NULL;
}
    ret=iblkle__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
iblklt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "fif", &A, &B, &C)) {
        return NULL;
}
    ret=iblklt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfazm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfazm__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpiazm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpiazm__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfsin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfsin__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpisin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpisin__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpzktd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpzktd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpzek6_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpzek6__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfmer_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfmer__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpimer_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpimer__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfpst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfpst__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpipst_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpipst__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpscct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=mpscct__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcct__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicct__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfgno_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfgno__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpigno_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpigno__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfmwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfmwd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpimwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpimwd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfmil_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfmil__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpimil_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpimil__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcon__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicon__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpscon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=mpscon__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcya_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcya__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicya_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicya__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpzmwd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpzmwd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcyc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcyc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicyc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicyc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpxvdg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpxvdg__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfvdg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfvdg__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpivdg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpivdg__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfaza_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfaza__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpiaza_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpiaza__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfktd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfktd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpiktd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpiktd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfbon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfbon__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpibon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpibon__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpsbon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=mpsbon__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcoa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcoa__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicoa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicoa__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpscoa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=mpscoa__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcoc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcoc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicoc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicoc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpscoc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=mpscoc__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfplc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfplc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpiplc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpiplc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpxplc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpxplc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcyb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcyb__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicyb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicyb__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpscyb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=mpscyb__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfhmr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfhmr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpihmr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpihmr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfmwl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfmwl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpimwl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpimwl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfek6_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfek6__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpiek6_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpiek6__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfpt2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfpt2__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpipt2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpipt2__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfcyl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfcyl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpicyl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpicyl__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfglb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfglb__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpiglb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpiglb__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfotg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfotg__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpiotg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpiotg__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpsotg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=mpsotg__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
mpfrbs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpfrbs__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
mpirbs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=mpirbs__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
osgenv_Wrapper(PyObject *self, PyObject *args) {
    char A;
    char B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "ssii", &A, &B, &C, &D)) {
        return NULL;
}
osgenv__( &A, &B, &C, &D);
return;}
static PyObject *
osgarg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=osgarg__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
osqarn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=osqarn__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
osexec_Wrapper(PyObject *self, PyObject *args) {
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
osexec__( &A, &B);
return;}
static PyObject *
osabrt_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
osabrt__();
return;}
static PyObject *
vicon1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vicon1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vifct0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vifct0__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vifct1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vifct1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
iset1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=iset1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
imlt0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=imlt0__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
iset0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=iset0__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
imlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=imlt__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vicon0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vicon0__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vicon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vicon__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
iadd1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=iadd1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
viinc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=viinc__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
viset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=viset__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
viset0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=viset0__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
viset1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=viset1__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
viinc0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=viinc0__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
iadd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=iadd__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
viinc1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=viinc1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vifct_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vifct__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
iset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=iset__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
iadd0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=iadd0__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
imlt1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=imlt1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
imin1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=imin1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
isum0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=isum0__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
imin0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=imin0__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
isum1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=isum1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
imax1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=imax1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
isum_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=isum__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
imax_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=imax__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
imax0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=imax0__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
imin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=imin__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
lfromc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lfromc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
jfromc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=jfromc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ifromc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=ifromc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ct2ch_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ct2ch__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
cr3c_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
if (!PyArg_ParseTuple(args, "fffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
    ret=cr3c__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return Py_BuildValue("i", ret);
}
static PyObject *
ct2pc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ct2pc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
ct2hc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ct2hc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
cr2c_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "fffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=cr2c__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
ct3cs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ct3cs__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
ct2cp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ct2cp__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
ct3sc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ct3sc__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
ct2bc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ct2bc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
ct2ec_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ct2ec__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
cr3s_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "fffffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=cr3s__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
irlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=irlt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
irge_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=irge__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
irle_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=irle__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
irgt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=irgt__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
visub_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=visub__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vidiv0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vidiv0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vidiv1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vidiv1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
visub0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=visub0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vimlt0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vimlt0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vimlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vimlt__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vimlt1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vimlt1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
visub1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=visub1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
viadd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=viadd__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vidiv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vidiv__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
viadd0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=viadd0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
viadd1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=viadd1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
g2ibl2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
if (!PyArg_ParseTuple(args, "ffffffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L)) {
        return NULL;
}
    ret=g2ibl2__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L);
return Py_BuildValue("i", ret);
}
static PyObject *
g2fbli_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "fffffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=g2fbli__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
lg2inq_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "ffffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
lg2inq__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return Py_BuildValue("i", ret);
}
static PyObject *
g2fbl2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
if (!PyArg_ParseTuple(args, "ffffffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L)) {
        return NULL;
}
    ret=g2fbl2__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L);
return Py_BuildValue("i", ret);
}
static PyObject *
g2qgrd_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "iiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
g2qgrd__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return;}
static PyObject *
g2sgrd_Wrapper(PyObject *self, PyObject *args) {
    float A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
if (!PyArg_ParseTuple(args, "fiiiiffff", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
g2sgrd__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return;}
static PyObject *
rpnget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=rpnget__();
return Py_BuildValue("i", ret);
}
static PyObject *
rtiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "ssii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rtiget__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtlget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    bool C;
    int D;
if (!PyArg_ParseTuple(args, "sspi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rtlget__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
    int D;
if (!PyArg_ParseTuple(args, "ssfi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rtrget__( &A, &B, &C, &D ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtcget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
    int D;
if (!PyArg_ParseTuple(args, "sssi", &A, &B, &C, &D)) {
        return NULL;
}
    ret=rtcget__( &A, &B, &C, &D ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rliget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=rliget__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rllget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
    int C;
if (!PyArg_ParseTuple(args, "spi", &A, &B, &C)) {
        return NULL;
}
    ret=rllget__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "sfi", &A, &B, &C)) {
        return NULL;
}
    ret=rlrget__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlcget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    int C;
if (!PyArg_ParseTuple(args, "ssi", &A, &B, &C)) {
        return NULL;
}
    ret=rlcget__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gllget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=gllget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gllset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=gllset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gllstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=gllstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glqfnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=glqfnm__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=glrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=glrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=glrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
prcopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=prcopn__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
prccls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=prccls__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
prclvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=prclvl__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
prcnam_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=prcnam__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rpnenv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=rpnenv__();
return Py_BuildValue("i", ret);
}
static PyObject *
rtienv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    int C;
if (!PyArg_ParseTuple(args, "ssi", &A, &B, &C)) {
        return NULL;
}
    ret=rtienv__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtlenv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    bool C;
if (!PyArg_ParseTuple(args, "ssp", &A, &B, &C)) {
        return NULL;
}
    ret=rtlenv__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtrenv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
if (!PyArg_ParseTuple(args, "ssf", &A, &B, &C)) {
        return NULL;
}
    ret=rtrenv__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtcenv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
if (!PyArg_ParseTuple(args, "sss", &A, &B, &C)) {
        return NULL;
}
    ret=rtcenv__( &A, &B, &C ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlienv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=rlienv__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rllenv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=rllenv__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlrenv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=rlrenv__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlcenv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=rlcenv__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rpnopt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=rpnopt__();
return Py_BuildValue("i", ret);
}
static PyObject *
rtiopt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    int C;
if (!PyArg_ParseTuple(args, "ssi", &A, &B, &C)) {
        return NULL;
}
    ret=rtiopt__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtlopt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    bool C;
if (!PyArg_ParseTuple(args, "ssp", &A, &B, &C)) {
        return NULL;
}
    ret=rtlopt__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtropt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
if (!PyArg_ParseTuple(args, "ssf", &A, &B, &C)) {
        return NULL;
}
    ret=rtropt__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtcopt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
if (!PyArg_ParseTuple(args, "sss", &A, &B, &C)) {
        return NULL;
}
    ret=rtcopt__( &A, &B, &C ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rliopt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=rliopt__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rllopt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=rllopt__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlropt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=rlropt__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlcopt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=rlcopt__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
mszdmp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=mszdmp__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
msgdmp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
if (!PyArg_ParseTuple(args, "sss", &A, &B, &C)) {
        return NULL;
}
    ret=msgdmp__( &A, &B, &C ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
iufopn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=iufopn__();
return Py_BuildValue("i", ret);
}
static PyObject *
gllqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=gllqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
gllqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=gllqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gllqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=gllqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gllqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=gllqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gllqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=gllqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
gllsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=gllsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
gllqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=gllqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gliget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=gliget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gliset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=gliset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=glistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rpnxfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=rpnxfl__();
return Py_BuildValue("i", ret);
}
static PyObject *
rtixfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    int C;
if (!PyArg_ParseTuple(args, "ssi", &A, &B, &C)) {
        return NULL;
}
    ret=rtixfl__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtlxfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    bool C;
if (!PyArg_ParseTuple(args, "ssp", &A, &B, &C)) {
        return NULL;
}
    ret=rtlxfl__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtrxfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
if (!PyArg_ParseTuple(args, "ssf", &A, &B, &C)) {
        return NULL;
}
    ret=rtrxfl__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rtcxfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
if (!PyArg_ParseTuple(args, "sss", &A, &B, &C)) {
        return NULL;
}
    ret=rtcxfl__( &A, &B, &C ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlixfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=rlixfl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rllxfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=rllxfl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlrxfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=rlrxfl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rlcxfl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=rlcxfl__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
cfsrch_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    char C;
    int D;
    char E;
if (!PyArg_ParseTuple(args, "sisis", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=cfsrch__( &A, &B, &C, &D, &E ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glcget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=glcget__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glcset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=glcset__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glcstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
    ret=glcstx__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchreq_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
lchreq__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=glpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
glpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=glpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=glpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=glpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=glpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
glpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=glpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
glpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=glpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
glpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=glpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=glpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=glpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
glpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=glpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
dxfloc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=dxfloc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
dxiloc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=dxiloc__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vrgnn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=vrgnn__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
vignn_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=vignn__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
vrmlt0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrmlt0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrdiv0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrdiv0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vradd0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vradd0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrdiv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrdiv__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrsub1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrsub1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vradd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vradd__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrsub_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrsub__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrsub0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrsub0__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vradd1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vradd1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrmlt1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrmlt1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrdiv1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrdiv1__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
vrmlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "fffiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=vrmlt__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
imod_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=imod__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
igus_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
    ret=igus__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
gnsblk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=gnsblk__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
gnqblk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=gnqblk__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
gnlt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=gnlt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
gnle_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=gnle__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
gngt_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=gngt__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
gnge_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=gnge__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
gnsave_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=gnsave__();
return Py_BuildValue("i", ret);
}
static PyObject *
gnrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=gnrset__();
return Py_BuildValue("i", ret);
}
static PyObject *
passb4_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iifffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=passb4__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
passb5_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiffffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=passb5__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
radf4_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iifffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=radf4__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
costi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=costi__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
radf2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iifff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=radf2__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
passb2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iifff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=passb2__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
cfftb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=cfftb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sint1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    float E;
    int F;
if (!PyArg_ParseTuple(args, "iffffi", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sint1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
sint_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sint__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
passf4_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iifffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=passf4__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
rfftf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=rfftf__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
radb3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=radb3__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
ezfft1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ifi", &A, &B, &C)) {
        return NULL;
}
    ret=ezfft1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sinqi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=sinqi__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
passb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
if (!PyArg_ParseTuple(args, "iiiiiffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K)) {
        return NULL;
}
    ret=passb__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K);
return Py_BuildValue("i", ret);
}
static PyObject *
cffti_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=cffti__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
radb5_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiffffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=radb5__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
passb3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=passb3__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
cfftf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=cfftf__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
cfftb1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ifffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=cfftb1__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
radb4_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iifffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=radb4__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
passf5_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiffffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=passf5__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
passf3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=passf3__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
ezffti_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=ezffti__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
cosqb1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=cosqb1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
rfftb1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ifffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=rfftb1__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
radb2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iifff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=radb2__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
rfftb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=rfftb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
cfftf1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ifffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=cfftf1__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
ezfftf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ifffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ezfftf__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
radbg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "iiiiffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=radbg__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return Py_BuildValue("i", ret);
}
static PyObject *
cost_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=cost__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
passf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
if (!PyArg_ParseTuple(args, "iiiiiffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K)) {
        return NULL;
}
    ret=passf__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K);
return Py_BuildValue("i", ret);
}
static PyObject *
radf3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=radf3__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
radfg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "iiiiffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=radfg__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return Py_BuildValue("i", ret);
}
static PyObject *
cosqf1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=cosqf1__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
cffti1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ifi", &A, &B, &C)) {
        return NULL;
}
    ret=cffti1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ezfftb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ifffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ezfftb__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
passf2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iifff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=passf2__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
cosqb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=cosqb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sinqf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sinqf__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
radf5_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiffffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=radf5__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
rffti_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=rffti__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
rfftf1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    int E;
if (!PyArg_ParseTuple(args, "ifffi", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=rfftf1__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
cosqi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=cosqi__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sinti_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=sinti__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
cosqf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=cosqf__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
sinqb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=sinqb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
rffti1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ifi", &A, &B, &C)) {
        return NULL;
}
    ret=rffti1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
odrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=odrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=odrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=odrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=odrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
odrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=odrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=odrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odlqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=odlqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
odlqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odlqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odlqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odlqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odlqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odlqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odlqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=odlqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odlsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=odlsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odlqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odlqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=odpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
odpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=odpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=odpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=odpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odlget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=odlget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odlset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=odlset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odlstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=odlstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=odiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
odiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=odiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=odiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=odisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
odiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
odpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=odpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
shfw2g_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shfw2g__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shinip_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iifff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=shinip__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
shinif_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=shinif__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
shlbwu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
if (!PyArg_ParseTuple(args, "iiiiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L)) {
        return NULL;
}
    ret=shlbwu__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L);
return Py_BuildValue("i", ret);
}
static PyObject *
shmwjz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
if (!PyArg_ParseTuple(args, "iiiiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L)) {
        return NULL;
}
    ret=shmwjz__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L);
return Py_BuildValue("i", ret);
}
static PyObject *
shiniz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shiniz__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shly2x_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shly2x__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shpfun_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
if (!PyArg_ParseTuple(args, "iiiffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
    ret=shpfun__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return Py_BuildValue("i", ret);
}
static PyObject *
shinic_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shinic__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shlfwl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiifff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shlfwl__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shlbwj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
if (!PyArg_ParseTuple(args, "iiiiiffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K)) {
        return NULL;
}
    ret=shlbwj__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K);
return Py_BuildValue("i", ret);
}
static PyObject *
shmwjm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
    float N;
if (!PyArg_ParseTuple(args, "iiiiifffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N)) {
        return NULL;
}
    ret=shmwjm__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N);
return Py_BuildValue("i", ret);
}
static PyObject *
shlsds_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiifff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shlsds__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shinix_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iffff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=shinix__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
shmdxm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=shmdxm__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
shfwga_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
if (!PyArg_ParseTuple(args, "iiiiiffff", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
    ret=shfwga__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return Py_BuildValue("i", ret);
}
static PyObject *
shmsri_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shmsri__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shfwgz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shfwgz__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shmw2s_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
    float N;
if (!PyArg_ParseTuple(args, "iiifffffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N)) {
        return NULL;
}
    ret=shmw2s__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N);
return Py_BuildValue("i", ret);
}
static PyObject *
shfftb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=shfftb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
shlbwl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shlbwl__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shlfwm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
if (!PyArg_ParseTuple(args, "iiiifffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M)) {
        return NULL;
}
    ret=shlfwm__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M);
return Py_BuildValue("i", ret);
}
static PyObject *
shinir_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=shinir__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
shlbwm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "iiiiffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=shlbwm__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return Py_BuildValue("i", ret);
}
static PyObject *
shppma_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shppma__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shinit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
    float N;
    float O;
if (!PyArg_ParseTuple(args, "iiiffffffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N, &O)) {
        return NULL;
}
    ret=shinit__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N, &O);
return Py_BuildValue("i", ret);
}
static PyObject *
shfwgj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shfwgj__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shmdxj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
    ret=shmdxj__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
sholap_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sholap__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shtlib_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=shtlib__();
return Py_BuildValue("i", ret);
}
static PyObject *
shtint_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "iiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shtint__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shtlap_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shtlap__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shtnml_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=shtnml__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
shtfun_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
if (!PyArg_ParseTuple(args, "iiiff", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=shtfun__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
shtlfw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiifff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shtlfw__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shtlbw_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiifff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shtlbw__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shts2w_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiifff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shts2w__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shtswa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiifff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shtswa__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shtswz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiifff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shtswz__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shtswm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shtswm__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shtswj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    float G;
    float H;
    float I;
if (!PyArg_ParseTuple(args, "iiiiiifff", &A, &B, &C, &D, &E, &F, &G, &H, &I)) {
        return NULL;
}
    ret=shtswj__( &A, &B, &C, &D, &E, &F, &G, &H, &I);
return Py_BuildValue("i", ret);
}
static PyObject *
shtw2s_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiifff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shtw2s__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shtw2g_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiifff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shtw2g__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shtwga_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiifff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shtwga__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shtwgm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shtwgm__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shtwgz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "iiff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shtwgz__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shtwgj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiifff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shtwgj__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shtg2w_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiifff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shtg2w__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shts2g_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shts2g__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shtsga_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "iiiiiiffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=shtsga__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return Py_BuildValue("i", ret);
}
static PyObject *
shtsgz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shtsgz__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shtsgm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
    float J;
if (!PyArg_ParseTuple(args, "iiiiifffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=shtsgm__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J);
return Py_BuildValue("i", ret);
}
static PyObject *
shtsgj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
    float H;
    float I;
    float J;
    float K;
if (!PyArg_ParseTuple(args, "iiiiiiiffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K)) {
        return NULL;
}
    ret=shtsgj__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K);
return Py_BuildValue("i", ret);
}
static PyObject *
shtg2s_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shtg2s__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shfg2w_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
if (!PyArg_ParseTuple(args, "iiiffff", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=shfg2w__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
shmswa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
if (!PyArg_ParseTuple(args, "iiiiiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M)) {
        return NULL;
}
    ret=shmswa__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M);
return Py_BuildValue("i", ret);
}
static PyObject *
shmswz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
if (!PyArg_ParseTuple(args, "iiiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K)) {
        return NULL;
}
    ret=shmswz__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K);
return Py_BuildValue("i", ret);
}
static PyObject *
shfftf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
if (!PyArg_ParseTuple(args, "iff", &A, &B, &C)) {
        return NULL;
}
    ret=shfftf__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
shlssd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiifff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=shlssd__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
shmswm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
if (!PyArg_ParseTuple(args, "iiiifffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M)) {
        return NULL;
}
    ret=shmswm__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M);
return Py_BuildValue("i", ret);
}
static PyObject *
shms2w_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
if (!PyArg_ParseTuple(args, "iiiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K)) {
        return NULL;
}
    ret=shms2w__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K);
return Py_BuildValue("i", ret);
}
static PyObject *
shnm2l_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=shnm2l__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
shfwgm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiifffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shfwgm__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
shlfwu_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
    float N;
    float O;
if (!PyArg_ParseTuple(args, "iiiifffffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N, &O)) {
        return NULL;
}
    ret=shlfwu__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N, &O);
return Py_BuildValue("i", ret);
}
static PyObject *
shiniy_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ifff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=shiniy__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
shmswj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    float G;
    float H;
    float I;
    float J;
    float K;
    float L;
    float M;
    float N;
if (!PyArg_ParseTuple(args, "iiiiiiffffffff", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N)) {
        return NULL;
}
    ret=shmswj__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M, &N);
return Py_BuildValue("i", ret);
}
static PyObject *
shppmj_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    float E;
    float F;
    float G;
    float H;
if (!PyArg_ParseTuple(args, "iiiiffff", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=shppmj__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
vrrnm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrrnm__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vrrnm1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrrnm1__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vrrnm0_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vrrnm0__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vs2int_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=vs2int__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vs2din_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "fiiiff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=vs2din__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
vs2out_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "fiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=vs2out__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vs1int_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=vs1int__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
vs1din_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
    float D;
if (!PyArg_ParseTuple(args, "fiif", &A, &B, &C, &D)) {
        return NULL;
}
    ret=vs1din__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
vs1out_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=vs1out__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
vrintr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
    ret=vrintr__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
chngr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    float C;
    char D;
if (!PyArg_ParseTuple(args, "ssfs", &A, &B, &C, &D)) {
        return NULL;
}
    ret=chngr__( &A, &B, &C, &D ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
chngi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    int C;
    char D;
if (!PyArg_ParseTuple(args, "ssis", &A, &B, &C, &D)) {
        return NULL;
}
    ret=chngi__( &A, &B, &C, &D ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
chngc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
    char C;
if (!PyArg_ParseTuple(args, "sss", &A, &B, &C)) {
        return NULL;
}
    ret=chngc__( &A, &B, &C ,0 ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
clckst_Wrapper(PyObject *self, PyObject *args) {
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
clckst__();
return;}
static PyObject *
clckgt_Wrapper(PyObject *self, PyObject *args) {
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
clckgt__( &A);
return;}
static PyObject *
clckdt_Wrapper(PyObject *self, PyObject *args) {
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
clckdt__( &A);
return;}
static PyObject *
dateq3_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
dateq3__( &A, &B, &C);
return;}
static PyObject *
date12_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=date12__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
dateg3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=dateg3__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
iweek1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=iweek1__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ndate1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ndate1__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
dateq1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=dateq1__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
date32_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=date32__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
ndate3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=ndate3__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
datec3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "siii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=datec3__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
date23_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=date23__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
datef2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=datef2__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
datec1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=datec1__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
datef3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "iiiiiii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=datef3__( &A, &B, &C, &D, &E, &F, &G);
return Py_BuildValue("i", ret);
}
static PyObject *
dateg2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "iiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
    ret=dateg2__( &A, &B, &C, &D, &E);
return Py_BuildValue("i", ret);
}
static PyObject *
date13_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=date13__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
dateg1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=dateg1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ndyear_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=ndyear__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
date21_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=date21__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
cmon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=cmon__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ndmon_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ndmon__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
date31_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=date31__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
datec2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "sii", &A, &B, &C)) {
        return NULL;
}
    ret=datec2__( &A, &B, &C ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
iweek2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=iweek2__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
dateq2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=dateq2__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
cweek_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=cweek__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
iweek3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=iweek3__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
ndate2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=ndate2__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
datef1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
    ret=datef1__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
clower_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=clower__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
cupper_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=cupper__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
gbytes_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=gbytes__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
bitpci_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=bitpci__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
sbyte_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=sbyte__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
gbyte_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=gbyte__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
sbytes_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=sbytes__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
bitpic_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=bitpic__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
ishift_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ishift__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
dclvnm_Wrapper(PyObject *self, PyObject *args) {
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
dclvnm__( &A, &B);
return;}
static PyObject *
cdblk_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=cdblk__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
cns_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=cns__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rngu0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
rngu0__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
lchra_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lchra__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchrb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lchrb__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchrs_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lchrs__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchrc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lchrc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchrd_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lchrd__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    char B;
if (!PyArg_ParseTuple(args, "ss", &A, &B)) {
        return NULL;
}
lchr__( &A, &B ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchrf_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lchrf__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
lchrl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
lchrl__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
cllsrg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "fffiiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=cllsrg__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
clrgls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "iiifffii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=clrgls__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
clrgsv_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    float D;
    float E;
    float F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "iiifffii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=clrgsv__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
inorml_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
    int C;
    int D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ifiiff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=inorml__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
rnorml_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
    int D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=rnorml__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
clsvrg_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "fffiiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
    ret=clsvrg__( &A, &B, &C, &D, &E, &F, &G, &H);
return Py_BuildValue("i", ret);
}
static PyObject *
hexdic_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=hexdic__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
hexdci_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=hexdci__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
time12_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=time12__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
timeq3_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "iii", &A, &B, &C)) {
        return NULL;
}
timeq3__( &A, &B, &C);
return;}
static PyObject *
time32_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=time32__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
time23_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=time23__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
timec1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=timec1__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
time31_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=time31__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
timeq2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=timeq2__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
timec2_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=timec2__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
timec3_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "siii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=timec3__( &A, &B, &C, &D ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
timeq1_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=timeq1__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
time21_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=time21__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
time13_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    int C;
    int D;
if (!PyArg_ParseTuple(args, "iiii", &A, &B, &C, &D)) {
        return NULL;
}
    ret=time13__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
chval_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    char C;
if (!PyArg_ParseTuple(args, "sfs", &A, &B, &C)) {
        return NULL;
}
    ret=chval__( &A, &B, &C ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
rave_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rave__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rave0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rave0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rave1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rave1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rmin1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rmin1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rmin0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rmin0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rmin_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rmin__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rmax1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rmax1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rmax_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rmax__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rmax0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rmax0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rstd0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rstd0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rstd1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rstd1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
ramp0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
ramp0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
ramp1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
ramp1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rsum0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rsum0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rsum1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rsum1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
g2fctr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=g2fctr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uwsgxa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=uwsgxa__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uwqgyi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "fif", &A, &B, &C)) {
        return NULL;
}
    ret=uwqgyi__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
rvmin_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rvmin__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
rfromc_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
rfromc__( &A ,0);
return Py_BuildValue("f", ret);
}
static PyObject *
uwqgya_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=uwqgya__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
uwigyi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uwigyi__();
return Py_BuildValue("i", ret);
}
static PyObject *
uwigxi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
    ret=uwigxi__();
return Py_BuildValue("i", ret);
}
static PyObject *
g2ictr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=g2ictr__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
uwqgxb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uwqgxb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
rstd_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rstd__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
uwqgyb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uwqgyb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
uwsgyb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uwsgyb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
rd2r_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
rd2r__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
ruwgy_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
ruwgy__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rvmax0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rvmax0__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
rrms1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rrms1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rvmin0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rvmin0__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
rngu1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
rngu1__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
uwsgxz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=uwsgxz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
g2qctm_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
if (!PyArg_ParseTuple(args, "ffff", &A, &B, &C, &D)) {
        return NULL;
}
    ret=g2qctm__( &A, &B, &C, &D);
return Py_BuildValue("i", ret);
}
static PyObject *
rprd_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    float B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "ffiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rprd__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
rcov_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    float B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "ffiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rcov__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
rmod_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    float B;
if (!PyArg_ParseTuple(args, "ff", &A, &B)) {
        return NULL;
}
rmod__( &A, &B);
return Py_BuildValue("f", ret);
}
static PyObject *
rfpi_Wrapper(PyObject *self, PyObject *args) {
    float ret;
if (!PyArg_ParseTuple(args, "")) {
        return NULL;
}
rfpi__();
return Py_BuildValue("f", ret);
}
static PyObject *
ramp_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
ramp__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rsum_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rsum__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
g2sctr_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=g2sctr__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
rvar1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rvar1__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rvar0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rvar0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
isgc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
if (!PyArg_ParseTuple(args, "s", &A)) {
        return NULL;
}
    ret=isgc__( &A ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uwsgya_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=uwsgya__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
rgnlt_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
rgnlt__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rgngt_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
rgngt__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
uwsgxb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    int C;
if (!PyArg_ParseTuple(args, "ffi", &A, &B, &C)) {
        return NULL;
}
    ret=uwsgxb__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
rvmax1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rvmax1__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
rvmin1_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rvmin1__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
uwqgyz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=uwqgyz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
uwqgxi_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
    float C;
if (!PyArg_ParseTuple(args, "fif", &A, &B, &C)) {
        return NULL;
}
    ret=uwqgxi__( &A, &B, &C);
return Py_BuildValue("i", ret);
}
static PyObject *
rngu2_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
rngu2__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rgnge_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
rgnge__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rgnle_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
rgnle__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rvar_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rvar__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
uwqgxa_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    int B;
if (!PyArg_ParseTuple(args, "fi", &A, &B)) {
        return NULL;
}
    ret=uwqgxa__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
g2qcti_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=g2qcti__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
rcor_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    float B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "ffiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rcor__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
rvmax_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
    int D;
    int E;
if (!PyArg_ParseTuple(args, "fiiii", &A, &B, &C, &D, &E)) {
        return NULL;
}
rvmax__( &A, &B, &C, &D, &E);
return Py_BuildValue("f", ret);
}
static PyObject *
uwqgxz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=uwqgxz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
ruwgx_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
ruwgx__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rrms0_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rrms0__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
uwsgyz_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    bool A;
if (!PyArg_ParseTuple(args, "p", &A)) {
        return NULL;
}
    ret=uwsgyz__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
rudlev_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
rudlev__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rexp_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rexp__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
rr2d_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
if (!PyArg_ParseTuple(args, "f", &A)) {
        return NULL;
}
rr2d__( &A);
return Py_BuildValue("f", ret);
}
static PyObject *
rrms_Wrapper(PyObject *self, PyObject *args) {
    float ret;
    float A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "fii", &A, &B, &C)) {
        return NULL;
}
rrms__( &A, &B, &C);
return Py_BuildValue("f", ret);
}
static PyObject *
vifna_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
vifna__( &A, &B, &C, &D, &E, &F);
return;}
static PyObject *
vifna0_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
vifna0__( &A, &B, &C, &D, &E, &F);
return;}
static PyObject *
vifna1_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "iiiiii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
vifna1__( &A, &B, &C, &D, &E, &F);
return;}
static PyObject *
vrfna_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
vrfna__( &A, &B, &C, &D, &E, &F);
return;}
static PyObject *
vrfna0_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
vrfna0__( &A, &B, &C, &D, &E, &F);
return;}
static PyObject *
vrfna1_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    int C;
    int D;
    int E;
    float F;
if (!PyArg_ParseTuple(args, "ffiiif", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
vrfna1__( &A, &B, &C, &D, &E, &F);
return;}
static PyObject *
umbndr_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    float C;
    float D;
    float E;
    float F;
if (!PyArg_ParseTuple(args, "iiffff", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
umbndr__( &A, &B, &C, &D, &E, &F);
return;}
static PyObject *
vifnb_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "iiiiiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
vifnb__( &A, &B, &C, &D, &E, &F, &G, &H);
return;}
static PyObject *
vifnb0_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "iiiiiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
vifnb0__( &A, &B, &C, &D, &E, &F, &G, &H);
return;}
static PyObject *
vifnb1_Wrapper(PyObject *self, PyObject *args) {
    int A;
    int B;
    int C;
    int D;
    int E;
    int F;
    int G;
    int H;
if (!PyArg_ParseTuple(args, "iiiiiiii", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
vifnb1__( &A, &B, &C, &D, &E, &F, &G, &H);
return;}
static PyObject *
vrfnb_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
    float H;
if (!PyArg_ParseTuple(args, "fffiiiif", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
vrfnb__( &A, &B, &C, &D, &E, &F, &G, &H);
return;}
static PyObject *
vrfnb0_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
    float H;
if (!PyArg_ParseTuple(args, "fffiiiif", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
vrfnb0__( &A, &B, &C, &D, &E, &F, &G, &H);
return;}
static PyObject *
vrfnb1_Wrapper(PyObject *self, PyObject *args) {
    float A;
    float B;
    float C;
    int D;
    int E;
    int F;
    int G;
    float H;
if (!PyArg_ParseTuple(args, "fffiiiif", &A, &B, &C, &D, &E, &F, &G, &H)) {
        return NULL;
}
vrfnb1__( &A, &B, &C, &D, &E, &F, &G, &H);
return;}
static PyObject *
vcintr_Wrapper(PyObject *self, PyObject *args) {
    Py_complex A;
    int B;
    int C;
if (!PyArg_ParseTuple(args, "Dii", &A, &B, &C)) {
        return NULL;
}
vcintr__( &A, &B, &C);
return;}
static PyObject *
tmiget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmiget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmiset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmiset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmistx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmistx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmiqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=tmiqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
tmiqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmiqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmiqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmiqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmiqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmiqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmiqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=tmiqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmisvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=tmisvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmiqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmiqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=tmlget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=tmlset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    bool B;
if (!PyArg_ParseTuple(args, "sp", &A, &B)) {
        return NULL;
}
    ret=tmlstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=tmlqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmlqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmlqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmlqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=tmlqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    bool B;
if (!PyArg_ParseTuple(args, "ip", &A, &B)) {
        return NULL;
}
    ret=tmlsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmlqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmlqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmpget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmpset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmpstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=tmpqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmpqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmpqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmpqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpqit_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=tmpqit__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=tmpqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=tmpsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmpqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmpqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrget_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=tmrget__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrset_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=tmrset__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrstx_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
if (!PyArg_ParseTuple(args, "sf", &A, &B)) {
        return NULL;
}
    ret=tmrstx__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrqnp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
if (!PyArg_ParseTuple(args, "i", &A)) {
        return NULL;
}
    ret=tmrqnp__( &A);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrqid_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmrqid__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrqcp_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmrqcp__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrqcl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    char B;
if (!PyArg_ParseTuple(args, "is", &A, &B)) {
        return NULL;
}
    ret=tmrqcl__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrqvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=tmrqvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrsvl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    float B;
if (!PyArg_ParseTuple(args, "if", &A, &B)) {
        return NULL;
}
    ret=tmrsvl__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
tmrqin_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
    ret=tmrqin__( &A, &B ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
tmstla_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=tmstla__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
tmstlc_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=tmstlc__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
tmstls_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    float B;
    float C;
    float D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "ffffii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=tmstls__( &A, &B, &C, &D, &E, &F);
return Py_BuildValue("i", ret);
}
static PyObject *
csgi_Wrapper(PyObject *self, PyObject *args) {
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
csgi__(&A,0,&B);
return;}
static PyObject *
usgi_Wrapper(PyObject *self, PyObject *args) {
    char A;
    int B;
if (!PyArg_ParseTuple(args, "si", &A, &B)) {
        return NULL;
}
usgi__(&A,0,&B);
return;}
static PyObject *
iand_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=iand__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
ior_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    int A;
    int B;
if (!PyArg_ParseTuple(args, "ii", &A, &B)) {
        return NULL;
}
    ret=ior__( &A, &B);
return Py_BuildValue("i", ret);
}
static PyObject *
usaxlb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    int C;
    float D;
    char E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "sfifsii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=usaxlb__( &A, &B, &C, &D, &E, &F, &G ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxaxlb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    int C;
    float D;
    char E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "sfifsii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uxaxlb__( &A, &B, &C, &D, &E, &F, &G ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyaxlb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    float B;
    int C;
    float D;
    char E;
    int F;
    int G;
if (!PyArg_ParseTuple(args, "sfifsii", &A, &B, &C, &D, &E, &F, &G)) {
        return NULL;
}
    ret=uyaxlb__( &A, &B, &C, &D, &E, &F, &G ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
usplbl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    char D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "sifsii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=usplbl__( &A, &B, &C, &D, &E, &F ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxplbl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    char D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "sifsii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uxplbl__( &A, &B, &C, &D, &E, &F ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyplbl_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    char A;
    int B;
    float C;
    char D;
    int E;
    int F;
if (!PyArg_ParseTuple(args, "sifsii", &A, &B, &C, &D, &E, &F)) {
        return NULL;
}
    ret=uyplbl__( &A, &B, &C, &D, &E, &F ,0 ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxplba_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    char B;
    int C;
    int D;
    float E;
    float F;
    float G;
    int H;
    int I;
    int J;
if (!PyArg_ParseTuple(args, "fsiifffiii", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=uxplba__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyplba_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    char B;
    int C;
    int D;
    float E;
    float F;
    float G;
    int H;
    int I;
    int J;
if (!PyArg_ParseTuple(args, "fsiifffiii", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J)) {
        return NULL;
}
    ret=uyplba__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uxplbb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    char B;
    int C;
    int D;
    float E;
    float F;
    float G;
    int H;
    int I;
    int J;
    float K;
    bool L;
    bool M;
if (!PyArg_ParseTuple(args, "fsiifffiiifpp", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M)) {
        return NULL;
}
    ret=uxplbb__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M ,0);
return Py_BuildValue("i", ret);
}
static PyObject *
uyplbb_Wrapper(PyObject *self, PyObject *args) {
    int ret;
    float A;
    char B;
    int C;
    int D;
    float E;
    float F;
    float G;
    int H;
    int I;
    int J;
    float K;
    bool L;
    bool M;
if (!PyArg_ParseTuple(args, "fsiifffiiifpp", &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M)) {
        return NULL;
}
    ret=uyplbb__( &A, &B, &C, &D, &E, &F, &G, &H, &I, &J, &K, &L, &M ,0);
return Py_BuildValue("i", ret);
}
static PyMethodDef dclpyMethods[] = {{"uestln",uestln_Wrapper, METH_VARARGS, NULL},
{"szpipz",szpipz_Wrapper, METH_VARARGS, NULL},
{"szgipz",szgipz_Wrapper, METH_VARARGS, NULL},
{"szplop",szplop_Wrapper, METH_VARARGS, NULL},
{"szplcl",szplcl_Wrapper, METH_VARARGS, NULL},
{"szsgcl",szsgcl_Wrapper, METH_VARARGS, NULL},
{"szqgcy",szqgcy_Wrapper, METH_VARARGS, NULL},
{"szqgcx",szqgcx_Wrapper, METH_VARARGS, NULL},
{"sztxno",sztxno_Wrapper, METH_VARARGS, NULL},
{"szlnzr",szlnzr_Wrapper, METH_VARARGS, NULL},
{"szoplr",szoplr_Wrapper, METH_VARARGS, NULL},
{"szmvlr",szmvlr_Wrapper, METH_VARARGS, NULL},
{"szpllr",szpllr_Wrapper, METH_VARARGS, NULL},
{"szcllr",szcllr_Wrapper, METH_VARARGS, NULL},
{"sztnzr",sztnzr_Wrapper, METH_VARARGS, NULL},
{"szpcll",szpcll_Wrapper, METH_VARARGS, NULL},
{"szgcll",szgcll_Wrapper, METH_VARARGS, NULL},
{"szscll",szscll_Wrapper, METH_VARARGS, NULL},
{"szqcll",szqcll_Wrapper, METH_VARARGS, NULL},
{"szm3zu",szm3zu_Wrapper, METH_VARARGS, NULL},
{"szlnzu",szlnzu_Wrapper, METH_VARARGS, NULL},
{"szqtxw",szqtxw_Wrapper, METH_VARARGS, NULL},
{"sztnsv",sztnsv_Wrapper, METH_VARARGS, NULL},
{"szt3zv",szt3zv_Wrapper, METH_VARARGS, NULL},
{"szplzr",szplzr_Wrapper, METH_VARARGS, NULL},
{"szpclx",szpclx_Wrapper, METH_VARARGS, NULL},
{"szgclx",szgclx_Wrapper, METH_VARARGS, NULL},
{"szsclx",szsclx_Wrapper, METH_VARARGS, NULL},
{"szqclx",szqclx_Wrapper, METH_VARARGS, NULL},
{"szplzu",szplzu_Wrapper, METH_VARARGS, NULL},
{"sztnzv",sztnzv_Wrapper, METH_VARARGS, NULL},
{"szl3op",szl3op_Wrapper, METH_VARARGS, NULL},
{"szl3cl",szl3cl_Wrapper, METH_VARARGS, NULL},
{"szoplu",szoplu_Wrapper, METH_VARARGS, NULL},
{"szmvlu",szmvlu_Wrapper, METH_VARARGS, NULL},
{"szpllu",szpllu_Wrapper, METH_VARARGS, NULL},
{"szcllu",szcllu_Wrapper, METH_VARARGS, NULL},
{"szpipl",szpipl_Wrapper, METH_VARARGS, NULL},
{"szgipl",szgipl_Wrapper, METH_VARARGS, NULL},
{"szoplv",szoplv_Wrapper, METH_VARARGS, NULL},
{"szmvlv",szmvlv_Wrapper, METH_VARARGS, NULL},
{"szpllv",szpllv_Wrapper, METH_VARARGS, NULL},
{"szcllv",szcllv_Wrapper, METH_VARARGS, NULL},
{"szoplc",szoplc_Wrapper, METH_VARARGS, NULL},
{"szmvlc",szmvlc_Wrapper, METH_VARARGS, NULL},
{"szpllc",szpllc_Wrapper, METH_VARARGS, NULL},
{"szcllc",szcllc_Wrapper, METH_VARARGS, NULL},
{"szschz",szschz_Wrapper, METH_VARARGS, NULL},
{"szqchz",szqchz_Wrapper, METH_VARARGS, NULL},
{"szcrst",szcrst_Wrapper, METH_VARARGS, NULL},
{"szopsv",szopsv_Wrapper, METH_VARARGS, NULL},
{"szmvsv",szmvsv_Wrapper, METH_VARARGS, NULL},
{"szplsv",szplsv_Wrapper, METH_VARARGS, NULL},
{"szclsv",szclsv_Wrapper, METH_VARARGS, NULL},
{"sztnop",sztnop_Wrapper, METH_VARARGS, NULL},
{"sztncl",sztncl_Wrapper, METH_VARARGS, NULL},
{"szpmzv",szpmzv_Wrapper, METH_VARARGS, NULL},
{"szt3zu",szt3zu_Wrapper, METH_VARARGS, NULL},
{"szoptt",szoptt_Wrapper, METH_VARARGS, NULL},
{"szsttt",szsttt_Wrapper, METH_VARARGS, NULL},
{"szcltt",szcltt_Wrapper, METH_VARARGS, NULL},
{"sztxzu",sztxzu_Wrapper, METH_VARARGS, NULL},
{"szsidx",szsidx_Wrapper, METH_VARARGS, NULL},
{"szqidx",szqidx_Wrapper, METH_VARARGS, NULL},
{"sztnzu",sztnzu_Wrapper, METH_VARARGS, NULL},
{"szstni",szstni_Wrapper, METH_VARARGS, NULL},
{"szqtni",szqtni_Wrapper, METH_VARARGS, NULL},
{"szlazu",szlazu_Wrapper, METH_VARARGS, NULL},
{"szlazr",szlazr_Wrapper, METH_VARARGS, NULL},
{"szt3op",szt3op_Wrapper, METH_VARARGS, NULL},
{"szt3cl",szt3cl_Wrapper, METH_VARARGS, NULL},
{"szopts",szopts_Wrapper, METH_VARARGS, NULL},
{"szstts",szstts_Wrapper, METH_VARARGS, NULL},
{"szclts",szclts_Wrapper, METH_VARARGS, NULL},
{"sztits",sztits_Wrapper, METH_VARARGS, NULL},
{"szpmop",szpmop_Wrapper, METH_VARARGS, NULL},
{"szpmcl",szpmcl_Wrapper, METH_VARARGS, NULL},
{"szl3zv",szl3zv_Wrapper, METH_VARARGS, NULL},
{"sztxop",sztxop_Wrapper, METH_VARARGS, NULL},
{"sztxcl",sztxcl_Wrapper, METH_VARARGS, NULL},
{"szpmzu",szpmzu_Wrapper, METH_VARARGS, NULL},
{"sztxzr",sztxzr_Wrapper, METH_VARARGS, NULL},
{"szstyp",szstyp_Wrapper, METH_VARARGS, NULL},
{"szqtyp",szqtyp_Wrapper, METH_VARARGS, NULL},
{"szoptp",szoptp_Wrapper, METH_VARARGS, NULL},
{"szsttp",szsttp_Wrapper, METH_VARARGS, NULL},
{"szcltp",szcltp_Wrapper, METH_VARARGS, NULL},
{"szstmd",szstmd_Wrapper, METH_VARARGS, NULL},
{"szqtmd",szqtmd_Wrapper, METH_VARARGS, NULL},
{"szoptu",szoptu_Wrapper, METH_VARARGS, NULL},
{"szsttu",szsttu_Wrapper, METH_VARARGS, NULL},
{"szcltu",szcltu_Wrapper, METH_VARARGS, NULL},
{"szslti",szslti_Wrapper, METH_VARARGS, NULL},
{"sztxzv",sztxzv_Wrapper, METH_VARARGS, NULL},
{"szoptr",szoptr_Wrapper, METH_VARARGS, NULL},
{"szsttr",szsttr_Wrapper, METH_VARARGS, NULL},
{"szcltr",szcltr_Wrapper, METH_VARARGS, NULL},
{"szpipt",szpipt_Wrapper, METH_VARARGS, NULL},
{"szgipt",szgipt_Wrapper, METH_VARARGS, NULL},
{"szpmzr",szpmzr_Wrapper, METH_VARARGS, NULL},
{"szopld",szopld_Wrapper, METH_VARARGS, NULL},
{"szmvld",szmvld_Wrapper, METH_VARARGS, NULL},
{"szplld",szplld_Wrapper, METH_VARARGS, NULL},
{"szclld",szclld_Wrapper, METH_VARARGS, NULL},
{"szstyz",szstyz_Wrapper, METH_VARARGS, NULL},
{"szqtyz",szqtyz_Wrapper, METH_VARARGS, NULL},
{"szlnzv",szlnzv_Wrapper, METH_VARARGS, NULL},
{"szfint",szfint_Wrapper, METH_VARARGS, NULL},
{"szqfnt",szqfnt_Wrapper, METH_VARARGS, NULL},
{"szqfnw",szqfnw_Wrapper, METH_VARARGS, NULL},
{"szoplt",szoplt_Wrapper, METH_VARARGS, NULL},
{"szmvlt",szmvlt_Wrapper, METH_VARARGS, NULL},
{"szpllt",szpllt_Wrapper, METH_VARARGS, NULL},
{"szcllt",szcllt_Wrapper, METH_VARARGS, NULL},
{"szm3op",szm3op_Wrapper, METH_VARARGS, NULL},
{"szm3cl",szm3cl_Wrapper, METH_VARARGS, NULL},
{"szlaop",szlaop_Wrapper, METH_VARARGS, NULL},
{"szlacl",szlacl_Wrapper, METH_VARARGS, NULL},
{"szlnop",szlnop_Wrapper, METH_VARARGS, NULL},
{"szlncl",szlncl_Wrapper, METH_VARARGS, NULL},
{"szopl3",szopl3_Wrapper, METH_VARARGS, NULL},
{"szmvl3",szmvl3_Wrapper, METH_VARARGS, NULL},
{"szpll3",szpll3_Wrapper, METH_VARARGS, NULL},
{"szcll3",szcll3_Wrapper, METH_VARARGS, NULL},
{"szoptz",szoptz_Wrapper, METH_VARARGS, NULL},
{"szsttz",szsttz_Wrapper, METH_VARARGS, NULL},
{"szcltz",szcltz_Wrapper, METH_VARARGS, NULL},
{"sztitz",sztitz_Wrapper, METH_VARARGS, NULL},
{"szl3zu",szl3zu_Wrapper, METH_VARARGS, NULL},
{"szoplz",szoplz_Wrapper, METH_VARARGS, NULL},
{"szmvlz",szmvlz_Wrapper, METH_VARARGS, NULL},
{"szpllz",szpllz_Wrapper, METH_VARARGS, NULL},
{"szcllz",szcllz_Wrapper, METH_VARARGS, NULL},
{"szm3zv",szm3zv_Wrapper, METH_VARARGS, NULL},
{"szpcly",szpcly_Wrapper, METH_VARARGS, NULL},
{"szgcly",szgcly_Wrapper, METH_VARARGS, NULL},
{"szscly",szscly_Wrapper, METH_VARARGS, NULL},
{"szqcly",szqcly_Wrapper, METH_VARARGS, NULL},
{"szoplp",szoplp_Wrapper, METH_VARARGS, NULL},
{"szmvlp",szmvlp_Wrapper, METH_VARARGS, NULL},
{"szpllp",szpllp_Wrapper, METH_VARARGS, NULL},
{"szcllp",szcllp_Wrapper, METH_VARARGS, NULL},
{"szfont",szfont_Wrapper, METH_VARARGS, NULL},
{"szlazv",szlazv_Wrapper, METH_VARARGS, NULL},
{"sztxwv",sztxwv_Wrapper, METH_VARARGS, NULL},
{"szcltn",szcltn_Wrapper, METH_VARARGS, NULL},
{"szplzv",szplzv_Wrapper, METH_VARARGS, NULL},
{"szoptv",szoptv_Wrapper, METH_VARARGS, NULL},
{"szsttv",szsttv_Wrapper, METH_VARARGS, NULL},
{"szcltv",szcltv_Wrapper, METH_VARARGS, NULL},
{"stfrot",stfrot_Wrapper, METH_VARARGS, NULL},
{"stirot",stirot_Wrapper, METH_VARARGS, NULL},
{"stsrot",stsrot_Wrapper, METH_VARARGS, NULL},
{"stftrn",stftrn_Wrapper, METH_VARARGS, NULL},
{"stitrn",stitrn_Wrapper, METH_VARARGS, NULL},
{"ststri",ststri_Wrapper, METH_VARARGS, NULL},
{"ststrp",ststrp_Wrapper, METH_VARARGS, NULL},
{"stfpr3",stfpr3_Wrapper, METH_VARARGS, NULL},
{"stspr3",stspr3_Wrapper, METH_VARARGS, NULL},
{"stfpr2",stfpr2_Wrapper, METH_VARARGS, NULL},
{"stipr2",stipr2_Wrapper, METH_VARARGS, NULL},
{"stspr2",stspr2_Wrapper, METH_VARARGS, NULL},
{"stepr2",stepr2_Wrapper, METH_VARARGS, NULL},
{"strpr2",strpr2_Wrapper, METH_VARARGS, NULL},
{"stftrf",stftrf_Wrapper, METH_VARARGS, NULL},
{"stitrf",stitrf_Wrapper, METH_VARARGS, NULL},
{"stqtrf",stqtrf_Wrapper, METH_VARARGS, NULL},
{"ststrf",ststrf_Wrapper, METH_VARARGS, NULL},
{"ststrn",ststrn_Wrapper, METH_VARARGS, NULL},
{"stfrad",stfrad_Wrapper, METH_VARARGS, NULL},
{"stirad",stirad_Wrapper, METH_VARARGS, NULL},
{"stsrad",stsrad_Wrapper, METH_VARARGS, NULL},
{"stftr3",stftr3_Wrapper, METH_VARARGS, NULL},
{"ststr3",ststr3_Wrapper, METH_VARARGS, NULL},
{"stsrd3",stsrd3_Wrapper, METH_VARARGS, NULL},
{"stslg3",stslg3_Wrapper, METH_VARARGS, NULL},
{"stfusr",stfusr_Wrapper, METH_VARARGS, NULL},
{"stiusr",stiusr_Wrapper, METH_VARARGS, NULL},
{"stsusr",stsusr_Wrapper, METH_VARARGS, NULL},
{"stnusr",stnusr_Wrapper, METH_VARARGS, NULL},
{"stcusr",stcusr_Wrapper, METH_VARARGS, NULL},
{"stfwtr",stfwtr_Wrapper, METH_VARARGS, NULL},
{"stiwtr",stiwtr_Wrapper, METH_VARARGS, NULL},
{"stswtr",stswtr_Wrapper, METH_VARARGS, NULL},
{"stqwtr",stqwtr_Wrapper, METH_VARARGS, NULL},
{"stswrc",stswrc_Wrapper, METH_VARARGS, NULL},
{"stqwrc",stqwrc_Wrapper, METH_VARARGS, NULL},
{"slpage",slpage_Wrapper, METH_VARARGS, NULL},
{"slpwvr",slpwvr_Wrapper, METH_VARARGS, NULL},
{"slzttl",slzttl_Wrapper, METH_VARARGS, NULL},
{"slrat",slrat_Wrapper, METH_VARARGS, NULL},
{"slqrct",slqrct_Wrapper, METH_VARARGS, NULL},
{"slpwwr",slpwwr_Wrapper, METH_VARARGS, NULL},
{"slpwwc",slpwwc_Wrapper, METH_VARARGS, NULL},
{"sldiv",sldiv_Wrapper, METH_VARARGS, NULL},
{"slsttl",slsttl_Wrapper, METH_VARARGS, NULL},
{"sldttl",sldttl_Wrapper, METH_VARARGS, NULL},
{"slpttl",slpttl_Wrapper, METH_VARARGS, NULL},
{"sldivz",sldivz_Wrapper, METH_VARARGS, NULL},
{"slratz",slratz_Wrapper, METH_VARARGS, NULL},
{"slpwvc",slpwvc_Wrapper, METH_VARARGS, NULL},
{"slqsiz",slqsiz_Wrapper, METH_VARARGS, NULL},
{"slpvpr",slpvpr_Wrapper, METH_VARARGS, NULL},
{"slinit",slinit_Wrapper, METH_VARARGS, NULL},
{"slsize",slsize_Wrapper, METH_VARARGS, NULL},
{"slform",slform_Wrapper, METH_VARARGS, NULL},
{"slpcnr",slpcnr_Wrapper, METH_VARARGS, NULL},
{"slpvpc",slpvpc_Wrapper, METH_VARARGS, NULL},
{"slmgn",slmgn_Wrapper, METH_VARARGS, NULL},
{"slmgnz",slmgnz_Wrapper, METH_VARARGS, NULL},
{"sltlcv",sltlcv_Wrapper, METH_VARARGS, NULL},
{"sctnzu",sctnzu_Wrapper, METH_VARARGS, NULL},
{"sctnu",sctnu_Wrapper, METH_VARARGS, NULL},
{"sctnv",sctnv_Wrapper, METH_VARARGS, NULL},
{"scstnp",scstnp_Wrapper, METH_VARARGS, NULL},
{"scqtnp",scqtnp_Wrapper, METH_VARARGS, NULL},
{"scplzu",scplzu_Wrapper, METH_VARARGS, NULL},
{"scswnd",scswnd_Wrapper, METH_VARARGS, NULL},
{"scqwnd",scqwnd_Wrapper, METH_VARARGS, NULL},
{"scspln",scspln_Wrapper, METH_VARARGS, NULL},
{"scqpln",scqpln_Wrapper, METH_VARARGS, NULL},
{"scslog",scslog_Wrapper, METH_VARARGS, NULL},
{"scqlog",scqlog_Wrapper, METH_VARARGS, NULL},
{"scplu",scplu_Wrapper, METH_VARARGS, NULL},
{"scplv",scplv_Wrapper, METH_VARARGS, NULL},
{"scspli",scspli_Wrapper, METH_VARARGS, NULL},
{"scqpli",scqpli_Wrapper, METH_VARARGS, NULL},
{"sctnzv",sctnzv_Wrapper, METH_VARARGS, NULL},
{"scplzv",scplzv_Wrapper, METH_VARARGS, NULL},
{"scsorg",scsorg_Wrapper, METH_VARARGS, NULL},
{"scqorg",scqorg_Wrapper, METH_VARARGS, NULL},
{"scseye",scseye_Wrapper, METH_VARARGS, NULL},
{"scqeye",scqeye_Wrapper, METH_VARARGS, NULL},
{"scsprj",scsprj_Wrapper, METH_VARARGS, NULL},
{"scpmu",scpmu_Wrapper, METH_VARARGS, NULL},
{"scpmv",scpmv_Wrapper, METH_VARARGS, NULL},
{"scspmt",scspmt_Wrapper, METH_VARARGS, NULL},
{"scqpmt",scqpmt_Wrapper, METH_VARARGS, NULL},
{"scspmi",scspmi_Wrapper, METH_VARARGS, NULL},
{"scqpmi",scqpmi_Wrapper, METH_VARARGS, NULL},
{"scspms",scspms_Wrapper, METH_VARARGS, NULL},
{"scqpms",scqpms_Wrapper, METH_VARARGS, NULL},
{"scpmzu",scpmzu_Wrapper, METH_VARARGS, NULL},
{"scstrf",scstrf_Wrapper, METH_VARARGS, NULL},
{"scsobj",scsobj_Wrapper, METH_VARARGS, NULL},
{"scqobj",scqobj_Wrapper, METH_VARARGS, NULL},
{"scstrn",scstrn_Wrapper, METH_VARARGS, NULL},
{"scqtrn",scqtrn_Wrapper, METH_VARARGS, NULL},
{"scpmzv",scpmzv_Wrapper, METH_VARARGS, NULL},
{"scsvpt",scsvpt_Wrapper, METH_VARARGS, NULL},
{"scqvpt",scqvpt_Wrapper, METH_VARARGS, NULL},
{"sgrget",sgrget_Wrapper, METH_VARARGS, NULL},
{"sgrset",sgrset_Wrapper, METH_VARARGS, NULL},
{"sgrstx",sgrstx_Wrapper, METH_VARARGS, NULL},
{"sgpmzr",sgpmzr_Wrapper, METH_VARARGS, NULL},
{"sgpmzu",sgpmzu_Wrapper, METH_VARARGS, NULL},
{"sgtxxr",sgtxxr_Wrapper, METH_VARARGS, NULL},
{"sglaxr",sglaxr_Wrapper, METH_VARARGS, NULL},
{"sgstxy",sgstxy_Wrapper, METH_VARARGS, NULL},
{"sgqtxy",sgqtxy_Wrapper, METH_VARARGS, NULL},
{"sgtxzu",sgtxzu_Wrapper, METH_VARARGS, NULL},
{"sglnzv",sglnzv_Wrapper, METH_VARARGS, NULL},
{"sgtnxv",sgtnxv_Wrapper, METH_VARARGS, NULL},
{"sgpmxv",sgpmxv_Wrapper, METH_VARARGS, NULL},
{"sgswnd",sgswnd_Wrapper, METH_VARARGS, NULL},
{"sgqwnd",sgqwnd_Wrapper, METH_VARARGS, NULL},
{"sgstrf",sgstrf_Wrapper, METH_VARARGS, NULL},
{"sgpget",sgpget_Wrapper, METH_VARARGS, NULL},
{"sgpset",sgpset_Wrapper, METH_VARARGS, NULL},
{"sgpstx",sgpstx_Wrapper, METH_VARARGS, NULL},
{"sgtxxv",sgtxxv_Wrapper, METH_VARARGS, NULL},
{"sglqnp",sglqnp_Wrapper, METH_VARARGS, NULL},
{"sglqid",sglqid_Wrapper, METH_VARARGS, NULL},
{"sglqcp",sglqcp_Wrapper, METH_VARARGS, NULL},
{"sglqcl",sglqcl_Wrapper, METH_VARARGS, NULL},
{"sglqvl",sglqvl_Wrapper, METH_VARARGS, NULL},
{"sglsvl",sglsvl_Wrapper, METH_VARARGS, NULL},
{"sglqin",sglqin_Wrapper, METH_VARARGS, NULL},
{"sgpmzv",sgpmzv_Wrapper, METH_VARARGS, NULL},
{"sglaxv",sglaxv_Wrapper, METH_VARARGS, NULL},
{"sglau",sglau_Wrapper, METH_VARARGS, NULL},
{"sglav",sglav_Wrapper, METH_VARARGS, NULL},
{"sglar",sglar_Wrapper, METH_VARARGS, NULL},
{"sgslat",sgslat_Wrapper, METH_VARARGS, NULL},
{"sgqlat",sgqlat_Wrapper, METH_VARARGS, NULL},
{"sgslai",sgslai_Wrapper, METH_VARARGS, NULL},
{"sgqlai",sgqlai_Wrapper, METH_VARARGS, NULL},
{"sgscwd",sgscwd_Wrapper, METH_VARARGS, NULL},
{"sgqcwd",sgqcwd_Wrapper, METH_VARARGS, NULL},
{"sgpfln",sgpfln_Wrapper, METH_VARARGS, NULL},
{"sgtnzr",sgtnzr_Wrapper, METH_VARARGS, NULL},
{"sgplu",sgplu_Wrapper, METH_VARARGS, NULL},
{"sgplv",sgplv_Wrapper, METH_VARARGS, NULL},
{"sgplr",sgplr_Wrapper, METH_VARARGS, NULL},
{"sgsplt",sgsplt_Wrapper, METH_VARARGS, NULL},
{"sgqplt",sgqplt_Wrapper, METH_VARARGS, NULL},
{"sgspli",sgspli_Wrapper, METH_VARARGS, NULL},
{"sgqpli",sgqpli_Wrapper, METH_VARARGS, NULL},
{"sglnzu",sglnzu_Wrapper, METH_VARARGS, NULL},
{"sglget",sglget_Wrapper, METH_VARARGS, NULL},
{"sglset",sglset_Wrapper, METH_VARARGS, NULL},
{"sglstx",sglstx_Wrapper, METH_VARARGS, NULL},
{"sgsvpt",sgsvpt_Wrapper, METH_VARARGS, NULL},
{"sgqvpt",sgqvpt_Wrapper, METH_VARARGS, NULL},
{"sgplzr",sgplzr_Wrapper, METH_VARARGS, NULL},
{"sglazv",sglazv_Wrapper, METH_VARARGS, NULL},
{"sglaxu",sglaxu_Wrapper, METH_VARARGS, NULL},
{"sgtxxu",sgtxxu_Wrapper, METH_VARARGS, NULL},
{"sgtnzu",sgtnzu_Wrapper, METH_VARARGS, NULL},
{"sgtxu",sgtxu_Wrapper, METH_VARARGS, NULL},
{"sgtxv",sgtxv_Wrapper, METH_VARARGS, NULL},
{"sgtxr",sgtxr_Wrapper, METH_VARARGS, NULL},
{"sgstxs",sgstxs_Wrapper, METH_VARARGS, NULL},
{"sgqtxs",sgqtxs_Wrapper, METH_VARARGS, NULL},
{"sgstxr",sgstxr_Wrapper, METH_VARARGS, NULL},
{"sgqtxr",sgqtxr_Wrapper, METH_VARARGS, NULL},
{"sgstxc",sgstxc_Wrapper, METH_VARARGS, NULL},
{"sgqtxc",sgqtxc_Wrapper, METH_VARARGS, NULL},
{"sgstxi",sgstxi_Wrapper, METH_VARARGS, NULL},
{"sgqtxi",sgqtxi_Wrapper, METH_VARARGS, NULL},
{"sglnxu",sglnxu_Wrapper, METH_VARARGS, NULL},
{"sgplxv",sgplxv_Wrapper, METH_VARARGS, NULL},
{"sgtxzv",sgtxzv_Wrapper, METH_VARARGS, NULL},
{"sglnxr",sglnxr_Wrapper, METH_VARARGS, NULL},
{"sgpwsn",sgpwsn_Wrapper, METH_VARARGS, NULL},
{"sgplxr",sgplxr_Wrapper, METH_VARARGS, NULL},
{"sgstrn",sgstrn_Wrapper, METH_VARARGS, NULL},
{"sgqtrn",sgqtrn_Wrapper, METH_VARARGS, NULL},
{"sgsplc",sgsplc_Wrapper, METH_VARARGS, NULL},
{"sgqplc",sgqplc_Wrapper, METH_VARARGS, NULL},
{"sgspls",sgspls_Wrapper, METH_VARARGS, NULL},
{"sgqpls",sgqpls_Wrapper, METH_VARARGS, NULL},
{"sgnplc",sgnplc_Wrapper, METH_VARARGS, NULL},
{"sgiget",sgiget_Wrapper, METH_VARARGS, NULL},
{"sgiset",sgiset_Wrapper, METH_VARARGS, NULL},
{"sgistx",sgistx_Wrapper, METH_VARARGS, NULL},
{"sgtxzr",sgtxzr_Wrapper, METH_VARARGS, NULL},
{"sglnzr",sglnzr_Wrapper, METH_VARARGS, NULL},
{"sgpmxu",sgpmxu_Wrapper, METH_VARARGS, NULL},
{"isgtrc",isgtrc_Wrapper, METH_VARARGS, NULL},
{"sgpmu",sgpmu_Wrapper, METH_VARARGS, NULL},
{"sgpmv",sgpmv_Wrapper, METH_VARARGS, NULL},
{"sgpmr",sgpmr_Wrapper, METH_VARARGS, NULL},
{"sgspmt",sgspmt_Wrapper, METH_VARARGS, NULL},
{"sgqpmt",sgqpmt_Wrapper, METH_VARARGS, NULL},
{"sgspmi",sgspmi_Wrapper, METH_VARARGS, NULL},
{"sgqpmi",sgqpmi_Wrapper, METH_VARARGS, NULL},
{"sgspms",sgspms_Wrapper, METH_VARARGS, NULL},
{"sgqpms",sgqpms_Wrapper, METH_VARARGS, NULL},
{"sglazr",sglazr_Wrapper, METH_VARARGS, NULL},
{"sgtnu",sgtnu_Wrapper, METH_VARARGS, NULL},
{"sgtnv",sgtnv_Wrapper, METH_VARARGS, NULL},
{"sgtnr",sgtnr_Wrapper, METH_VARARGS, NULL},
{"sgstnp",sgstnp_Wrapper, METH_VARARGS, NULL},
{"sgqtnp",sgqtnp_Wrapper, METH_VARARGS, NULL},
{"sgplxu",sgplxu_Wrapper, METH_VARARGS, NULL},
{"sgsmpl",sgsmpl_Wrapper, METH_VARARGS, NULL},
{"sgqmpl",sgqmpl_Wrapper, METH_VARARGS, NULL},
{"sglazu",sglazu_Wrapper, METH_VARARGS, NULL},
{"sgplzu",sgplzu_Wrapper, METH_VARARGS, NULL},
{"sglnxv",sglnxv_Wrapper, METH_VARARGS, NULL},
{"sgtnxr",sgtnxr_Wrapper, METH_VARARGS, NULL},
{"sgpmxr",sgpmxr_Wrapper, METH_VARARGS, NULL},
{"sgscmn",sgscmn_Wrapper, METH_VARARGS, NULL},
{"sgqcmn",sgqcmn_Wrapper, METH_VARARGS, NULL},
{"sgopn",sgopn_Wrapper, METH_VARARGS, NULL},
{"sginit",sginit_Wrapper, METH_VARARGS, NULL},
{"sgfrm",sgfrm_Wrapper, METH_VARARGS, NULL},
{"sgcls",sgcls_Wrapper, METH_VARARGS, NULL},
{"sgtnxu",sgtnxu_Wrapper, METH_VARARGS, NULL},
{"sgoopn",sgoopn_Wrapper, METH_VARARGS, NULL},
{"sgocls",sgocls_Wrapper, METH_VARARGS, NULL},
{"sgtnzv",sgtnzv_Wrapper, METH_VARARGS, NULL},
{"sgplzv",sgplzv_Wrapper, METH_VARARGS, NULL},
{"sgiqnp",sgiqnp_Wrapper, METH_VARARGS, NULL},
{"sgiqid",sgiqid_Wrapper, METH_VARARGS, NULL},
{"sgiqcp",sgiqcp_Wrapper, METH_VARARGS, NULL},
{"sgiqcl",sgiqcl_Wrapper, METH_VARARGS, NULL},
{"sgiqvl",sgiqvl_Wrapper, METH_VARARGS, NULL},
{"sgisvl",sgisvl_Wrapper, METH_VARARGS, NULL},
{"sgiqin",sgiqin_Wrapper, METH_VARARGS, NULL},
{"sglnu",sglnu_Wrapper, METH_VARARGS, NULL},
{"sglnv",sglnv_Wrapper, METH_VARARGS, NULL},
{"sglnr",sglnr_Wrapper, METH_VARARGS, NULL},
{"sgslni",sgslni_Wrapper, METH_VARARGS, NULL},
{"sgqlni",sgqlni_Wrapper, METH_VARARGS, NULL},
{"sgpqnp",sgpqnp_Wrapper, METH_VARARGS, NULL},
{"sgpqid",sgpqid_Wrapper, METH_VARARGS, NULL},
{"sgpqcp",sgpqcp_Wrapper, METH_VARARGS, NULL},
{"sgpqcl",sgpqcl_Wrapper, METH_VARARGS, NULL},
{"sgpqit",sgpqit_Wrapper, METH_VARARGS, NULL},
{"sgpqvl",sgpqvl_Wrapper, METH_VARARGS, NULL},
{"sgpsvl",sgpsvl_Wrapper, METH_VARARGS, NULL},
{"sgpqin",sgpqin_Wrapper, METH_VARARGS, NULL},
{"sgpcmd",sgpcmd_Wrapper, METH_VARARGS, NULL},
{"sgrqnp",sgrqnp_Wrapper, METH_VARARGS, NULL},
{"sgrqid",sgrqid_Wrapper, METH_VARARGS, NULL},
{"sgrqcp",sgrqcp_Wrapper, METH_VARARGS, NULL},
{"sgrqcl",sgrqcl_Wrapper, METH_VARARGS, NULL},
{"sgrqvl",sgrqvl_Wrapper, METH_VARARGS, NULL},
{"sgrsvl",sgrsvl_Wrapper, METH_VARARGS, NULL},
{"sgrqin",sgrqin_Wrapper, METH_VARARGS, NULL},
{"isgrgb",isgrgb_Wrapper, METH_VARARGS, NULL},
{"sgtrqf",sgtrqf_Wrapper, METH_VARARGS, NULL},
{"sgtrsl",sgtrsl_Wrapper, METH_VARARGS, NULL},
{"sgtrsn",sgtrsn_Wrapper, METH_VARARGS, NULL},
{"sgtrls",sgtrls_Wrapper, METH_VARARGS, NULL},
{"sgtrln",sgtrln_Wrapper, METH_VARARGS, NULL},
{"sgtrns",sgtrns_Wrapper, METH_VARARGS, NULL},
{"sgtrnl",sgtrnl_Wrapper, METH_VARARGS, NULL},
{"sgclst",sgclst_Wrapper, METH_VARARGS, NULL},
{"sgqcl",sgqcl_Wrapper, METH_VARARGS, NULL},
{"sgssim",sgssim_Wrapper, METH_VARARGS, NULL},
{"sgqsim",sgqsim_Wrapper, METH_VARARGS, NULL},
{"zgiset",zgiset_Wrapper, METH_VARARGS, NULL},
{"zgrset",zgrset_Wrapper, METH_VARARGS, NULL},
{"zgfrel",zgfrel_Wrapper, METH_VARARGS, NULL},
{"zgiint",zgiint_Wrapper, METH_VARARGS, NULL},
{"zgdopn",zgdopn_Wrapper, METH_VARARGS, NULL},
{"zgdcls",zgdcls_Wrapper, METH_VARARGS, NULL},
{"zgpopn",zgpopn_Wrapper, METH_VARARGS, NULL},
{"zgpcls",zgpcls_Wrapper, METH_VARARGS, NULL},
{"zgflash",zgflash_Wrapper, METH_VARARGS, NULL},
{"zgoopn",zgoopn_Wrapper, METH_VARARGS, NULL},
{"zgocls",zgocls_Wrapper, METH_VARARGS, NULL},
{"zgswdi",zgswdi_Wrapper, METH_VARARGS, NULL},
{"zgscli",zgscli_Wrapper, METH_VARARGS, NULL},
{"zggopn",zggopn_Wrapper, METH_VARARGS, NULL},
{"zggmov",zggmov_Wrapper, METH_VARARGS, NULL},
{"zgclip",zgclip_Wrapper, METH_VARARGS, NULL},
{"zgrclp",zgrclp_Wrapper, METH_VARARGS, NULL},
{"zgtxt",zgtxt_Wrapper, METH_VARARGS, NULL},
{"zgselectfont",zgselectfont_Wrapper, METH_VARARGS, NULL},
{"zgftfc",zgftfc_Wrapper, METH_VARARGS, NULL},
{"zgsfw",zgsfw_Wrapper, METH_VARARGS, NULL},
{"zgnumfonts",zgnumfonts_Wrapper, METH_VARARGS, NULL},
{"zglistfonts",zglistfonts_Wrapper, METH_VARARGS, NULL},
{"zgfontname",zgfontname_Wrapper, METH_VARARGS, NULL},
{"zggplt",zggplt_Wrapper, METH_VARARGS, NULL},
{"zggcls",zggcls_Wrapper, METH_VARARGS, NULL},
{"zggton",zggton_Wrapper, METH_VARARGS, NULL},
{"zgiopn",zgiopn_Wrapper, METH_VARARGS, NULL},
{"zgidat",zgidat_Wrapper, METH_VARARGS, NULL},
{"zgicls",zgicls_Wrapper, METH_VARARGS, NULL},
{"zgqpnt",zgqpnt_Wrapper, METH_VARARGS, NULL},
{"zgqwdc",zgqwdc_Wrapper, METH_VARARGS, NULL},
{"zgqclc",zgqclc_Wrapper, METH_VARARGS, NULL},
{"zgqtnc",zgqtnc_Wrapper, METH_VARARGS, NULL},
{"zgqimc",zgqimc_Wrapper, METH_VARARGS, NULL},
{"zgqptc",zgqptc_Wrapper, METH_VARARGS, NULL},
{"zgqrct",zgqrct_Wrapper, METH_VARARGS, NULL},
{"zgsrot",zgsrot_Wrapper, METH_VARARGS, NULL},
{"zgsfcm",zgsfcm_Wrapper, METH_VARARGS, NULL},
{"zgslcl",zgslcl_Wrapper, METH_VARARGS, NULL},
{"zgstcl",zgstcl_Wrapper, METH_VARARGS, NULL},
{"zgiclr",zgiclr_Wrapper, METH_VARARGS, NULL},
{"zgclini",zgclini_Wrapper, METH_VARARGS, NULL},
{"swdopn",swdopn_Wrapper, METH_VARARGS, NULL},
{"swdcls",swdcls_Wrapper, METH_VARARGS, NULL},
{"swpopn",swpopn_Wrapper, METH_VARARGS, NULL},
{"swflsh",swflsh_Wrapper, METH_VARARGS, NULL},
{"swpcls",swpcls_Wrapper, METH_VARARGS, NULL},
{"swoopn",swoopn_Wrapper, METH_VARARGS, NULL},
{"swocls",swocls_Wrapper, METH_VARARGS, NULL},
{"swqfcc",swqfcc_Wrapper, METH_VARARGS, NULL},
{"swsfcm",swsfcm_Wrapper, METH_VARARGS, NULL},
{"swswdi",swswdi_Wrapper, METH_VARARGS, NULL},
{"swscli",swscli_Wrapper, METH_VARARGS, NULL},
{"swslcl",swslcl_Wrapper, METH_VARARGS, NULL},
{"swsfw",swsfw_Wrapper, METH_VARARGS, NULL},
{"swgopn",swgopn_Wrapper, METH_VARARGS, NULL},
{"swgmov",swgmov_Wrapper, METH_VARARGS, NULL},
{"swgplt",swgplt_Wrapper, METH_VARARGS, NULL},
{"swgcls",swgcls_Wrapper, METH_VARARGS, NULL},
{"swstcl",swstcl_Wrapper, METH_VARARGS, NULL},
{"swgton",swgton_Wrapper, METH_VARARGS, NULL},
{"swiqnp",swiqnp_Wrapper, METH_VARARGS, NULL},
{"swiqid",swiqid_Wrapper, METH_VARARGS, NULL},
{"swiqcp",swiqcp_Wrapper, METH_VARARGS, NULL},
{"swiqcl",swiqcl_Wrapper, METH_VARARGS, NULL},
{"swiqvl",swiqvl_Wrapper, METH_VARARGS, NULL},
{"swisvl",swisvl_Wrapper, METH_VARARGS, NULL},
{"swiqin",swiqin_Wrapper, METH_VARARGS, NULL},
{"swiopn",swiopn_Wrapper, METH_VARARGS, NULL},
{"swidat",swidat_Wrapper, METH_VARARGS, NULL},
{"swiclr",swiclr_Wrapper, METH_VARARGS, NULL},
{"swicls",swicls_Wrapper, METH_VARARGS, NULL},
{"swqpnt",swqpnt_Wrapper, METH_VARARGS, NULL},
{"swfint",swfint_Wrapper, METH_VARARGS, NULL},
{"swiint",swiint_Wrapper, METH_VARARGS, NULL},
{"swqwdc",swqwdc_Wrapper, METH_VARARGS, NULL},
{"swqclc",swqclc_Wrapper, METH_VARARGS, NULL},
{"swqtnc",swqtnc_Wrapper, METH_VARARGS, NULL},
{"swqimc",swqimc_Wrapper, METH_VARARGS, NULL},
{"swqptc",swqptc_Wrapper, METH_VARARGS, NULL},
{"swqrct",swqrct_Wrapper, METH_VARARGS, NULL},
{"swsrot",swsrot_Wrapper, METH_VARARGS, NULL},
{"swclch",swclch_Wrapper, METH_VARARGS, NULL},
{"swqtxw",swqtxw_Wrapper, METH_VARARGS, NULL},
{"swftfc",swftfc_Wrapper, METH_VARARGS, NULL},
{"swftnm",swftnm_Wrapper, METH_VARARGS, NULL},
{"swslft",swslft_Wrapper, METH_VARARGS, NULL},
{"swgtft",swgtft_Wrapper, METH_VARARGS, NULL},
{"swlsft",swlsft_Wrapper, METH_VARARGS, NULL},
{"swtxt",swtxt_Wrapper, METH_VARARGS, NULL},
{"swrget",swrget_Wrapper, METH_VARARGS, NULL},
{"swrset",swrset_Wrapper, METH_VARARGS, NULL},
{"swrstx",swrstx_Wrapper, METH_VARARGS, NULL},
{"swpqnp",swpqnp_Wrapper, METH_VARARGS, NULL},
{"swpqid",swpqid_Wrapper, METH_VARARGS, NULL},
{"swpqcp",swpqcp_Wrapper, METH_VARARGS, NULL},
{"swpqcl",swpqcl_Wrapper, METH_VARARGS, NULL},
{"swpqit",swpqit_Wrapper, METH_VARARGS, NULL},
{"swpqvl",swpqvl_Wrapper, METH_VARARGS, NULL},
{"swpsvl",swpsvl_Wrapper, METH_VARARGS, NULL},
{"swpqin",swpqin_Wrapper, METH_VARARGS, NULL},
{"swrqnp",swrqnp_Wrapper, METH_VARARGS, NULL},
{"swrqid",swrqid_Wrapper, METH_VARARGS, NULL},
{"swrqcp",swrqcp_Wrapper, METH_VARARGS, NULL},
{"swrqcl",swrqcl_Wrapper, METH_VARARGS, NULL},
{"swrqvl",swrqvl_Wrapper, METH_VARARGS, NULL},
{"swrsvl",swrsvl_Wrapper, METH_VARARGS, NULL},
{"swrqin",swrqin_Wrapper, METH_VARARGS, NULL},
{"swcqnp",swcqnp_Wrapper, METH_VARARGS, NULL},
{"swcqid",swcqid_Wrapper, METH_VARARGS, NULL},
{"swcqcp",swcqcp_Wrapper, METH_VARARGS, NULL},
{"swcqcl",swcqcl_Wrapper, METH_VARARGS, NULL},
{"swcqvl",swcqvl_Wrapper, METH_VARARGS, NULL},
{"swcsvl",swcsvl_Wrapper, METH_VARARGS, NULL},
{"swcqin",swcqin_Wrapper, METH_VARARGS, NULL},
{"swlget",swlget_Wrapper, METH_VARARGS, NULL},
{"swlset",swlset_Wrapper, METH_VARARGS, NULL},
{"swlstx",swlstx_Wrapper, METH_VARARGS, NULL},
{"swqfnm",swqfnm_Wrapper, METH_VARARGS, NULL},
{"zgfint",zgfint_Wrapper, METH_VARARGS, NULL},
{"zgqtxw",zgqtxw_Wrapper, METH_VARARGS, NULL},
{"swlqnp",swlqnp_Wrapper, METH_VARARGS, NULL},
{"swlqid",swlqid_Wrapper, METH_VARARGS, NULL},
{"swlqcp",swlqcp_Wrapper, METH_VARARGS, NULL},
{"swlqcl",swlqcl_Wrapper, METH_VARARGS, NULL},
{"swlqvl",swlqvl_Wrapper, METH_VARARGS, NULL},
{"swlsvl",swlsvl_Wrapper, METH_VARARGS, NULL},
{"swlqin",swlqin_Wrapper, METH_VARARGS, NULL},
{"swcget",swcget_Wrapper, METH_VARARGS, NULL},
{"swcset",swcset_Wrapper, METH_VARARGS, NULL},
{"swcstx",swcstx_Wrapper, METH_VARARGS, NULL},
{"swiget",swiget_Wrapper, METH_VARARGS, NULL},
{"swiset",swiset_Wrapper, METH_VARARGS, NULL},
{"swistx",swistx_Wrapper, METH_VARARGS, NULL},
{"swcmll",swcmll_Wrapper, METH_VARARGS, NULL},
{"swqcmn",swqcmn_Wrapper, METH_VARARGS, NULL},
{"swqcmf",swqcmf_Wrapper, METH_VARARGS, NULL},
{"swqcmd",swqcmd_Wrapper, METH_VARARGS, NULL},
{"swpget",swpget_Wrapper, METH_VARARGS, NULL},
{"swpset",swpset_Wrapper, METH_VARARGS, NULL},
{"swpstx",swpstx_Wrapper, METH_VARARGS, NULL},
{"uelget",uelget_Wrapper, METH_VARARGS, NULL},
{"uelset",uelset_Wrapper, METH_VARARGS, NULL},
{"uelstx",uelstx_Wrapper, METH_VARARGS, NULL},
{"ueitlv",ueitlv_Wrapper, METH_VARARGS, NULL},
{"uestlv",uestlv_Wrapper, METH_VARARGS, NULL},
{"ueqtlv",ueqtlv_Wrapper, METH_VARARGS, NULL},
{"ueqntl",ueqntl_Wrapper, METH_VARARGS, NULL},
{"uestlz",uestlz_Wrapper, METH_VARARGS, NULL},
{"ueqtlz",ueqtlz_Wrapper, METH_VARARGS, NULL},
{"ueiget",ueiget_Wrapper, METH_VARARGS, NULL},
{"ueiset",ueiset_Wrapper, METH_VARARGS, NULL},
{"ueistx",ueistx_Wrapper, METH_VARARGS, NULL},
{"uetonz",uetonz_Wrapper, METH_VARARGS, NULL},
{"uetone",uetone_Wrapper, METH_VARARGS, NULL},
{"uerget",uerget_Wrapper, METH_VARARGS, NULL},
{"uerset",uerset_Wrapper, METH_VARARGS, NULL},
{"uerstx",uerstx_Wrapper, METH_VARARGS, NULL},
{"uegtlb",uegtlb_Wrapper, METH_VARARGS, NULL},
{"uepget",uepget_Wrapper, METH_VARARGS, NULL},
{"uepset",uepset_Wrapper, METH_VARARGS, NULL},
{"uepstx",uepstx_Wrapper, METH_VARARGS, NULL},
{"uetonc",uetonc_Wrapper, METH_VARARGS, NULL},
{"uearea",uearea_Wrapper, METH_VARARGS, NULL},
{"ueaint",ueaint_Wrapper, METH_VARARGS, NULL},
{"uepqnp",uepqnp_Wrapper, METH_VARARGS, NULL},
{"uepqid",uepqid_Wrapper, METH_VARARGS, NULL},
{"uepqcp",uepqcp_Wrapper, METH_VARARGS, NULL},
{"uepqcl",uepqcl_Wrapper, METH_VARARGS, NULL},
{"uepqit",uepqit_Wrapper, METH_VARARGS, NULL},
{"uepqvl",uepqvl_Wrapper, METH_VARARGS, NULL},
{"uepsvl",uepsvl_Wrapper, METH_VARARGS, NULL},
{"uepqin",uepqin_Wrapper, METH_VARARGS, NULL},
{"uerqnp",uerqnp_Wrapper, METH_VARARGS, NULL},
{"uerqid",uerqid_Wrapper, METH_VARARGS, NULL},
{"uerqcp",uerqcp_Wrapper, METH_VARARGS, NULL},
{"uerqcl",uerqcl_Wrapper, METH_VARARGS, NULL},
{"uerqvl",uerqvl_Wrapper, METH_VARARGS, NULL},
{"uersvl",uersvl_Wrapper, METH_VARARGS, NULL},
{"uerqin",uerqin_Wrapper, METH_VARARGS, NULL},
{"uegtla",uegtla_Wrapper, METH_VARARGS, NULL},
{"ueiqnp",ueiqnp_Wrapper, METH_VARARGS, NULL},
{"ueiqid",ueiqid_Wrapper, METH_VARARGS, NULL},
{"ueiqcp",ueiqcp_Wrapper, METH_VARARGS, NULL},
{"ueiqcl",ueiqcl_Wrapper, METH_VARARGS, NULL},
{"ueiqvl",ueiqvl_Wrapper, METH_VARARGS, NULL},
{"ueisvl",ueisvl_Wrapper, METH_VARARGS, NULL},
{"ueiqin",ueiqin_Wrapper, METH_VARARGS, NULL},
{"uetonf",uetonf_Wrapper, METH_VARARGS, NULL},
{"uetonb",uetonb_Wrapper, METH_VARARGS, NULL},
{"uelqnp",uelqnp_Wrapper, METH_VARARGS, NULL},
{"uelqid",uelqid_Wrapper, METH_VARARGS, NULL},
{"uelqcp",uelqcp_Wrapper, METH_VARARGS, NULL},
{"uelqcl",uelqcl_Wrapper, METH_VARARGS, NULL},
{"uelqvl",uelqvl_Wrapper, METH_VARARGS, NULL},
{"uelsvl",uelsvl_Wrapper, METH_VARARGS, NULL},
{"uelqin",uelqin_Wrapper, METH_VARARGS, NULL},
{"iueton",iueton_Wrapper, METH_VARARGS, NULL},
{"uspqnp",uspqnp_Wrapper, METH_VARARGS, NULL},
{"uspqid",uspqid_Wrapper, METH_VARARGS, NULL},
{"uspqcp",uspqcp_Wrapper, METH_VARARGS, NULL},
{"uspqcl",uspqcl_Wrapper, METH_VARARGS, NULL},
{"uspqit",uspqit_Wrapper, METH_VARARGS, NULL},
{"uspqvl",uspqvl_Wrapper, METH_VARARGS, NULL},
{"uspsvl",uspsvl_Wrapper, METH_VARARGS, NULL},
{"uspqin",uspqin_Wrapper, METH_VARARGS, NULL},
{"uspttl",uspttl_Wrapper, METH_VARARGS, NULL},
{"usrqnp",usrqnp_Wrapper, METH_VARARGS, NULL},
{"usrqid",usrqid_Wrapper, METH_VARARGS, NULL},
{"usrqcp",usrqcp_Wrapper, METH_VARARGS, NULL},
{"usrqcl",usrqcl_Wrapper, METH_VARARGS, NULL},
{"usrqvl",usrqvl_Wrapper, METH_VARARGS, NULL},
{"usrsvl",usrsvl_Wrapper, METH_VARARGS, NULL},
{"usrqin",usrqin_Wrapper, METH_VARARGS, NULL},
{"usxaxs",usxaxs_Wrapper, METH_VARARGS, NULL},
{"usysub",usysub_Wrapper, METH_VARARGS, NULL},
{"uspfit",uspfit_Wrapper, METH_VARARGS, NULL},
{"usaxcl",usaxcl_Wrapper, METH_VARARGS, NULL},
{"uspnum",uspnum_Wrapper, METH_VARARGS, NULL},
{"uszdgt",uszdgt_Wrapper, METH_VARARGS, NULL},
{"uslget",uslget_Wrapper, METH_VARARGS, NULL},
{"uslset",uslset_Wrapper, METH_VARARGS, NULL},
{"uslstx",uslstx_Wrapper, METH_VARARGS, NULL},
{"usaxlg",usaxlg_Wrapper, METH_VARARGS, NULL},
{"uswapz",uswapz_Wrapper, METH_VARARGS, NULL},
{"ususcl",ususcl_Wrapper, METH_VARARGS, NULL},
{"ususcu",ususcu_Wrapper, METH_VARARGS, NULL},
{"usxinz",usxinz_Wrapper, METH_VARARGS, NULL},
{"usxtlz",usxtlz_Wrapper, METH_VARARGS, NULL},
{"usiget",usiget_Wrapper, METH_VARARGS, NULL},
{"usiset",usiset_Wrapper, METH_VARARGS, NULL},
{"usistx",usistx_Wrapper, METH_VARARGS, NULL},
{"usspnt",usspnt_Wrapper, METH_VARARGS, NULL},
{"usxoff",usxoff_Wrapper, METH_VARARGS, NULL},
{"usaxnm",usaxnm_Wrapper, METH_VARARGS, NULL},
{"usaxsc",usaxsc_Wrapper, METH_VARARGS, NULL},
{"usdaxs",usdaxs_Wrapper, METH_VARARGS, NULL},
{"usiqnp",usiqnp_Wrapper, METH_VARARGS, NULL},
{"usiqid",usiqid_Wrapper, METH_VARARGS, NULL},
{"usiqcp",usiqcp_Wrapper, METH_VARARGS, NULL},
{"usiqcl",usiqcl_Wrapper, METH_VARARGS, NULL},
{"usiqvl",usiqvl_Wrapper, METH_VARARGS, NULL},
{"usisvl",usisvl_Wrapper, METH_VARARGS, NULL},
{"usiqin",usiqin_Wrapper, METH_VARARGS, NULL},
{"usrget",usrget_Wrapper, METH_VARARGS, NULL},
{"usrset",usrset_Wrapper, METH_VARARGS, NULL},
{"usrstx",usrstx_Wrapper, METH_VARARGS, NULL},
{"uschvl",uschvl_Wrapper, METH_VARARGS, NULL},
{"usxsub",usxsub_Wrapper, METH_VARARGS, NULL},
{"usxaxu",usxaxu_Wrapper, METH_VARARGS, NULL},
{"usyaxs",usyaxs_Wrapper, METH_VARARGS, NULL},
{"usgrph",usgrph_Wrapper, METH_VARARGS, NULL},
{"usaxdv",usaxdv_Wrapper, METH_VARARGS, NULL},
{"csblbl",csblbl_Wrapper, METH_VARARGS, NULL},
{"uspget",uspget_Wrapper, METH_VARARGS, NULL},
{"uspset",uspset_Wrapper, METH_VARARGS, NULL},
{"uspstx",uspstx_Wrapper, METH_VARARGS, NULL},
{"uslqnp",uslqnp_Wrapper, METH_VARARGS, NULL},
{"uslqid",uslqid_Wrapper, METH_VARARGS, NULL},
{"uslqcp",uslqcp_Wrapper, METH_VARARGS, NULL},
{"uslqcl",uslqcl_Wrapper, METH_VARARGS, NULL},
{"uslqvl",uslqvl_Wrapper, METH_VARARGS, NULL},
{"uslsvl",uslsvl_Wrapper, METH_VARARGS, NULL},
{"uslqin",uslqin_Wrapper, METH_VARARGS, NULL},
{"ussttl",ussttl_Wrapper, METH_VARARGS, NULL},
{"ussaxs",ussaxs_Wrapper, METH_VARARGS, NULL},
{"usxaxl",usxaxl_Wrapper, METH_VARARGS, NULL},
{"usinit",usinit_Wrapper, METH_VARARGS, NULL},
{"usyaxl",usyaxl_Wrapper, METH_VARARGS, NULL},
{"usyoff",usyoff_Wrapper, METH_VARARGS, NULL},
{"uscqnp",uscqnp_Wrapper, METH_VARARGS, NULL},
{"uscqid",uscqid_Wrapper, METH_VARARGS, NULL},
{"uscqcp",uscqcp_Wrapper, METH_VARARGS, NULL},
{"uscqcl",uscqcl_Wrapper, METH_VARARGS, NULL},
{"uscqvl",uscqvl_Wrapper, METH_VARARGS, NULL},
{"uscsvl",uscsvl_Wrapper, METH_VARARGS, NULL},
{"uscqin",uscqin_Wrapper, METH_VARARGS, NULL},
{"usptmk",usptmk_Wrapper, METH_VARARGS, NULL},
{"usurdl",usurdl_Wrapper, METH_VARARGS, NULL},
{"usurdt",usurdt_Wrapper, METH_VARARGS, NULL},
{"uspaxs",uspaxs_Wrapper, METH_VARARGS, NULL},
{"usyinz",usyinz_Wrapper, METH_VARARGS, NULL},
{"usytlz",usytlz_Wrapper, METH_VARARGS, NULL},
{"uscget",uscget_Wrapper, METH_VARARGS, NULL},
{"uscset",uscset_Wrapper, METH_VARARGS, NULL},
{"uscstx",uscstx_Wrapper, METH_VARARGS, NULL},
{"usyaxu",usyaxu_Wrapper, METH_VARARGS, NULL},
{"uypaxs",uypaxs_Wrapper, METH_VARARGS, NULL},
{"uypttl",uypttl_Wrapper, METH_VARARGS, NULL},
{"uysaxs",uysaxs_Wrapper, METH_VARARGS, NULL},
{"uypnum",uypnum_Wrapper, METH_VARARGS, NULL},
{"uysaxz",uysaxz_Wrapper, METH_VARARGS, NULL},
{"luychk",luychk_Wrapper, METH_VARARGS, NULL},
{"uyptmk",uyptmk_Wrapper, METH_VARARGS, NULL},
{"uysttl",uysttl_Wrapper, METH_VARARGS, NULL},
{"uyaxdv",uyaxdv_Wrapper, METH_VARARGS, NULL},
{"uysfmt",uysfmt_Wrapper, METH_VARARGS, NULL},
{"uyqfmt",uyqfmt_Wrapper, METH_VARARGS, NULL},
{"uyptmz",uyptmz_Wrapper, METH_VARARGS, NULL},
{"uysoff",uysoff_Wrapper, METH_VARARGS, NULL},
{"uyroff",uyroff_Wrapper, METH_VARARGS, NULL},
{"uymttl",uymttl_Wrapper, METH_VARARGS, NULL},
{"uyaxnm",uyaxnm_Wrapper, METH_VARARGS, NULL},
{"uliget",uliget_Wrapper, METH_VARARGS, NULL},
{"uliset",uliset_Wrapper, METH_VARARGS, NULL},
{"ulistx",ulistx_Wrapper, METH_VARARGS, NULL},
{"ullget",ullget_Wrapper, METH_VARARGS, NULL},
{"ullset",ullset_Wrapper, METH_VARARGS, NULL},
{"ullstx",ullstx_Wrapper, METH_VARARGS, NULL},
{"ulpqnp",ulpqnp_Wrapper, METH_VARARGS, NULL},
{"ulpqid",ulpqid_Wrapper, METH_VARARGS, NULL},
{"ulpqcp",ulpqcp_Wrapper, METH_VARARGS, NULL},
{"ulpqcl",ulpqcl_Wrapper, METH_VARARGS, NULL},
{"ulpqit",ulpqit_Wrapper, METH_VARARGS, NULL},
{"ulpqvl",ulpqvl_Wrapper, METH_VARARGS, NULL},
{"ulpsvl",ulpsvl_Wrapper, METH_VARARGS, NULL},
{"ulpqin",ulpqin_Wrapper, METH_VARARGS, NULL},
{"ulrqnp",ulrqnp_Wrapper, METH_VARARGS, NULL},
{"ulrqid",ulrqid_Wrapper, METH_VARARGS, NULL},
{"ulrqcp",ulrqcp_Wrapper, METH_VARARGS, NULL},
{"ulrqcl",ulrqcl_Wrapper, METH_VARARGS, NULL},
{"ulrqvl",ulrqvl_Wrapper, METH_VARARGS, NULL},
{"ulrsvl",ulrsvl_Wrapper, METH_VARARGS, NULL},
{"ulrqin",ulrqin_Wrapper, METH_VARARGS, NULL},
{"ulxlbl",ulxlbl_Wrapper, METH_VARARGS, NULL},
{"ulsxbl",ulsxbl_Wrapper, METH_VARARGS, NULL},
{"ulqxbl",ulqxbl_Wrapper, METH_VARARGS, NULL},
{"ullqnp",ullqnp_Wrapper, METH_VARARGS, NULL},
{"ullqid",ullqid_Wrapper, METH_VARARGS, NULL},
{"ullqcp",ullqcp_Wrapper, METH_VARARGS, NULL},
{"ullqcl",ullqcl_Wrapper, METH_VARARGS, NULL},
{"ullqvl",ullqvl_Wrapper, METH_VARARGS, NULL},
{"ullsvl",ullsvl_Wrapper, METH_VARARGS, NULL},
{"ullqin",ullqin_Wrapper, METH_VARARGS, NULL},
{"uliqnp",uliqnp_Wrapper, METH_VARARGS, NULL},
{"uliqid",uliqid_Wrapper, METH_VARARGS, NULL},
{"uliqcp",uliqcp_Wrapper, METH_VARARGS, NULL},
{"uliqcl",uliqcl_Wrapper, METH_VARARGS, NULL},
{"uliqvl",uliqvl_Wrapper, METH_VARARGS, NULL},
{"ulisvl",ulisvl_Wrapper, METH_VARARGS, NULL},
{"uliqin",uliqin_Wrapper, METH_VARARGS, NULL},
{"ulxsfm",ulxsfm_Wrapper, METH_VARARGS, NULL},
{"ulxqfm",ulxqfm_Wrapper, METH_VARARGS, NULL},
{"ulrget",ulrget_Wrapper, METH_VARARGS, NULL},
{"ulrset",ulrset_Wrapper, METH_VARARGS, NULL},
{"ulrstx",ulrstx_Wrapper, METH_VARARGS, NULL},
{"ulysfm",ulysfm_Wrapper, METH_VARARGS, NULL},
{"ulyqfm",ulyqfm_Wrapper, METH_VARARGS, NULL},
{"ulylbl",ulylbl_Wrapper, METH_VARARGS, NULL},
{"ulsybl",ulsybl_Wrapper, METH_VARARGS, NULL},
{"ulqybl",ulqybl_Wrapper, METH_VARARGS, NULL},
{"ulxlog",ulxlog_Wrapper, METH_VARARGS, NULL},
{"ulpget",ulpget_Wrapper, METH_VARARGS, NULL},
{"ulpset",ulpset_Wrapper, METH_VARARGS, NULL},
{"ulpstx",ulpstx_Wrapper, METH_VARARGS, NULL},
{"ulylog",ulylog_Wrapper, METH_VARARGS, NULL},
{"uulin",uulin_Wrapper, METH_VARARGS, NULL},
{"uuiqnp",uuiqnp_Wrapper, METH_VARARGS, NULL},
{"uuiqid",uuiqid_Wrapper, METH_VARARGS, NULL},
{"uuiqcp",uuiqcp_Wrapper, METH_VARARGS, NULL},
{"uuiqcl",uuiqcl_Wrapper, METH_VARARGS, NULL},
{"uuiqvl",uuiqvl_Wrapper, METH_VARARGS, NULL},
{"uuisvl",uuisvl_Wrapper, METH_VARARGS, NULL},
{"uuiqin",uuiqin_Wrapper, METH_VARARGS, NULL},
{"uumrk",uumrk_Wrapper, METH_VARARGS, NULL},
{"uulget",uulget_Wrapper, METH_VARARGS, NULL},
{"uulset",uulset_Wrapper, METH_VARARGS, NULL},
{"uulstx",uulstx_Wrapper, METH_VARARGS, NULL},
{"uusfrt",uusfrt_Wrapper, METH_VARARGS, NULL},
{"uuqfrt",uuqfrt_Wrapper, METH_VARARGS, NULL},
{"uusfri",uusfri_Wrapper, METH_VARARGS, NULL},
{"uuqfri",uuqfri_Wrapper, METH_VARARGS, NULL},
{"uusarp",uusarp_Wrapper, METH_VARARGS, NULL},
{"uuqarp",uuqarp_Wrapper, METH_VARARGS, NULL},
{"uulqnp",uulqnp_Wrapper, METH_VARARGS, NULL},
{"uulqid",uulqid_Wrapper, METH_VARARGS, NULL},
{"uulqcp",uulqcp_Wrapper, METH_VARARGS, NULL},
{"uulqcl",uulqcl_Wrapper, METH_VARARGS, NULL},
{"uulqvl",uulqvl_Wrapper, METH_VARARGS, NULL},
{"uulsvl",uulsvl_Wrapper, METH_VARARGS, NULL},
{"uulqin",uulqin_Wrapper, METH_VARARGS, NULL},
{"uurget",uurget_Wrapper, METH_VARARGS, NULL},
{"uurset",uurset_Wrapper, METH_VARARGS, NULL},
{"uurstx",uurstx_Wrapper, METH_VARARGS, NULL},
{"uulinz",uulinz_Wrapper, METH_VARARGS, NULL},
{"uurqnp",uurqnp_Wrapper, METH_VARARGS, NULL},
{"uurqid",uurqid_Wrapper, METH_VARARGS, NULL},
{"uurqcp",uurqcp_Wrapper, METH_VARARGS, NULL},
{"uurqcl",uurqcl_Wrapper, METH_VARARGS, NULL},
{"uurqvl",uurqvl_Wrapper, METH_VARARGS, NULL},
{"uursvl",uursvl_Wrapper, METH_VARARGS, NULL},
{"uurqin",uurqin_Wrapper, METH_VARARGS, NULL},
{"uupget",uupget_Wrapper, METH_VARARGS, NULL},
{"uupset",uupset_Wrapper, METH_VARARGS, NULL},
{"uupstx",uupstx_Wrapper, METH_VARARGS, NULL},
{"uuinit",uuinit_Wrapper, METH_VARARGS, NULL},
{"uuslnt",uuslnt_Wrapper, METH_VARARGS, NULL},
{"uuqlnt",uuqlnt_Wrapper, METH_VARARGS, NULL},
{"uuslni",uuslni_Wrapper, METH_VARARGS, NULL},
{"uuqlni",uuqlni_Wrapper, METH_VARARGS, NULL},
{"uusidv",uusidv_Wrapper, METH_VARARGS, NULL},
{"uuqidv",uuqidv_Wrapper, METH_VARARGS, NULL},
{"uupqnp",uupqnp_Wrapper, METH_VARARGS, NULL},
{"uupqid",uupqid_Wrapper, METH_VARARGS, NULL},
{"uupqcp",uupqcp_Wrapper, METH_VARARGS, NULL},
{"uupqcl",uupqcl_Wrapper, METH_VARARGS, NULL},
{"uupqit",uupqit_Wrapper, METH_VARARGS, NULL},
{"uupqvl",uupqvl_Wrapper, METH_VARARGS, NULL},
{"uupsvl",uupsvl_Wrapper, METH_VARARGS, NULL},
{"uupqin",uupqin_Wrapper, METH_VARARGS, NULL},
{"uusbrs",uusbrs_Wrapper, METH_VARARGS, NULL},
{"uuqbrs",uuqbrs_Wrapper, METH_VARARGS, NULL},
{"uusmkt",uusmkt_Wrapper, METH_VARARGS, NULL},
{"uuqmkt",uuqmkt_Wrapper, METH_VARARGS, NULL},
{"uusmki",uusmki_Wrapper, METH_VARARGS, NULL},
{"uuqmki",uuqmki_Wrapper, METH_VARARGS, NULL},
{"uusmks",uusmks_Wrapper, METH_VARARGS, NULL},
{"uuqmks",uuqmks_Wrapper, METH_VARARGS, NULL},
{"uuiget",uuiget_Wrapper, METH_VARARGS, NULL},
{"uuiset",uuiset_Wrapper, METH_VARARGS, NULL},
{"uuistx",uuistx_Wrapper, METH_VARARGS, NULL},
{"uusebt",uusebt_Wrapper, METH_VARARGS, NULL},
{"uuqebt",uuqebt_Wrapper, METH_VARARGS, NULL},
{"uusebi",uusebi_Wrapper, METH_VARARGS, NULL},
{"uuqebi",uuqebi_Wrapper, METH_VARARGS, NULL},
{"uusebs",uusebs_Wrapper, METH_VARARGS, NULL},
{"uuqebs",uuqebs_Wrapper, METH_VARARGS, NULL},
{"uumrkz",uumrkz_Wrapper, METH_VARARGS, NULL},
{"ugsut",ugsut_Wrapper, METH_VARARGS, NULL},
{"ugdut",ugdut_Wrapper, METH_VARARGS, NULL},
{"ugvect",ugvect_Wrapper, METH_VARARGS, NULL},
{"ugrqnp",ugrqnp_Wrapper, METH_VARARGS, NULL},
{"ugrqid",ugrqid_Wrapper, METH_VARARGS, NULL},
{"ugrqcp",ugrqcp_Wrapper, METH_VARARGS, NULL},
{"ugrqcl",ugrqcl_Wrapper, METH_VARARGS, NULL},
{"ugrqvl",ugrqvl_Wrapper, METH_VARARGS, NULL},
{"ugrsvl",ugrsvl_Wrapper, METH_VARARGS, NULL},
{"ugrqin",ugrqin_Wrapper, METH_VARARGS, NULL},
{"ugiqnp",ugiqnp_Wrapper, METH_VARARGS, NULL},
{"ugiqid",ugiqid_Wrapper, METH_VARARGS, NULL},
{"ugiqcp",ugiqcp_Wrapper, METH_VARARGS, NULL},
{"ugiqcl",ugiqcl_Wrapper, METH_VARARGS, NULL},
{"ugiqvl",ugiqvl_Wrapper, METH_VARARGS, NULL},
{"ugisvl",ugisvl_Wrapper, METH_VARARGS, NULL},
{"ugiqin",ugiqin_Wrapper, METH_VARARGS, NULL},
{"ugunit",ugunit_Wrapper, METH_VARARGS, NULL},
{"ugrget",ugrget_Wrapper, METH_VARARGS, NULL},
{"ugrset",ugrset_Wrapper, METH_VARARGS, NULL},
{"ugrstx",ugrstx_Wrapper, METH_VARARGS, NULL},
{"ugpqnp",ugpqnp_Wrapper, METH_VARARGS, NULL},
{"ugpqid",ugpqid_Wrapper, METH_VARARGS, NULL},
{"ugpqcp",ugpqcp_Wrapper, METH_VARARGS, NULL},
{"ugpqcl",ugpqcl_Wrapper, METH_VARARGS, NULL},
{"ugpqit",ugpqit_Wrapper, METH_VARARGS, NULL},
{"ugpqvl",ugpqvl_Wrapper, METH_VARARGS, NULL},
{"ugpsvl",ugpsvl_Wrapper, METH_VARARGS, NULL},
{"ugpqin",ugpqin_Wrapper, METH_VARARGS, NULL},
{"ugiget",ugiget_Wrapper, METH_VARARGS, NULL},
{"ugiset",ugiset_Wrapper, METH_VARARGS, NULL},
{"ugistx",ugistx_Wrapper, METH_VARARGS, NULL},
{"uglqnp",uglqnp_Wrapper, METH_VARARGS, NULL},
{"uglqid",uglqid_Wrapper, METH_VARARGS, NULL},
{"uglqcp",uglqcp_Wrapper, METH_VARARGS, NULL},
{"uglqcl",uglqcl_Wrapper, METH_VARARGS, NULL},
{"uglqvl",uglqvl_Wrapper, METH_VARARGS, NULL},
{"uglsvl",uglsvl_Wrapper, METH_VARARGS, NULL},
{"uglqin",uglqin_Wrapper, METH_VARARGS, NULL},
{"ugpget",ugpget_Wrapper, METH_VARARGS, NULL},
{"ugpset",ugpset_Wrapper, METH_VARARGS, NULL},
{"ugpstx",ugpstx_Wrapper, METH_VARARGS, NULL},
{"uglget",uglget_Wrapper, METH_VARARGS, NULL},
{"uglset",uglset_Wrapper, METH_VARARGS, NULL},
{"uglstx",uglstx_Wrapper, METH_VARARGS, NULL},
{"uzcqnp",uzcqnp_Wrapper, METH_VARARGS, NULL},
{"uzcqid",uzcqid_Wrapper, METH_VARARGS, NULL},
{"uzcqcp",uzcqcp_Wrapper, METH_VARARGS, NULL},
{"uzcqcl",uzcqcl_Wrapper, METH_VARARGS, NULL},
{"uzcqvl",uzcqvl_Wrapper, METH_VARARGS, NULL},
{"uzcsvl",uzcsvl_Wrapper, METH_VARARGS, NULL},
{"uzcqin",uzcqin_Wrapper, METH_VARARGS, NULL},
{"uzcsav",uzcsav_Wrapper, METH_VARARGS, NULL},
{"uzcrst",uzcrst_Wrapper, METH_VARARGS, NULL},
{"uziget",uziget_Wrapper, METH_VARARGS, NULL},
{"uziset",uziset_Wrapper, METH_VARARGS, NULL},
{"uzistx",uzistx_Wrapper, METH_VARARGS, NULL},
{"uzcget",uzcget_Wrapper, METH_VARARGS, NULL},
{"uzcset",uzcset_Wrapper, METH_VARARGS, NULL},
{"uzcstx",uzcstx_Wrapper, METH_VARARGS, NULL},
{"uzlget",uzlget_Wrapper, METH_VARARGS, NULL},
{"uzlset",uzlset_Wrapper, METH_VARARGS, NULL},
{"uzlstx",uzlstx_Wrapper, METH_VARARGS, NULL},
{"uzinit",uzinit_Wrapper, METH_VARARGS, NULL},
{"uzpsav",uzpsav_Wrapper, METH_VARARGS, NULL},
{"uzprst",uzprst_Wrapper, METH_VARARGS, NULL},
{"uzpqnp",uzpqnp_Wrapper, METH_VARARGS, NULL},
{"uzpqid",uzpqid_Wrapper, METH_VARARGS, NULL},
{"uzpqcp",uzpqcp_Wrapper, METH_VARARGS, NULL},
{"uzpqcl",uzpqcl_Wrapper, METH_VARARGS, NULL},
{"uzpqit",uzpqit_Wrapper, METH_VARARGS, NULL},
{"uzpqvl",uzpqvl_Wrapper, METH_VARARGS, NULL},
{"uzpsvl",uzpsvl_Wrapper, METH_VARARGS, NULL},
{"uzpqin",uzpqin_Wrapper, METH_VARARGS, NULL},
{"uzfact",uzfact_Wrapper, METH_VARARGS, NULL},
{"uziqnp",uziqnp_Wrapper, METH_VARARGS, NULL},
{"uziqid",uziqid_Wrapper, METH_VARARGS, NULL},
{"uziqcp",uziqcp_Wrapper, METH_VARARGS, NULL},
{"uziqcl",uziqcl_Wrapper, METH_VARARGS, NULL},
{"uziqvl",uziqvl_Wrapper, METH_VARARGS, NULL},
{"uzisvl",uzisvl_Wrapper, METH_VARARGS, NULL},
{"uziqin",uziqin_Wrapper, METH_VARARGS, NULL},
{"uzisav",uzisav_Wrapper, METH_VARARGS, NULL},
{"uzirst",uzirst_Wrapper, METH_VARARGS, NULL},
{"uzpget",uzpget_Wrapper, METH_VARARGS, NULL},
{"uzpset",uzpset_Wrapper, METH_VARARGS, NULL},
{"uzpstx",uzpstx_Wrapper, METH_VARARGS, NULL},
{"uzlqnp",uzlqnp_Wrapper, METH_VARARGS, NULL},
{"uzlqid",uzlqid_Wrapper, METH_VARARGS, NULL},
{"uzlqcp",uzlqcp_Wrapper, METH_VARARGS, NULL},
{"uzlqcl",uzlqcl_Wrapper, METH_VARARGS, NULL},
{"uzlqvl",uzlqvl_Wrapper, METH_VARARGS, NULL},
{"uzlsvl",uzlsvl_Wrapper, METH_VARARGS, NULL},
{"uzlqin",uzlqin_Wrapper, METH_VARARGS, NULL},
{"uzlsav",uzlsav_Wrapper, METH_VARARGS, NULL},
{"uzlrst",uzlrst_Wrapper, METH_VARARGS, NULL},
{"uzrget",uzrget_Wrapper, METH_VARARGS, NULL},
{"uzrset",uzrset_Wrapper, METH_VARARGS, NULL},
{"uzrstx",uzrstx_Wrapper, METH_VARARGS, NULL},
{"uzrqnp",uzrqnp_Wrapper, METH_VARARGS, NULL},
{"uzrqid",uzrqid_Wrapper, METH_VARARGS, NULL},
{"uzrqcp",uzrqcp_Wrapper, METH_VARARGS, NULL},
{"uzrqcl",uzrqcl_Wrapper, METH_VARARGS, NULL},
{"uzrqvl",uzrqvl_Wrapper, METH_VARARGS, NULL},
{"uzrsvl",uzrsvl_Wrapper, METH_VARARGS, NULL},
{"uzrqin",uzrqin_Wrapper, METH_VARARGS, NULL},
{"uzrsav",uzrsav_Wrapper, METH_VARARGS, NULL},
{"uzrrst",uzrrst_Wrapper, METH_VARARGS, NULL},
{"ucxayr",ucxayr_Wrapper, METH_VARARGS, NULL},
{"ucpqnp",ucpqnp_Wrapper, METH_VARARGS, NULL},
{"ucpqid",ucpqid_Wrapper, METH_VARARGS, NULL},
{"ucpqcp",ucpqcp_Wrapper, METH_VARARGS, NULL},
{"ucpqcl",ucpqcl_Wrapper, METH_VARARGS, NULL},
{"ucpqit",ucpqit_Wrapper, METH_VARARGS, NULL},
{"ucpqvl",ucpqvl_Wrapper, METH_VARARGS, NULL},
{"ucpsvl",ucpsvl_Wrapper, METH_VARARGS, NULL},
{"ucpqin",ucpqin_Wrapper, METH_VARARGS, NULL},
{"ucrqnp",ucrqnp_Wrapper, METH_VARARGS, NULL},
{"ucrqid",ucrqid_Wrapper, METH_VARARGS, NULL},
{"ucrqcp",ucrqcp_Wrapper, METH_VARARGS, NULL},
{"ucrqcl",ucrqcl_Wrapper, METH_VARARGS, NULL},
{"ucrqvl",ucrqvl_Wrapper, METH_VARARGS, NULL},
{"ucrsvl",ucrsvl_Wrapper, METH_VARARGS, NULL},
{"ucrqin",ucrqin_Wrapper, METH_VARARGS, NULL},
{"ucxamn",ucxamn_Wrapper, METH_VARARGS, NULL},
{"ucyady",ucyady_Wrapper, METH_VARARGS, NULL},
{"ucpget",ucpget_Wrapper, METH_VARARGS, NULL},
{"ucpset",ucpset_Wrapper, METH_VARARGS, NULL},
{"ucpstx",ucpstx_Wrapper, METH_VARARGS, NULL},
{"ucyamn",ucyamn_Wrapper, METH_VARARGS, NULL},
{"ucyacl",ucyacl_Wrapper, METH_VARARGS, NULL},
{"uclget",uclget_Wrapper, METH_VARARGS, NULL},
{"uclset",uclset_Wrapper, METH_VARARGS, NULL},
{"uclstx",uclstx_Wrapper, METH_VARARGS, NULL},
{"ucxacl",ucxacl_Wrapper, METH_VARARGS, NULL},
{"uciget",uciget_Wrapper, METH_VARARGS, NULL},
{"uciset",uciset_Wrapper, METH_VARARGS, NULL},
{"ucistx",ucistx_Wrapper, METH_VARARGS, NULL},
{"uciqnp",uciqnp_Wrapper, METH_VARARGS, NULL},
{"uciqid",uciqid_Wrapper, METH_VARARGS, NULL},
{"uciqcp",uciqcp_Wrapper, METH_VARARGS, NULL},
{"uciqcl",uciqcl_Wrapper, METH_VARARGS, NULL},
{"uciqvl",uciqvl_Wrapper, METH_VARARGS, NULL},
{"ucisvl",ucisvl_Wrapper, METH_VARARGS, NULL},
{"uciqin",uciqin_Wrapper, METH_VARARGS, NULL},
{"nucday",nucday_Wrapper, METH_VARARGS, NULL},
{"ucrget",ucrget_Wrapper, METH_VARARGS, NULL},
{"ucrset",ucrset_Wrapper, METH_VARARGS, NULL},
{"ucrstx",ucrstx_Wrapper, METH_VARARGS, NULL},
{"ucxady",ucxady_Wrapper, METH_VARARGS, NULL},
{"nucchr",nucchr_Wrapper, METH_VARARGS, NULL},
{"uclqnp",uclqnp_Wrapper, METH_VARARGS, NULL},
{"uclqid",uclqid_Wrapper, METH_VARARGS, NULL},
{"uclqcp",uclqcp_Wrapper, METH_VARARGS, NULL},
{"uclqcl",uclqcl_Wrapper, METH_VARARGS, NULL},
{"uclqvl",uclqvl_Wrapper, METH_VARARGS, NULL},
{"uclsvl",uclsvl_Wrapper, METH_VARARGS, NULL},
{"uclqin",uclqin_Wrapper, METH_VARARGS, NULL},
{"ucyayr",ucyayr_Wrapper, METH_VARARGS, NULL},
{"udbset",udbset_Wrapper, METH_VARARGS, NULL},
{"udpget",udpget_Wrapper, METH_VARARGS, NULL},
{"udpset",udpset_Wrapper, METH_VARARGS, NULL},
{"udpstx",udpstx_Wrapper, METH_VARARGS, NULL},
{"udgrdn",udgrdn_Wrapper, METH_VARARGS, NULL},
{"udiget",udiget_Wrapper, METH_VARARGS, NULL},
{"udiset",udiset_Wrapper, METH_VARARGS, NULL},
{"udistx",udistx_Wrapper, METH_VARARGS, NULL},
{"udiqnp",udiqnp_Wrapper, METH_VARARGS, NULL},
{"udiqid",udiqid_Wrapper, METH_VARARGS, NULL},
{"udiqcp",udiqcp_Wrapper, METH_VARARGS, NULL},
{"udiqcl",udiqcl_Wrapper, METH_VARARGS, NULL},
{"udiqvl",udiqvl_Wrapper, METH_VARARGS, NULL},
{"udisvl",udisvl_Wrapper, METH_VARARGS, NULL},
{"udiqin",udiqin_Wrapper, METH_VARARGS, NULL},
{"udlget",udlget_Wrapper, METH_VARARGS, NULL},
{"udlset",udlset_Wrapper, METH_VARARGS, NULL},
{"udlstx",udlstx_Wrapper, METH_VARARGS, NULL},
{"udiclv",udiclv_Wrapper, METH_VARARGS, NULL},
{"udsclv",udsclv_Wrapper, METH_VARARGS, NULL},
{"udqclv",udqclv_Wrapper, METH_VARARGS, NULL},
{"udqcln",udqcln_Wrapper, METH_VARARGS, NULL},
{"uddclv",uddclv_Wrapper, METH_VARARGS, NULL},
{"udsclz",udsclz_Wrapper, METH_VARARGS, NULL},
{"udqclz",udqclz_Wrapper, METH_VARARGS, NULL},
{"udgcla",udgcla_Wrapper, METH_VARARGS, NULL},
{"udiclr",udiclr_Wrapper, METH_VARARGS, NULL},
{"udlabl",udlabl_Wrapper, METH_VARARGS, NULL},
{"udsfmt",udsfmt_Wrapper, METH_VARARGS, NULL},
{"udqfmt",udqfmt_Wrapper, METH_VARARGS, NULL},
{"udrget",udrget_Wrapper, METH_VARARGS, NULL},
{"udrset",udrset_Wrapper, METH_VARARGS, NULL},
{"udrstx",udrstx_Wrapper, METH_VARARGS, NULL},
{"ludchk",ludchk_Wrapper, METH_VARARGS, NULL},
{"udlqnp",udlqnp_Wrapper, METH_VARARGS, NULL},
{"udlqid",udlqid_Wrapper, METH_VARARGS, NULL},
{"udlqcp",udlqcp_Wrapper, METH_VARARGS, NULL},
{"udlqcl",udlqcl_Wrapper, METH_VARARGS, NULL},
{"udlqvl",udlqvl_Wrapper, METH_VARARGS, NULL},
{"udlsvl",udlsvl_Wrapper, METH_VARARGS, NULL},
{"udlqin",udlqin_Wrapper, METH_VARARGS, NULL},
{"udcntz",udcntz_Wrapper, METH_VARARGS, NULL},
{"uduxuy",uduxuy_Wrapper, METH_VARARGS, NULL},
{"udbclr",udbclr_Wrapper, METH_VARARGS, NULL},
{"udpqnp",udpqnp_Wrapper, METH_VARARGS, NULL},
{"udpqid",udpqid_Wrapper, METH_VARARGS, NULL},
{"udpqcp",udpqcp_Wrapper, METH_VARARGS, NULL},
{"udpqcl",udpqcl_Wrapper, METH_VARARGS, NULL},
{"udpqit",udpqit_Wrapper, METH_VARARGS, NULL},
{"udpqvl",udpqvl_Wrapper, METH_VARARGS, NULL},
{"udpsvl",udpsvl_Wrapper, METH_VARARGS, NULL},
{"udpqin",udpqin_Wrapper, METH_VARARGS, NULL},
{"udrqnp",udrqnp_Wrapper, METH_VARARGS, NULL},
{"udrqid",udrqid_Wrapper, METH_VARARGS, NULL},
{"udrqcp",udrqcp_Wrapper, METH_VARARGS, NULL},
{"udrqcl",udrqcl_Wrapper, METH_VARARGS, NULL},
{"udrqvl",udrqvl_Wrapper, METH_VARARGS, NULL},
{"udrsvl",udrsvl_Wrapper, METH_VARARGS, NULL},
{"udrqin",udrqin_Wrapper, METH_VARARGS, NULL},
{"udline",udline_Wrapper, METH_VARARGS, NULL},
{"udcntr",udcntr_Wrapper, METH_VARARGS, NULL},
{"udgclb",udgclb_Wrapper, METH_VARARGS, NULL},
{"umrqnp",umrqnp_Wrapper, METH_VARARGS, NULL},
{"umrqid",umrqid_Wrapper, METH_VARARGS, NULL},
{"umrqcp",umrqcp_Wrapper, METH_VARARGS, NULL},
{"umrqcl",umrqcl_Wrapper, METH_VARARGS, NULL},
{"umrqvl",umrqvl_Wrapper, METH_VARARGS, NULL},
{"umrsvl",umrsvl_Wrapper, METH_VARARGS, NULL},
{"umrqin",umrqin_Wrapper, METH_VARARGS, NULL},
{"umpget",umpget_Wrapper, METH_VARARGS, NULL},
{"umpset",umpset_Wrapper, METH_VARARGS, NULL},
{"umpstx",umpstx_Wrapper, METH_VARARGS, NULL},
{"umsgrd",umsgrd_Wrapper, METH_VARARGS, NULL},
{"umplim",umplim_Wrapper, METH_VARARGS, NULL},
{"umspwd",umspwd_Wrapper, METH_VARARGS, NULL},
{"umpmap",umpmap_Wrapper, METH_VARARGS, NULL},
{"umscom",umscom_Wrapper, METH_VARARGS, NULL},
{"umqfnm",umqfnm_Wrapper, METH_VARARGS, NULL},
{"umspdf",umspdf_Wrapper, METH_VARARGS, NULL},
{"umpgrd",umpgrd_Wrapper, METH_VARARGS, NULL},
{"umbndp",umbndp_Wrapper, METH_VARARGS, NULL},
{"umscwd",umscwd_Wrapper, METH_VARARGS, NULL},
{"umqcwd",umqcwd_Wrapper, METH_VARARGS, NULL},
{"umiget",umiget_Wrapper, METH_VARARGS, NULL},
{"umiset",umiset_Wrapper, METH_VARARGS, NULL},
{"umistx",umistx_Wrapper, METH_VARARGS, NULL},
{"umspnt",umspnt_Wrapper, METH_VARARGS, NULL},
{"umqpnt",umqpnt_Wrapper, METH_VARARGS, NULL},
{"umqptn",umqptn_Wrapper, METH_VARARGS, NULL},
{"umrpnt",umrpnt_Wrapper, METH_VARARGS, NULL},
{"umpglb",umpglb_Wrapper, METH_VARARGS, NULL},
{"umlget",umlget_Wrapper, METH_VARARGS, NULL},
{"umlset",umlset_Wrapper, METH_VARARGS, NULL},
{"umlstx",umlstx_Wrapper, METH_VARARGS, NULL},
{"umqtxy",umqtxy_Wrapper, METH_VARARGS, NULL},
{"umspct",umspct_Wrapper, METH_VARARGS, NULL},
{"umrget",umrget_Wrapper, METH_VARARGS, NULL},
{"umrset",umrset_Wrapper, METH_VARARGS, NULL},
{"umrstx",umrstx_Wrapper, METH_VARARGS, NULL},
{"umfmap",umfmap_Wrapper, METH_VARARGS, NULL},
{"umbndc",umbndc_Wrapper, METH_VARARGS, NULL},
{"uminit",uminit_Wrapper, METH_VARARGS, NULL},
{"umscnt",umscnt_Wrapper, METH_VARARGS, NULL},
{"umqcnt",umqcnt_Wrapper, METH_VARARGS, NULL},
{"umpfit",umpfit_Wrapper, METH_VARARGS, NULL},
{"umiqnp",umiqnp_Wrapper, METH_VARARGS, NULL},
{"umiqid",umiqid_Wrapper, METH_VARARGS, NULL},
{"umiqcp",umiqcp_Wrapper, METH_VARARGS, NULL},
{"umiqcl",umiqcl_Wrapper, METH_VARARGS, NULL},
{"umiqvl",umiqvl_Wrapper, METH_VARARGS, NULL},
{"umisvl",umisvl_Wrapper, METH_VARARGS, NULL},
{"umiqin",umiqin_Wrapper, METH_VARARGS, NULL},
{"umsppt",umsppt_Wrapper, METH_VARARGS, NULL},
{"umlqnp",umlqnp_Wrapper, METH_VARARGS, NULL},
{"umlqid",umlqid_Wrapper, METH_VARARGS, NULL},
{"umlqcp",umlqcp_Wrapper, METH_VARARGS, NULL},
{"umlqcl",umlqcl_Wrapper, METH_VARARGS, NULL},
{"umlqvl",umlqvl_Wrapper, METH_VARARGS, NULL},
{"umlsvl",umlsvl_Wrapper, METH_VARARGS, NULL},
{"umlqin",umlqin_Wrapper, METH_VARARGS, NULL},
{"umspcw",umspcw_Wrapper, METH_VARARGS, NULL},
{"umstvz",umstvz_Wrapper, METH_VARARGS, NULL},
{"umpqnp",umpqnp_Wrapper, METH_VARARGS, NULL},
{"umpqid",umpqid_Wrapper, METH_VARARGS, NULL},
{"umpqcp",umpqcp_Wrapper, METH_VARARGS, NULL},
{"umpqcl",umpqcl_Wrapper, METH_VARARGS, NULL},
{"umpqit",umpqit_Wrapper, METH_VARARGS, NULL},
{"umpqvl",umpqvl_Wrapper, METH_VARARGS, NULL},
{"umpsvl",umpsvl_Wrapper, METH_VARARGS, NULL},
{"umpqin",umpqin_Wrapper, METH_VARARGS, NULL},
{"grinit",grinit_Wrapper, METH_VARARGS, NULL},
{"grstrf",grstrf_Wrapper, METH_VARARGS, NULL},
{"grscwd",grscwd_Wrapper, METH_VARARGS, NULL},
{"grsvpt",grsvpt_Wrapper, METH_VARARGS, NULL},
{"grsmpl",grsmpl_Wrapper, METH_VARARGS, NULL},
{"gropn",gropn_Wrapper, METH_VARARGS, NULL},
{"grfrm",grfrm_Wrapper, METH_VARARGS, NULL},
{"grfig",grfig_Wrapper, METH_VARARGS, NULL},
{"grcls",grcls_Wrapper, METH_VARARGS, NULL},
{"grstrn",grstrn_Wrapper, METH_VARARGS, NULL},
{"grssim",grssim_Wrapper, METH_VARARGS, NULL},
{"grstxy",grstxy_Wrapper, METH_VARARGS, NULL},
{"grswnd",grswnd_Wrapper, METH_VARARGS, NULL},
{"uirqnp",uirqnp_Wrapper, METH_VARARGS, NULL},
{"uirqid",uirqid_Wrapper, METH_VARARGS, NULL},
{"uirqcp",uirqcp_Wrapper, METH_VARARGS, NULL},
{"uirqcl",uirqcl_Wrapper, METH_VARARGS, NULL},
{"uirqvl",uirqvl_Wrapper, METH_VARARGS, NULL},
{"uirsvl",uirsvl_Wrapper, METH_VARARGS, NULL},
{"uirqin",uirqin_Wrapper, METH_VARARGS, NULL},
{"uipda2",uipda2_Wrapper, METH_VARARGS, NULL},
{"uipd2z",uipd2z_Wrapper, METH_VARARGS, NULL},
{"uipda3",uipda3_Wrapper, METH_VARARGS, NULL},
{"uipd3z",uipd3z_Wrapper, METH_VARARGS, NULL},
{"uic2d",uic2d_Wrapper, METH_VARARGS, NULL},
{"ui2ini",ui2ini_Wrapper, METH_VARARGS, NULL},
{"uiscr2",uiscr2_Wrapper, METH_VARARGS, NULL},
{"uiqcr2",uiqcr2_Wrapper, METH_VARARGS, NULL},
{"uiscmp",uiscmp_Wrapper, METH_VARARGS, NULL},
{"uiiget",uiiget_Wrapper, METH_VARARGS, NULL},
{"uiiset",uiiset_Wrapper, METH_VARARGS, NULL},
{"uiistx",uiistx_Wrapper, METH_VARARGS, NULL},
{"uipdaz",uipdaz_Wrapper, METH_VARARGS, NULL},
{"uishdw",uishdw_Wrapper, METH_VARARGS, NULL},
{"uiiqnp",uiiqnp_Wrapper, METH_VARARGS, NULL},
{"uiiqid",uiiqid_Wrapper, METH_VARARGS, NULL},
{"uiiqcp",uiiqcp_Wrapper, METH_VARARGS, NULL},
{"uiiqcl",uiiqcl_Wrapper, METH_VARARGS, NULL},
{"uiiqvl",uiiqvl_Wrapper, METH_VARARGS, NULL},
{"uiisvl",uiisvl_Wrapper, METH_VARARGS, NULL},
{"uiiqin",uiiqin_Wrapper, METH_VARARGS, NULL},
{"uilget",uilget_Wrapper, METH_VARARGS, NULL},
{"uilset",uilset_Wrapper, METH_VARARGS, NULL},
{"uilstx",uilstx_Wrapper, METH_VARARGS, NULL},
{"uifpac",uifpac_Wrapper, METH_VARARGS, NULL},
{"uiipac",uiipac_Wrapper, METH_VARARGS, NULL},
{"uiybar",uiybar_Wrapper, METH_VARARGS, NULL},
{"uiqfnm",uiqfnm_Wrapper, METH_VARARGS, NULL},
{"uipdat",uipdat_Wrapper, METH_VARARGS, NULL},
{"uicrgb",uicrgb_Wrapper, METH_VARARGS, NULL},
{"uicini",uicini_Wrapper, METH_VARARGS, NULL},
{"uiscrg",uiscrg_Wrapper, METH_VARARGS, NULL},
{"uismrg",uismrg_Wrapper, METH_VARARGS, NULL},
{"uiqcrg",uiqcrg_Wrapper, METH_VARARGS, NULL},
{"uiqmrg",uiqmrg_Wrapper, METH_VARARGS, NULL},
{"uiscsq",uiscsq_Wrapper, METH_VARARGS, NULL},
{"uiscfl",uiscfl_Wrapper, METH_VARARGS, NULL},
{"uismsq",uismsq_Wrapper, METH_VARARGS, NULL},
{"uismfl",uismfl_Wrapper, METH_VARARGS, NULL},
{"uilqnp",uilqnp_Wrapper, METH_VARARGS, NULL},
{"uilqid",uilqid_Wrapper, METH_VARARGS, NULL},
{"uilqcp",uilqcp_Wrapper, METH_VARARGS, NULL},
{"uilqcl",uilqcl_Wrapper, METH_VARARGS, NULL},
{"uilqvl",uilqvl_Wrapper, METH_VARARGS, NULL},
{"uilsvl",uilsvl_Wrapper, METH_VARARGS, NULL},
{"uilqin",uilqin_Wrapper, METH_VARARGS, NULL},
{"uirget",uirget_Wrapper, METH_VARARGS, NULL},
{"uirset",uirset_Wrapper, METH_VARARGS, NULL},
{"uirstx",uirstx_Wrapper, METH_VARARGS, NULL},
{"uic3d",uic3d_Wrapper, METH_VARARGS, NULL},
{"ui3ini",ui3ini_Wrapper, METH_VARARGS, NULL},
{"uiflab",uiflab_Wrapper, METH_VARARGS, NULL},
{"uiilab",uiilab_Wrapper, METH_VARARGS, NULL},
{"uifluv",uifluv_Wrapper, METH_VARARGS, NULL},
{"uiiluv",uiiluv_Wrapper, METH_VARARGS, NULL},
{"uifrgb",uifrgb_Wrapper, METH_VARARGS, NULL},
{"uiirgb",uiirgb_Wrapper, METH_VARARGS, NULL},
{"uifyxy",uifyxy_Wrapper, METH_VARARGS, NULL},
{"uiiyxy",uiiyxy_Wrapper, METH_VARARGS, NULL},
{"uiencd",uiencd_Wrapper, METH_VARARGS, NULL},
{"uidecd",uidecd_Wrapper, METH_VARARGS, NULL},
{"uixbar",uixbar_Wrapper, METH_VARARGS, NULL},
{"uipcmp",uipcmp_Wrapper, METH_VARARGS, NULL},
{"uwdflt",uwdflt_Wrapper, METH_VARARGS, NULL},
{"uwinit",uwinit_Wrapper, METH_VARARGS, NULL},
{"iuwgy",iuwgy_Wrapper, METH_VARARGS, NULL},
{"iuwgx",iuwgx_Wrapper, METH_VARARGS, NULL},
{"uxmttl",uxmttl_Wrapper, METH_VARARGS, NULL},
{"uxpnum",uxpnum_Wrapper, METH_VARARGS, NULL},
{"uxsfmt",uxsfmt_Wrapper, METH_VARARGS, NULL},
{"uxqfmt",uxqfmt_Wrapper, METH_VARARGS, NULL},
{"uxpttl",uxpttl_Wrapper, METH_VARARGS, NULL},
{"uxptmz",uxptmz_Wrapper, METH_VARARGS, NULL},
{"uxpaxs",uxpaxs_Wrapper, METH_VARARGS, NULL},
{"uxsaxs",uxsaxs_Wrapper, METH_VARARGS, NULL},
{"uxsaxz",uxsaxz_Wrapper, METH_VARARGS, NULL},
{"uxsoff",uxsoff_Wrapper, METH_VARARGS, NULL},
{"uxroff",uxroff_Wrapper, METH_VARARGS, NULL},
{"uxptmk",uxptmk_Wrapper, METH_VARARGS, NULL},
{"luxchk",luxchk_Wrapper, METH_VARARGS, NULL},
{"uxaxnm",uxaxnm_Wrapper, METH_VARARGS, NULL},
{"uxaxdv",uxaxdv_Wrapper, METH_VARARGS, NULL},
{"uxsttl",uxsttl_Wrapper, METH_VARARGS, NULL},
{"uvbxl",uvbxl_Wrapper, METH_VARARGS, NULL},
{"uvbrl",uvbrl_Wrapper, METH_VARARGS, NULL},
{"uvbrlz",uvbrlz_Wrapper, METH_VARARGS, NULL},
{"uverbz",uverbz_Wrapper, METH_VARARGS, NULL},
{"uvbxf",uvbxf_Wrapper, METH_VARARGS, NULL},
{"uvbxfz",uvbxfz_Wrapper, METH_VARARGS, NULL},
{"uvbrfz",uvbrfz_Wrapper, METH_VARARGS, NULL},
{"uvbxaz",uvbxaz_Wrapper, METH_VARARGS, NULL},
{"uvbrf",uvbrf_Wrapper, METH_VARARGS, NULL},
{"uvbxa",uvbxa_Wrapper, METH_VARARGS, NULL},
{"uvbxlz",uvbxlz_Wrapper, METH_VARARGS, NULL},
{"uvdif",uvdif_Wrapper, METH_VARARGS, NULL},
{"uvbra",uvbra_Wrapper, METH_VARARGS, NULL},
{"uvbraz",uvbraz_Wrapper, METH_VARARGS, NULL},
{"uverb",uverb_Wrapper, METH_VARARGS, NULL},
{"uvdifz",uvdifz_Wrapper, METH_VARARGS, NULL},
{"uhbxfz",uhbxfz_Wrapper, METH_VARARGS, NULL},
{"uhdifz",uhdifz_Wrapper, METH_VARARGS, NULL},
{"uhbraz",uhbraz_Wrapper, METH_VARARGS, NULL},
{"uhbxf",uhbxf_Wrapper, METH_VARARGS, NULL},
{"uhbxl",uhbxl_Wrapper, METH_VARARGS, NULL},
{"uhdif",uhdif_Wrapper, METH_VARARGS, NULL},
{"uherb",uherb_Wrapper, METH_VARARGS, NULL},
{"uhbrfz",uhbrfz_Wrapper, METH_VARARGS, NULL},
{"uhbrl",uhbrl_Wrapper, METH_VARARGS, NULL},
{"uhbxa",uhbxa_Wrapper, METH_VARARGS, NULL},
{"uhbra",uhbra_Wrapper, METH_VARARGS, NULL},
{"uhbxaz",uhbxaz_Wrapper, METH_VARARGS, NULL},
{"uhbxlz",uhbxlz_Wrapper, METH_VARARGS, NULL},
{"uhbrf",uhbrf_Wrapper, METH_VARARGS, NULL},
{"uhbrlz",uhbrlz_Wrapper, METH_VARARGS, NULL},
{"uherbz",uherbz_Wrapper, METH_VARARGS, NULL},
{"indxnl",indxnl_Wrapper, METH_VARARGS, NULL},
{"nindxc",nindxc_Wrapper, METH_VARARGS, NULL},
{"indxrf",indxrf_Wrapper, METH_VARARGS, NULL},
{"nindxm",nindxm_Wrapper, METH_VARARGS, NULL},
{"indxnf",indxnf_Wrapper, METH_VARARGS, NULL},
{"indxif",indxif_Wrapper, METH_VARARGS, NULL},
{"indxil",indxil_Wrapper, METH_VARARGS, NULL},
{"nindxr",nindxr_Wrapper, METH_VARARGS, NULL},
{"indxrl",indxrl_Wrapper, METH_VARARGS, NULL},
{"indxcl",indxcl_Wrapper, METH_VARARGS, NULL},
{"indxml",indxml_Wrapper, METH_VARARGS, NULL},
{"indxmf",indxmf_Wrapper, METH_VARARGS, NULL},
{"nindxn",nindxn_Wrapper, METH_VARARGS, NULL},
{"indxcf",indxcf_Wrapper, METH_VARARGS, NULL},
{"nindxi",nindxi_Wrapper, METH_VARARGS, NULL},
{"vrset",vrset_Wrapper, METH_VARARGS, NULL},
{"vrset0",vrset0_Wrapper, METH_VARARGS, NULL},
{"vrset1",vrset1_Wrapper, METH_VARARGS, NULL},
{"vrinc0",vrinc0_Wrapper, METH_VARARGS, NULL},
{"rmlt",rmlt_Wrapper, METH_VARARGS, NULL},
{"vrfct",vrfct_Wrapper, METH_VARARGS, NULL},
{"vrcon1",vrcon1_Wrapper, METH_VARARGS, NULL},
{"rmlt1",rmlt1_Wrapper, METH_VARARGS, NULL},
{"vrfct1",vrfct1_Wrapper, METH_VARARGS, NULL},
{"rset0",rset0_Wrapper, METH_VARARGS, NULL},
{"radd",radd_Wrapper, METH_VARARGS, NULL},
{"rset",rset_Wrapper, METH_VARARGS, NULL},
{"rset1",rset1_Wrapper, METH_VARARGS, NULL},
{"radd0",radd0_Wrapper, METH_VARARGS, NULL},
{"vrinc",vrinc_Wrapper, METH_VARARGS, NULL},
{"rmlt0",rmlt0_Wrapper, METH_VARARGS, NULL},
{"radd1",radd1_Wrapper, METH_VARARGS, NULL},
{"vrcon0",vrcon0_Wrapper, METH_VARARGS, NULL},
{"vrcon",vrcon_Wrapper, METH_VARARGS, NULL},
{"vrfct0",vrfct0_Wrapper, METH_VARARGS, NULL},
{"vrinc1",vrinc1_Wrapper, METH_VARARGS, NULL},
{"lrnea",lrnea_Wrapper, METH_VARARGS, NULL},
{"lrle1",lrle1_Wrapper, METH_VARARGS, NULL},
{"lrlt0",lrlt0_Wrapper, METH_VARARGS, NULL},
{"lreq",lreq_Wrapper, METH_VARARGS, NULL},
{"lreq0",lreq0_Wrapper, METH_VARARGS, NULL},
{"lrgta",lrgta_Wrapper, METH_VARARGS, NULL},
{"lrgt",lrgt_Wrapper, METH_VARARGS, NULL},
{"lrne0",lrne0_Wrapper, METH_VARARGS, NULL},
{"lrge1",lrge1_Wrapper, METH_VARARGS, NULL},
{"lreqa",lreqa_Wrapper, METH_VARARGS, NULL},
{"lrlt1",lrlt1_Wrapper, METH_VARARGS, NULL},
{"lrlea",lrlea_Wrapper, METH_VARARGS, NULL},
{"lreq1",lreq1_Wrapper, METH_VARARGS, NULL},
{"lrle",lrle_Wrapper, METH_VARARGS, NULL},
{"lrge",lrge_Wrapper, METH_VARARGS, NULL},
{"lrne",lrne_Wrapper, METH_VARARGS, NULL},
{"lrle0",lrle0_Wrapper, METH_VARARGS, NULL},
{"lrgt0",lrgt0_Wrapper, METH_VARARGS, NULL},
{"lrgt1",lrgt1_Wrapper, METH_VARARGS, NULL},
{"lrge0",lrge0_Wrapper, METH_VARARGS, NULL},
{"lrgea",lrgea_Wrapper, METH_VARARGS, NULL},
{"lrlt",lrlt_Wrapper, METH_VARARGS, NULL},
{"lrne1",lrne1_Wrapper, METH_VARARGS, NULL},
{"lrlta",lrlta_Wrapper, METH_VARARGS, NULL},
{"lenc",lenc_Wrapper, METH_VARARGS, NULL},
{"cradj",cradj_Wrapper, METH_VARARGS, NULL},
{"lenb",lenb_Wrapper, METH_VARARGS, NULL},
{"cladj",cladj_Wrapper, METH_VARARGS, NULL},
{"lenz",lenz_Wrapper, METH_VARARGS, NULL},
{"leny",leny_Wrapper, METH_VARARGS, NULL},
{"crvrs",crvrs_Wrapper, METH_VARARGS, NULL},
{"iblkgt",iblkgt_Wrapper, METH_VARARGS, NULL},
{"iblkge",iblkge_Wrapper, METH_VARARGS, NULL},
{"iblkle",iblkle_Wrapper, METH_VARARGS, NULL},
{"iblklt",iblklt_Wrapper, METH_VARARGS, NULL},
{"mpfazm",mpfazm_Wrapper, METH_VARARGS, NULL},
{"mpiazm",mpiazm_Wrapper, METH_VARARGS, NULL},
{"mpfsin",mpfsin_Wrapper, METH_VARARGS, NULL},
{"mpisin",mpisin_Wrapper, METH_VARARGS, NULL},
{"mpzktd",mpzktd_Wrapper, METH_VARARGS, NULL},
{"mpzek6",mpzek6_Wrapper, METH_VARARGS, NULL},
{"mpfmer",mpfmer_Wrapper, METH_VARARGS, NULL},
{"mpimer",mpimer_Wrapper, METH_VARARGS, NULL},
{"mpfpst",mpfpst_Wrapper, METH_VARARGS, NULL},
{"mpipst",mpipst_Wrapper, METH_VARARGS, NULL},
{"mpscct",mpscct_Wrapper, METH_VARARGS, NULL},
{"mpfcct",mpfcct_Wrapper, METH_VARARGS, NULL},
{"mpicct",mpicct_Wrapper, METH_VARARGS, NULL},
{"mpfgno",mpfgno_Wrapper, METH_VARARGS, NULL},
{"mpigno",mpigno_Wrapper, METH_VARARGS, NULL},
{"mpfmwd",mpfmwd_Wrapper, METH_VARARGS, NULL},
{"mpimwd",mpimwd_Wrapper, METH_VARARGS, NULL},
{"mpfmil",mpfmil_Wrapper, METH_VARARGS, NULL},
{"mpimil",mpimil_Wrapper, METH_VARARGS, NULL},
{"mpfcon",mpfcon_Wrapper, METH_VARARGS, NULL},
{"mpicon",mpicon_Wrapper, METH_VARARGS, NULL},
{"mpscon",mpscon_Wrapper, METH_VARARGS, NULL},
{"mpfcya",mpfcya_Wrapper, METH_VARARGS, NULL},
{"mpicya",mpicya_Wrapper, METH_VARARGS, NULL},
{"mpzmwd",mpzmwd_Wrapper, METH_VARARGS, NULL},
{"mpfcyc",mpfcyc_Wrapper, METH_VARARGS, NULL},
{"mpicyc",mpicyc_Wrapper, METH_VARARGS, NULL},
{"mpxvdg",mpxvdg_Wrapper, METH_VARARGS, NULL},
{"mpfvdg",mpfvdg_Wrapper, METH_VARARGS, NULL},
{"mpivdg",mpivdg_Wrapper, METH_VARARGS, NULL},
{"mpfaza",mpfaza_Wrapper, METH_VARARGS, NULL},
{"mpiaza",mpiaza_Wrapper, METH_VARARGS, NULL},
{"mpfktd",mpfktd_Wrapper, METH_VARARGS, NULL},
{"mpiktd",mpiktd_Wrapper, METH_VARARGS, NULL},
{"mpfbon",mpfbon_Wrapper, METH_VARARGS, NULL},
{"mpibon",mpibon_Wrapper, METH_VARARGS, NULL},
{"mpsbon",mpsbon_Wrapper, METH_VARARGS, NULL},
{"mpfcoa",mpfcoa_Wrapper, METH_VARARGS, NULL},
{"mpicoa",mpicoa_Wrapper, METH_VARARGS, NULL},
{"mpscoa",mpscoa_Wrapper, METH_VARARGS, NULL},
{"mpfcoc",mpfcoc_Wrapper, METH_VARARGS, NULL},
{"mpicoc",mpicoc_Wrapper, METH_VARARGS, NULL},
{"mpscoc",mpscoc_Wrapper, METH_VARARGS, NULL},
{"mpfplc",mpfplc_Wrapper, METH_VARARGS, NULL},
{"mpiplc",mpiplc_Wrapper, METH_VARARGS, NULL},
{"mpxplc",mpxplc_Wrapper, METH_VARARGS, NULL},
{"mpfcyb",mpfcyb_Wrapper, METH_VARARGS, NULL},
{"mpicyb",mpicyb_Wrapper, METH_VARARGS, NULL},
{"mpscyb",mpscyb_Wrapper, METH_VARARGS, NULL},
{"mpfhmr",mpfhmr_Wrapper, METH_VARARGS, NULL},
{"mpihmr",mpihmr_Wrapper, METH_VARARGS, NULL},
{"mpfmwl",mpfmwl_Wrapper, METH_VARARGS, NULL},
{"mpimwl",mpimwl_Wrapper, METH_VARARGS, NULL},
{"mpfek6",mpfek6_Wrapper, METH_VARARGS, NULL},
{"mpiek6",mpiek6_Wrapper, METH_VARARGS, NULL},
{"mpfpt2",mpfpt2_Wrapper, METH_VARARGS, NULL},
{"mpipt2",mpipt2_Wrapper, METH_VARARGS, NULL},
{"mpfcyl",mpfcyl_Wrapper, METH_VARARGS, NULL},
{"mpicyl",mpicyl_Wrapper, METH_VARARGS, NULL},
{"mpfglb",mpfglb_Wrapper, METH_VARARGS, NULL},
{"mpiglb",mpiglb_Wrapper, METH_VARARGS, NULL},
{"mpfotg",mpfotg_Wrapper, METH_VARARGS, NULL},
{"mpiotg",mpiotg_Wrapper, METH_VARARGS, NULL},
{"mpsotg",mpsotg_Wrapper, METH_VARARGS, NULL},
{"mpfrbs",mpfrbs_Wrapper, METH_VARARGS, NULL},
{"mpirbs",mpirbs_Wrapper, METH_VARARGS, NULL},
{"osgenv",osgenv_Wrapper, METH_VARARGS, NULL},
{"osgarg",osgarg_Wrapper, METH_VARARGS, NULL},
{"osqarn",osqarn_Wrapper, METH_VARARGS, NULL},
{"osexec",osexec_Wrapper, METH_VARARGS, NULL},
{"osabrt",osabrt_Wrapper, METH_VARARGS, NULL},
{"vicon1",vicon1_Wrapper, METH_VARARGS, NULL},
{"vifct0",vifct0_Wrapper, METH_VARARGS, NULL},
{"vifct1",vifct1_Wrapper, METH_VARARGS, NULL},
{"iset1",iset1_Wrapper, METH_VARARGS, NULL},
{"imlt0",imlt0_Wrapper, METH_VARARGS, NULL},
{"iset0",iset0_Wrapper, METH_VARARGS, NULL},
{"imlt",imlt_Wrapper, METH_VARARGS, NULL},
{"vicon0",vicon0_Wrapper, METH_VARARGS, NULL},
{"vicon",vicon_Wrapper, METH_VARARGS, NULL},
{"iadd1",iadd1_Wrapper, METH_VARARGS, NULL},
{"viinc",viinc_Wrapper, METH_VARARGS, NULL},
{"viset",viset_Wrapper, METH_VARARGS, NULL},
{"viset0",viset0_Wrapper, METH_VARARGS, NULL},
{"viset1",viset1_Wrapper, METH_VARARGS, NULL},
{"viinc0",viinc0_Wrapper, METH_VARARGS, NULL},
{"iadd",iadd_Wrapper, METH_VARARGS, NULL},
{"viinc1",viinc1_Wrapper, METH_VARARGS, NULL},
{"vifct",vifct_Wrapper, METH_VARARGS, NULL},
{"iset",iset_Wrapper, METH_VARARGS, NULL},
{"iadd0",iadd0_Wrapper, METH_VARARGS, NULL},
{"imlt1",imlt1_Wrapper, METH_VARARGS, NULL},
{"imin1",imin1_Wrapper, METH_VARARGS, NULL},
{"isum0",isum0_Wrapper, METH_VARARGS, NULL},
{"imin0",imin0_Wrapper, METH_VARARGS, NULL},
{"isum1",isum1_Wrapper, METH_VARARGS, NULL},
{"imax1",imax1_Wrapper, METH_VARARGS, NULL},
{"isum",isum_Wrapper, METH_VARARGS, NULL},
{"imax",imax_Wrapper, METH_VARARGS, NULL},
{"imax0",imax0_Wrapper, METH_VARARGS, NULL},
{"imin",imin_Wrapper, METH_VARARGS, NULL},
{"lfromc",lfromc_Wrapper, METH_VARARGS, NULL},
{"jfromc",jfromc_Wrapper, METH_VARARGS, NULL},
{"ifromc",ifromc_Wrapper, METH_VARARGS, NULL},
{"ct2ch",ct2ch_Wrapper, METH_VARARGS, NULL},
{"cr3c",cr3c_Wrapper, METH_VARARGS, NULL},
{"ct2pc",ct2pc_Wrapper, METH_VARARGS, NULL},
{"ct2hc",ct2hc_Wrapper, METH_VARARGS, NULL},
{"cr2c",cr2c_Wrapper, METH_VARARGS, NULL},
{"ct3cs",ct3cs_Wrapper, METH_VARARGS, NULL},
{"ct2cp",ct2cp_Wrapper, METH_VARARGS, NULL},
{"ct3sc",ct3sc_Wrapper, METH_VARARGS, NULL},
{"ct2bc",ct2bc_Wrapper, METH_VARARGS, NULL},
{"ct2ec",ct2ec_Wrapper, METH_VARARGS, NULL},
{"cr3s",cr3s_Wrapper, METH_VARARGS, NULL},
{"irlt",irlt_Wrapper, METH_VARARGS, NULL},
{"irge",irge_Wrapper, METH_VARARGS, NULL},
{"irle",irle_Wrapper, METH_VARARGS, NULL},
{"irgt",irgt_Wrapper, METH_VARARGS, NULL},
{"visub",visub_Wrapper, METH_VARARGS, NULL},
{"vidiv0",vidiv0_Wrapper, METH_VARARGS, NULL},
{"vidiv1",vidiv1_Wrapper, METH_VARARGS, NULL},
{"visub0",visub0_Wrapper, METH_VARARGS, NULL},
{"vimlt0",vimlt0_Wrapper, METH_VARARGS, NULL},
{"vimlt",vimlt_Wrapper, METH_VARARGS, NULL},
{"vimlt1",vimlt1_Wrapper, METH_VARARGS, NULL},
{"visub1",visub1_Wrapper, METH_VARARGS, NULL},
{"viadd",viadd_Wrapper, METH_VARARGS, NULL},
{"vidiv",vidiv_Wrapper, METH_VARARGS, NULL},
{"viadd0",viadd0_Wrapper, METH_VARARGS, NULL},
{"viadd1",viadd1_Wrapper, METH_VARARGS, NULL},
{"g2ibl2",g2ibl2_Wrapper, METH_VARARGS, NULL},
{"g2fbli",g2fbli_Wrapper, METH_VARARGS, NULL},
{"lg2inq",lg2inq_Wrapper, METH_VARARGS, NULL},
{"g2fbl2",g2fbl2_Wrapper, METH_VARARGS, NULL},
{"g2qgrd",g2qgrd_Wrapper, METH_VARARGS, NULL},
{"g2sgrd",g2sgrd_Wrapper, METH_VARARGS, NULL},
{"rpnget",rpnget_Wrapper, METH_VARARGS, NULL},
{"rtiget",rtiget_Wrapper, METH_VARARGS, NULL},
{"rtlget",rtlget_Wrapper, METH_VARARGS, NULL},
{"rtrget",rtrget_Wrapper, METH_VARARGS, NULL},
{"rtcget",rtcget_Wrapper, METH_VARARGS, NULL},
{"rliget",rliget_Wrapper, METH_VARARGS, NULL},
{"rllget",rllget_Wrapper, METH_VARARGS, NULL},
{"rlrget",rlrget_Wrapper, METH_VARARGS, NULL},
{"rlcget",rlcget_Wrapper, METH_VARARGS, NULL},
{"gllget",gllget_Wrapper, METH_VARARGS, NULL},
{"gllset",gllset_Wrapper, METH_VARARGS, NULL},
{"gllstx",gllstx_Wrapper, METH_VARARGS, NULL},
{"glqfnm",glqfnm_Wrapper, METH_VARARGS, NULL},
{"glrget",glrget_Wrapper, METH_VARARGS, NULL},
{"glrset",glrset_Wrapper, METH_VARARGS, NULL},
{"glrstx",glrstx_Wrapper, METH_VARARGS, NULL},
{"prcopn",prcopn_Wrapper, METH_VARARGS, NULL},
{"prccls",prccls_Wrapper, METH_VARARGS, NULL},
{"prclvl",prclvl_Wrapper, METH_VARARGS, NULL},
{"prcnam",prcnam_Wrapper, METH_VARARGS, NULL},
{"rpnenv",rpnenv_Wrapper, METH_VARARGS, NULL},
{"rtienv",rtienv_Wrapper, METH_VARARGS, NULL},
{"rtlenv",rtlenv_Wrapper, METH_VARARGS, NULL},
{"rtrenv",rtrenv_Wrapper, METH_VARARGS, NULL},
{"rtcenv",rtcenv_Wrapper, METH_VARARGS, NULL},
{"rlienv",rlienv_Wrapper, METH_VARARGS, NULL},
{"rllenv",rllenv_Wrapper, METH_VARARGS, NULL},
{"rlrenv",rlrenv_Wrapper, METH_VARARGS, NULL},
{"rlcenv",rlcenv_Wrapper, METH_VARARGS, NULL},
{"rpnopt",rpnopt_Wrapper, METH_VARARGS, NULL},
{"rtiopt",rtiopt_Wrapper, METH_VARARGS, NULL},
{"rtlopt",rtlopt_Wrapper, METH_VARARGS, NULL},
{"rtropt",rtropt_Wrapper, METH_VARARGS, NULL},
{"rtcopt",rtcopt_Wrapper, METH_VARARGS, NULL},
{"rliopt",rliopt_Wrapper, METH_VARARGS, NULL},
{"rllopt",rllopt_Wrapper, METH_VARARGS, NULL},
{"rlropt",rlropt_Wrapper, METH_VARARGS, NULL},
{"rlcopt",rlcopt_Wrapper, METH_VARARGS, NULL},
{"mszdmp",mszdmp_Wrapper, METH_VARARGS, NULL},
{"msgdmp",msgdmp_Wrapper, METH_VARARGS, NULL},
{"iufopn",iufopn_Wrapper, METH_VARARGS, NULL},
{"gllqnp",gllqnp_Wrapper, METH_VARARGS, NULL},
{"gllqid",gllqid_Wrapper, METH_VARARGS, NULL},
{"gllqcp",gllqcp_Wrapper, METH_VARARGS, NULL},
{"gllqcl",gllqcl_Wrapper, METH_VARARGS, NULL},
{"gllqvl",gllqvl_Wrapper, METH_VARARGS, NULL},
{"gllsvl",gllsvl_Wrapper, METH_VARARGS, NULL},
{"gllqin",gllqin_Wrapper, METH_VARARGS, NULL},
{"gliget",gliget_Wrapper, METH_VARARGS, NULL},
{"gliset",gliset_Wrapper, METH_VARARGS, NULL},
{"glistx",glistx_Wrapper, METH_VARARGS, NULL},
{"rpnxfl",rpnxfl_Wrapper, METH_VARARGS, NULL},
{"rtixfl",rtixfl_Wrapper, METH_VARARGS, NULL},
{"rtlxfl",rtlxfl_Wrapper, METH_VARARGS, NULL},
{"rtrxfl",rtrxfl_Wrapper, METH_VARARGS, NULL},
{"rtcxfl",rtcxfl_Wrapper, METH_VARARGS, NULL},
{"rlixfl",rlixfl_Wrapper, METH_VARARGS, NULL},
{"rllxfl",rllxfl_Wrapper, METH_VARARGS, NULL},
{"rlrxfl",rlrxfl_Wrapper, METH_VARARGS, NULL},
{"rlcxfl",rlcxfl_Wrapper, METH_VARARGS, NULL},
{"cfsrch",cfsrch_Wrapper, METH_VARARGS, NULL},
{"glcget",glcget_Wrapper, METH_VARARGS, NULL},
{"glcset",glcset_Wrapper, METH_VARARGS, NULL},
{"glcstx",glcstx_Wrapper, METH_VARARGS, NULL},
{"lchreq",lchreq_Wrapper, METH_VARARGS, NULL},
{"glpqnp",glpqnp_Wrapper, METH_VARARGS, NULL},
{"glpqid",glpqid_Wrapper, METH_VARARGS, NULL},
{"glpqcp",glpqcp_Wrapper, METH_VARARGS, NULL},
{"glpqcl",glpqcl_Wrapper, METH_VARARGS, NULL},
{"glpqit",glpqit_Wrapper, METH_VARARGS, NULL},
{"glpqvl",glpqvl_Wrapper, METH_VARARGS, NULL},
{"glpsvl",glpsvl_Wrapper, METH_VARARGS, NULL},
{"glpqin",glpqin_Wrapper, METH_VARARGS, NULL},
{"glpget",glpget_Wrapper, METH_VARARGS, NULL},
{"glpset",glpset_Wrapper, METH_VARARGS, NULL},
{"glpstx",glpstx_Wrapper, METH_VARARGS, NULL},
{"dxfloc",dxfloc_Wrapper, METH_VARARGS, NULL},
{"dxiloc",dxiloc_Wrapper, METH_VARARGS, NULL},
{"vrgnn",vrgnn_Wrapper, METH_VARARGS, NULL},
{"vignn",vignn_Wrapper, METH_VARARGS, NULL},
{"vrmlt0",vrmlt0_Wrapper, METH_VARARGS, NULL},
{"vrdiv0",vrdiv0_Wrapper, METH_VARARGS, NULL},
{"vradd0",vradd0_Wrapper, METH_VARARGS, NULL},
{"vrdiv",vrdiv_Wrapper, METH_VARARGS, NULL},
{"vrsub1",vrsub1_Wrapper, METH_VARARGS, NULL},
{"vradd",vradd_Wrapper, METH_VARARGS, NULL},
{"vrsub",vrsub_Wrapper, METH_VARARGS, NULL},
{"vrsub0",vrsub0_Wrapper, METH_VARARGS, NULL},
{"vradd1",vradd1_Wrapper, METH_VARARGS, NULL},
{"vrmlt1",vrmlt1_Wrapper, METH_VARARGS, NULL},
{"vrdiv1",vrdiv1_Wrapper, METH_VARARGS, NULL},
{"vrmlt",vrmlt_Wrapper, METH_VARARGS, NULL},
{"imod",imod_Wrapper, METH_VARARGS, NULL},
{"igus",igus_Wrapper, METH_VARARGS, NULL},
{"gnsblk",gnsblk_Wrapper, METH_VARARGS, NULL},
{"gnqblk",gnqblk_Wrapper, METH_VARARGS, NULL},
{"gnlt",gnlt_Wrapper, METH_VARARGS, NULL},
{"gnle",gnle_Wrapper, METH_VARARGS, NULL},
{"gngt",gngt_Wrapper, METH_VARARGS, NULL},
{"gnge",gnge_Wrapper, METH_VARARGS, NULL},
{"gnsave",gnsave_Wrapper, METH_VARARGS, NULL},
{"gnrset",gnrset_Wrapper, METH_VARARGS, NULL},
{"passb4",passb4_Wrapper, METH_VARARGS, NULL},
{"passb5",passb5_Wrapper, METH_VARARGS, NULL},
{"radf4",radf4_Wrapper, METH_VARARGS, NULL},
{"costi",costi_Wrapper, METH_VARARGS, NULL},
{"radf2",radf2_Wrapper, METH_VARARGS, NULL},
{"passb2",passb2_Wrapper, METH_VARARGS, NULL},
{"cfftb",cfftb_Wrapper, METH_VARARGS, NULL},
{"sint1",sint1_Wrapper, METH_VARARGS, NULL},
{"sint",sint_Wrapper, METH_VARARGS, NULL},
{"passf4",passf4_Wrapper, METH_VARARGS, NULL},
{"rfftf",rfftf_Wrapper, METH_VARARGS, NULL},
{"radb3",radb3_Wrapper, METH_VARARGS, NULL},
{"ezfft1",ezfft1_Wrapper, METH_VARARGS, NULL},
{"sinqi",sinqi_Wrapper, METH_VARARGS, NULL},
{"passb",passb_Wrapper, METH_VARARGS, NULL},
{"cffti",cffti_Wrapper, METH_VARARGS, NULL},
{"radb5",radb5_Wrapper, METH_VARARGS, NULL},
{"passb3",passb3_Wrapper, METH_VARARGS, NULL},
{"cfftf",cfftf_Wrapper, METH_VARARGS, NULL},
{"cfftb1",cfftb1_Wrapper, METH_VARARGS, NULL},
{"radb4",radb4_Wrapper, METH_VARARGS, NULL},
{"passf5",passf5_Wrapper, METH_VARARGS, NULL},
{"passf3",passf3_Wrapper, METH_VARARGS, NULL},
{"ezffti",ezffti_Wrapper, METH_VARARGS, NULL},
{"cosqb1",cosqb1_Wrapper, METH_VARARGS, NULL},
{"rfftb1",rfftb1_Wrapper, METH_VARARGS, NULL},
{"radb2",radb2_Wrapper, METH_VARARGS, NULL},
{"rfftb",rfftb_Wrapper, METH_VARARGS, NULL},
{"cfftf1",cfftf1_Wrapper, METH_VARARGS, NULL},
{"ezfftf",ezfftf_Wrapper, METH_VARARGS, NULL},
{"radbg",radbg_Wrapper, METH_VARARGS, NULL},
{"cost",cost_Wrapper, METH_VARARGS, NULL},
{"passf",passf_Wrapper, METH_VARARGS, NULL},
{"radf3",radf3_Wrapper, METH_VARARGS, NULL},
{"radfg",radfg_Wrapper, METH_VARARGS, NULL},
{"cosqf1",cosqf1_Wrapper, METH_VARARGS, NULL},
{"cffti1",cffti1_Wrapper, METH_VARARGS, NULL},
{"ezfftb",ezfftb_Wrapper, METH_VARARGS, NULL},
{"passf2",passf2_Wrapper, METH_VARARGS, NULL},
{"cosqb",cosqb_Wrapper, METH_VARARGS, NULL},
{"sinqf",sinqf_Wrapper, METH_VARARGS, NULL},
{"radf5",radf5_Wrapper, METH_VARARGS, NULL},
{"rffti",rffti_Wrapper, METH_VARARGS, NULL},
{"rfftf1",rfftf1_Wrapper, METH_VARARGS, NULL},
{"cosqi",cosqi_Wrapper, METH_VARARGS, NULL},
{"sinti",sinti_Wrapper, METH_VARARGS, NULL},
{"cosqf",cosqf_Wrapper, METH_VARARGS, NULL},
{"sinqb",sinqb_Wrapper, METH_VARARGS, NULL},
{"rffti1",rffti1_Wrapper, METH_VARARGS, NULL},
{"odrget",odrget_Wrapper, METH_VARARGS, NULL},
{"odrset",odrset_Wrapper, METH_VARARGS, NULL},
{"odrstx",odrstx_Wrapper, METH_VARARGS, NULL},
{"odrqnp",odrqnp_Wrapper, METH_VARARGS, NULL},
{"odrqid",odrqid_Wrapper, METH_VARARGS, NULL},
{"odrqcp",odrqcp_Wrapper, METH_VARARGS, NULL},
{"odrqcl",odrqcl_Wrapper, METH_VARARGS, NULL},
{"odrqvl",odrqvl_Wrapper, METH_VARARGS, NULL},
{"odrsvl",odrsvl_Wrapper, METH_VARARGS, NULL},
{"odrqin",odrqin_Wrapper, METH_VARARGS, NULL},
{"odiget",odiget_Wrapper, METH_VARARGS, NULL},
{"odiset",odiset_Wrapper, METH_VARARGS, NULL},
{"odistx",odistx_Wrapper, METH_VARARGS, NULL},
{"odlqnp",odlqnp_Wrapper, METH_VARARGS, NULL},
{"odlqid",odlqid_Wrapper, METH_VARARGS, NULL},
{"odlqcp",odlqcp_Wrapper, METH_VARARGS, NULL},
{"odlqcl",odlqcl_Wrapper, METH_VARARGS, NULL},
{"odlqvl",odlqvl_Wrapper, METH_VARARGS, NULL},
{"odlsvl",odlsvl_Wrapper, METH_VARARGS, NULL},
{"odlqin",odlqin_Wrapper, METH_VARARGS, NULL},
{"odpqnp",odpqnp_Wrapper, METH_VARARGS, NULL},
{"odpqid",odpqid_Wrapper, METH_VARARGS, NULL},
{"odpqcp",odpqcp_Wrapper, METH_VARARGS, NULL},
{"odpqcl",odpqcl_Wrapper, METH_VARARGS, NULL},
{"odpqit",odpqit_Wrapper, METH_VARARGS, NULL},
{"odpqvl",odpqvl_Wrapper, METH_VARARGS, NULL},
{"odpsvl",odpsvl_Wrapper, METH_VARARGS, NULL},
{"odpqin",odpqin_Wrapper, METH_VARARGS, NULL},
{"odlget",odlget_Wrapper, METH_VARARGS, NULL},
{"odlset",odlset_Wrapper, METH_VARARGS, NULL},
{"odlstx",odlstx_Wrapper, METH_VARARGS, NULL},
{"odiqnp",odiqnp_Wrapper, METH_VARARGS, NULL},
{"odiqid",odiqid_Wrapper, METH_VARARGS, NULL},
{"odiqcp",odiqcp_Wrapper, METH_VARARGS, NULL},
{"odiqcl",odiqcl_Wrapper, METH_VARARGS, NULL},
{"odiqvl",odiqvl_Wrapper, METH_VARARGS, NULL},
{"odisvl",odisvl_Wrapper, METH_VARARGS, NULL},
{"odiqin",odiqin_Wrapper, METH_VARARGS, NULL},
{"odpget",odpget_Wrapper, METH_VARARGS, NULL},
{"odpset",odpset_Wrapper, METH_VARARGS, NULL},
{"odpstx",odpstx_Wrapper, METH_VARARGS, NULL},
{"shfw2g",shfw2g_Wrapper, METH_VARARGS, NULL},
{"shinip",shinip_Wrapper, METH_VARARGS, NULL},
{"shinif",shinif_Wrapper, METH_VARARGS, NULL},
{"shlbwu",shlbwu_Wrapper, METH_VARARGS, NULL},
{"shmwjz",shmwjz_Wrapper, METH_VARARGS, NULL},
{"shiniz",shiniz_Wrapper, METH_VARARGS, NULL},
{"shly2x",shly2x_Wrapper, METH_VARARGS, NULL},
{"shpfun",shpfun_Wrapper, METH_VARARGS, NULL},
{"shinic",shinic_Wrapper, METH_VARARGS, NULL},
{"shlfwl",shlfwl_Wrapper, METH_VARARGS, NULL},
{"shlbwj",shlbwj_Wrapper, METH_VARARGS, NULL},
{"shmwjm",shmwjm_Wrapper, METH_VARARGS, NULL},
{"shlsds",shlsds_Wrapper, METH_VARARGS, NULL},
{"shinix",shinix_Wrapper, METH_VARARGS, NULL},
{"shmdxm",shmdxm_Wrapper, METH_VARARGS, NULL},
{"shfwga",shfwga_Wrapper, METH_VARARGS, NULL},
{"shmsri",shmsri_Wrapper, METH_VARARGS, NULL},
{"shfwgz",shfwgz_Wrapper, METH_VARARGS, NULL},
{"shmw2s",shmw2s_Wrapper, METH_VARARGS, NULL},
{"shfftb",shfftb_Wrapper, METH_VARARGS, NULL},
{"shlbwl",shlbwl_Wrapper, METH_VARARGS, NULL},
{"shlfwm",shlfwm_Wrapper, METH_VARARGS, NULL},
{"shinir",shinir_Wrapper, METH_VARARGS, NULL},
{"shlbwm",shlbwm_Wrapper, METH_VARARGS, NULL},
{"shppma",shppma_Wrapper, METH_VARARGS, NULL},
{"shinit",shinit_Wrapper, METH_VARARGS, NULL},
{"shfwgj",shfwgj_Wrapper, METH_VARARGS, NULL},
{"shmdxj",shmdxj_Wrapper, METH_VARARGS, NULL},
{"sholap",sholap_Wrapper, METH_VARARGS, NULL},
{"shtlib",shtlib_Wrapper, METH_VARARGS, NULL},
{"shtint",shtint_Wrapper, METH_VARARGS, NULL},
{"shtlap",shtlap_Wrapper, METH_VARARGS, NULL},
{"shtnml",shtnml_Wrapper, METH_VARARGS, NULL},
{"shtfun",shtfun_Wrapper, METH_VARARGS, NULL},
{"shtlfw",shtlfw_Wrapper, METH_VARARGS, NULL},
{"shtlbw",shtlbw_Wrapper, METH_VARARGS, NULL},
{"shts2w",shts2w_Wrapper, METH_VARARGS, NULL},
{"shtswa",shtswa_Wrapper, METH_VARARGS, NULL},
{"shtswz",shtswz_Wrapper, METH_VARARGS, NULL},
{"shtswm",shtswm_Wrapper, METH_VARARGS, NULL},
{"shtswj",shtswj_Wrapper, METH_VARARGS, NULL},
{"shtw2s",shtw2s_Wrapper, METH_VARARGS, NULL},
{"shtw2g",shtw2g_Wrapper, METH_VARARGS, NULL},
{"shtwga",shtwga_Wrapper, METH_VARARGS, NULL},
{"shtwgm",shtwgm_Wrapper, METH_VARARGS, NULL},
{"shtwgz",shtwgz_Wrapper, METH_VARARGS, NULL},
{"shtwgj",shtwgj_Wrapper, METH_VARARGS, NULL},
{"shtg2w",shtg2w_Wrapper, METH_VARARGS, NULL},
{"shts2g",shts2g_Wrapper, METH_VARARGS, NULL},
{"shtsga",shtsga_Wrapper, METH_VARARGS, NULL},
{"shtsgz",shtsgz_Wrapper, METH_VARARGS, NULL},
{"shtsgm",shtsgm_Wrapper, METH_VARARGS, NULL},
{"shtsgj",shtsgj_Wrapper, METH_VARARGS, NULL},
{"shtg2s",shtg2s_Wrapper, METH_VARARGS, NULL},
{"shfg2w",shfg2w_Wrapper, METH_VARARGS, NULL},
{"shmswa",shmswa_Wrapper, METH_VARARGS, NULL},
{"shmswz",shmswz_Wrapper, METH_VARARGS, NULL},
{"shfftf",shfftf_Wrapper, METH_VARARGS, NULL},
{"shlssd",shlssd_Wrapper, METH_VARARGS, NULL},
{"shmswm",shmswm_Wrapper, METH_VARARGS, NULL},
{"shms2w",shms2w_Wrapper, METH_VARARGS, NULL},
{"shnm2l",shnm2l_Wrapper, METH_VARARGS, NULL},
{"shfwgm",shfwgm_Wrapper, METH_VARARGS, NULL},
{"shlfwu",shlfwu_Wrapper, METH_VARARGS, NULL},
{"shiniy",shiniy_Wrapper, METH_VARARGS, NULL},
{"shmswj",shmswj_Wrapper, METH_VARARGS, NULL},
{"shppmj",shppmj_Wrapper, METH_VARARGS, NULL},
{"vrrnm",vrrnm_Wrapper, METH_VARARGS, NULL},
{"vrrnm1",vrrnm1_Wrapper, METH_VARARGS, NULL},
{"vrrnm0",vrrnm0_Wrapper, METH_VARARGS, NULL},
{"vs2int",vs2int_Wrapper, METH_VARARGS, NULL},
{"vs2din",vs2din_Wrapper, METH_VARARGS, NULL},
{"vs2out",vs2out_Wrapper, METH_VARARGS, NULL},
{"vs1int",vs1int_Wrapper, METH_VARARGS, NULL},
{"vs1din",vs1din_Wrapper, METH_VARARGS, NULL},
{"vs1out",vs1out_Wrapper, METH_VARARGS, NULL},
{"vrintr",vrintr_Wrapper, METH_VARARGS, NULL},
{"chngr",chngr_Wrapper, METH_VARARGS, NULL},
{"chngi",chngi_Wrapper, METH_VARARGS, NULL},
{"chngc",chngc_Wrapper, METH_VARARGS, NULL},
{"clckst",clckst_Wrapper, METH_VARARGS, NULL},
{"clckgt",clckgt_Wrapper, METH_VARARGS, NULL},
{"clckdt",clckdt_Wrapper, METH_VARARGS, NULL},
{"dateq3",dateq3_Wrapper, METH_VARARGS, NULL},
{"date12",date12_Wrapper, METH_VARARGS, NULL},
{"dateg3",dateg3_Wrapper, METH_VARARGS, NULL},
{"iweek1",iweek1_Wrapper, METH_VARARGS, NULL},
{"ndate1",ndate1_Wrapper, METH_VARARGS, NULL},
{"dateq1",dateq1_Wrapper, METH_VARARGS, NULL},
{"date32",date32_Wrapper, METH_VARARGS, NULL},
{"ndate3",ndate3_Wrapper, METH_VARARGS, NULL},
{"datec3",datec3_Wrapper, METH_VARARGS, NULL},
{"date23",date23_Wrapper, METH_VARARGS, NULL},
{"datef2",datef2_Wrapper, METH_VARARGS, NULL},
{"datec1",datec1_Wrapper, METH_VARARGS, NULL},
{"datef3",datef3_Wrapper, METH_VARARGS, NULL},
{"dateg2",dateg2_Wrapper, METH_VARARGS, NULL},
{"date13",date13_Wrapper, METH_VARARGS, NULL},
{"dateg1",dateg1_Wrapper, METH_VARARGS, NULL},
{"ndyear",ndyear_Wrapper, METH_VARARGS, NULL},
{"date21",date21_Wrapper, METH_VARARGS, NULL},
{"cmon",cmon_Wrapper, METH_VARARGS, NULL},
{"ndmon",ndmon_Wrapper, METH_VARARGS, NULL},
{"date31",date31_Wrapper, METH_VARARGS, NULL},
{"datec2",datec2_Wrapper, METH_VARARGS, NULL},
{"iweek2",iweek2_Wrapper, METH_VARARGS, NULL},
{"dateq2",dateq2_Wrapper, METH_VARARGS, NULL},
{"cweek",cweek_Wrapper, METH_VARARGS, NULL},
{"iweek3",iweek3_Wrapper, METH_VARARGS, NULL},
{"ndate2",ndate2_Wrapper, METH_VARARGS, NULL},
{"datef1",datef1_Wrapper, METH_VARARGS, NULL},
{"clower",clower_Wrapper, METH_VARARGS, NULL},
{"cupper",cupper_Wrapper, METH_VARARGS, NULL},
{"gbytes",gbytes_Wrapper, METH_VARARGS, NULL},
{"bitpci",bitpci_Wrapper, METH_VARARGS, NULL},
{"sbyte",sbyte_Wrapper, METH_VARARGS, NULL},
{"gbyte",gbyte_Wrapper, METH_VARARGS, NULL},
{"sbytes",sbytes_Wrapper, METH_VARARGS, NULL},
{"bitpic",bitpic_Wrapper, METH_VARARGS, NULL},
{"ishift",ishift_Wrapper, METH_VARARGS, NULL},
{"dclvnm",dclvnm_Wrapper, METH_VARARGS, NULL},
{"cdblk",cdblk_Wrapper, METH_VARARGS, NULL},
{"cns",cns_Wrapper, METH_VARARGS, NULL},
{"rngu0",rngu0_Wrapper, METH_VARARGS, NULL},
{"lchra",lchra_Wrapper, METH_VARARGS, NULL},
{"lchrb",lchrb_Wrapper, METH_VARARGS, NULL},
{"lchrs",lchrs_Wrapper, METH_VARARGS, NULL},
{"lchrc",lchrc_Wrapper, METH_VARARGS, NULL},
{"lchrd",lchrd_Wrapper, METH_VARARGS, NULL},
{"lchr",lchr_Wrapper, METH_VARARGS, NULL},
{"lchrf",lchrf_Wrapper, METH_VARARGS, NULL},
{"lchrl",lchrl_Wrapper, METH_VARARGS, NULL},
{"cllsrg",cllsrg_Wrapper, METH_VARARGS, NULL},
{"clrgls",clrgls_Wrapper, METH_VARARGS, NULL},
{"clrgsv",clrgsv_Wrapper, METH_VARARGS, NULL},
{"inorml",inorml_Wrapper, METH_VARARGS, NULL},
{"rnorml",rnorml_Wrapper, METH_VARARGS, NULL},
{"clsvrg",clsvrg_Wrapper, METH_VARARGS, NULL},
{"hexdic",hexdic_Wrapper, METH_VARARGS, NULL},
{"hexdci",hexdci_Wrapper, METH_VARARGS, NULL},
{"time12",time12_Wrapper, METH_VARARGS, NULL},
{"timeq3",timeq3_Wrapper, METH_VARARGS, NULL},
{"time32",time32_Wrapper, METH_VARARGS, NULL},
{"time23",time23_Wrapper, METH_VARARGS, NULL},
{"timec1",timec1_Wrapper, METH_VARARGS, NULL},
{"time31",time31_Wrapper, METH_VARARGS, NULL},
{"timeq2",timeq2_Wrapper, METH_VARARGS, NULL},
{"timec2",timec2_Wrapper, METH_VARARGS, NULL},
{"timec3",timec3_Wrapper, METH_VARARGS, NULL},
{"timeq1",timeq1_Wrapper, METH_VARARGS, NULL},
{"time21",time21_Wrapper, METH_VARARGS, NULL},
{"time13",time13_Wrapper, METH_VARARGS, NULL},
{"chval",chval_Wrapper, METH_VARARGS, NULL},
{"rave",rave_Wrapper, METH_VARARGS, NULL},
{"rave0",rave0_Wrapper, METH_VARARGS, NULL},
{"rave1",rave1_Wrapper, METH_VARARGS, NULL},
{"rmin1",rmin1_Wrapper, METH_VARARGS, NULL},
{"rmin0",rmin0_Wrapper, METH_VARARGS, NULL},
{"rmin",rmin_Wrapper, METH_VARARGS, NULL},
{"rmax1",rmax1_Wrapper, METH_VARARGS, NULL},
{"rmax",rmax_Wrapper, METH_VARARGS, NULL},
{"rmax0",rmax0_Wrapper, METH_VARARGS, NULL},
{"rstd0",rstd0_Wrapper, METH_VARARGS, NULL},
{"rstd1",rstd1_Wrapper, METH_VARARGS, NULL},
{"ramp0",ramp0_Wrapper, METH_VARARGS, NULL},
{"ramp1",ramp1_Wrapper, METH_VARARGS, NULL},
{"rsum0",rsum0_Wrapper, METH_VARARGS, NULL},
{"rsum1",rsum1_Wrapper, METH_VARARGS, NULL},
{"g2fctr",g2fctr_Wrapper, METH_VARARGS, NULL},
{"uwsgxa",uwsgxa_Wrapper, METH_VARARGS, NULL},
{"uwqgyi",uwqgyi_Wrapper, METH_VARARGS, NULL},
{"rvmin",rvmin_Wrapper, METH_VARARGS, NULL},
{"rfromc",rfromc_Wrapper, METH_VARARGS, NULL},
{"uwqgya",uwqgya_Wrapper, METH_VARARGS, NULL},
{"uwigyi",uwigyi_Wrapper, METH_VARARGS, NULL},
{"uwigxi",uwigxi_Wrapper, METH_VARARGS, NULL},
{"g2ictr",g2ictr_Wrapper, METH_VARARGS, NULL},
{"uwqgxb",uwqgxb_Wrapper, METH_VARARGS, NULL},
{"rstd",rstd_Wrapper, METH_VARARGS, NULL},
{"uwqgyb",uwqgyb_Wrapper, METH_VARARGS, NULL},
{"uwsgyb",uwsgyb_Wrapper, METH_VARARGS, NULL},
{"rd2r",rd2r_Wrapper, METH_VARARGS, NULL},
{"ruwgy",ruwgy_Wrapper, METH_VARARGS, NULL},
{"rvmax0",rvmax0_Wrapper, METH_VARARGS, NULL},
{"rrms1",rrms1_Wrapper, METH_VARARGS, NULL},
{"rvmin0",rvmin0_Wrapper, METH_VARARGS, NULL},
{"rngu1",rngu1_Wrapper, METH_VARARGS, NULL},
{"uwsgxz",uwsgxz_Wrapper, METH_VARARGS, NULL},
{"g2qctm",g2qctm_Wrapper, METH_VARARGS, NULL},
{"rprd",rprd_Wrapper, METH_VARARGS, NULL},
{"rcov",rcov_Wrapper, METH_VARARGS, NULL},
{"rmod",rmod_Wrapper, METH_VARARGS, NULL},
{"rfpi",rfpi_Wrapper, METH_VARARGS, NULL},
{"ramp",ramp_Wrapper, METH_VARARGS, NULL},
{"rsum",rsum_Wrapper, METH_VARARGS, NULL},
{"g2sctr",g2sctr_Wrapper, METH_VARARGS, NULL},
{"rvar1",rvar1_Wrapper, METH_VARARGS, NULL},
{"rvar0",rvar0_Wrapper, METH_VARARGS, NULL},
{"isgc",isgc_Wrapper, METH_VARARGS, NULL},
{"uwsgya",uwsgya_Wrapper, METH_VARARGS, NULL},
{"rgnlt",rgnlt_Wrapper, METH_VARARGS, NULL},
{"rgngt",rgngt_Wrapper, METH_VARARGS, NULL},
{"uwsgxb",uwsgxb_Wrapper, METH_VARARGS, NULL},
{"rvmax1",rvmax1_Wrapper, METH_VARARGS, NULL},
{"rvmin1",rvmin1_Wrapper, METH_VARARGS, NULL},
{"uwqgyz",uwqgyz_Wrapper, METH_VARARGS, NULL},
{"uwqgxi",uwqgxi_Wrapper, METH_VARARGS, NULL},
{"rngu2",rngu2_Wrapper, METH_VARARGS, NULL},
{"rgnge",rgnge_Wrapper, METH_VARARGS, NULL},
{"rgnle",rgnle_Wrapper, METH_VARARGS, NULL},
{"rvar",rvar_Wrapper, METH_VARARGS, NULL},
{"uwqgxa",uwqgxa_Wrapper, METH_VARARGS, NULL},
{"g2qcti",g2qcti_Wrapper, METH_VARARGS, NULL},
{"rcor",rcor_Wrapper, METH_VARARGS, NULL},
{"rvmax",rvmax_Wrapper, METH_VARARGS, NULL},
{"uwqgxz",uwqgxz_Wrapper, METH_VARARGS, NULL},
{"ruwgx",ruwgx_Wrapper, METH_VARARGS, NULL},
{"rrms0",rrms0_Wrapper, METH_VARARGS, NULL},
{"uwsgyz",uwsgyz_Wrapper, METH_VARARGS, NULL},
{"rudlev",rudlev_Wrapper, METH_VARARGS, NULL},
{"rexp",rexp_Wrapper, METH_VARARGS, NULL},
{"rr2d",rr2d_Wrapper, METH_VARARGS, NULL},
{"rrms",rrms_Wrapper, METH_VARARGS, NULL},
{"vifna",vifna_Wrapper, METH_VARARGS, NULL},
{"vifna0",vifna0_Wrapper, METH_VARARGS, NULL},
{"vifna1",vifna1_Wrapper, METH_VARARGS, NULL},
{"vrfna",vrfna_Wrapper, METH_VARARGS, NULL},
{"vrfna0",vrfna0_Wrapper, METH_VARARGS, NULL},
{"vrfna1",vrfna1_Wrapper, METH_VARARGS, NULL},
{"umbndr",umbndr_Wrapper, METH_VARARGS, NULL},
{"vifnb",vifnb_Wrapper, METH_VARARGS, NULL},
{"vifnb0",vifnb0_Wrapper, METH_VARARGS, NULL},
{"vifnb1",vifnb1_Wrapper, METH_VARARGS, NULL},
{"vrfnb",vrfnb_Wrapper, METH_VARARGS, NULL},
{"vrfnb0",vrfnb0_Wrapper, METH_VARARGS, NULL},
{"vrfnb1",vrfnb1_Wrapper, METH_VARARGS, NULL},
{"vcintr",vcintr_Wrapper, METH_VARARGS, NULL},
{"tmiget",tmiget_Wrapper, METH_VARARGS, NULL},
{"tmiset",tmiset_Wrapper, METH_VARARGS, NULL},
{"tmistx",tmistx_Wrapper, METH_VARARGS, NULL},
{"tmiqnp",tmiqnp_Wrapper, METH_VARARGS, NULL},
{"tmiqid",tmiqid_Wrapper, METH_VARARGS, NULL},
{"tmiqcp",tmiqcp_Wrapper, METH_VARARGS, NULL},
{"tmiqcl",tmiqcl_Wrapper, METH_VARARGS, NULL},
{"tmiqvl",tmiqvl_Wrapper, METH_VARARGS, NULL},
{"tmisvl",tmisvl_Wrapper, METH_VARARGS, NULL},
{"tmiqin",tmiqin_Wrapper, METH_VARARGS, NULL},
{"tmlget",tmlget_Wrapper, METH_VARARGS, NULL},
{"tmlset",tmlset_Wrapper, METH_VARARGS, NULL},
{"tmlstx",tmlstx_Wrapper, METH_VARARGS, NULL},
{"tmlqnp",tmlqnp_Wrapper, METH_VARARGS, NULL},
{"tmlqid",tmlqid_Wrapper, METH_VARARGS, NULL},
{"tmlqcp",tmlqcp_Wrapper, METH_VARARGS, NULL},
{"tmlqcl",tmlqcl_Wrapper, METH_VARARGS, NULL},
{"tmlqvl",tmlqvl_Wrapper, METH_VARARGS, NULL},
{"tmlsvl",tmlsvl_Wrapper, METH_VARARGS, NULL},
{"tmlqin",tmlqin_Wrapper, METH_VARARGS, NULL},
{"tmpget",tmpget_Wrapper, METH_VARARGS, NULL},
{"tmpset",tmpset_Wrapper, METH_VARARGS, NULL},
{"tmpstx",tmpstx_Wrapper, METH_VARARGS, NULL},
{"tmpqnp",tmpqnp_Wrapper, METH_VARARGS, NULL},
{"tmpqid",tmpqid_Wrapper, METH_VARARGS, NULL},
{"tmpqcp",tmpqcp_Wrapper, METH_VARARGS, NULL},
{"tmpqcl",tmpqcl_Wrapper, METH_VARARGS, NULL},
{"tmpqit",tmpqit_Wrapper, METH_VARARGS, NULL},
{"tmpqvl",tmpqvl_Wrapper, METH_VARARGS, NULL},
{"tmpsvl",tmpsvl_Wrapper, METH_VARARGS, NULL},
{"tmpqin",tmpqin_Wrapper, METH_VARARGS, NULL},
{"tmrget",tmrget_Wrapper, METH_VARARGS, NULL},
{"tmrset",tmrset_Wrapper, METH_VARARGS, NULL},
{"tmrstx",tmrstx_Wrapper, METH_VARARGS, NULL},
{"tmrqnp",tmrqnp_Wrapper, METH_VARARGS, NULL},
{"tmrqid",tmrqid_Wrapper, METH_VARARGS, NULL},
{"tmrqcp",tmrqcp_Wrapper, METH_VARARGS, NULL},
{"tmrqcl",tmrqcl_Wrapper, METH_VARARGS, NULL},
{"tmrqvl",tmrqvl_Wrapper, METH_VARARGS, NULL},
{"tmrsvl",tmrsvl_Wrapper, METH_VARARGS, NULL},
{"tmrqin",tmrqin_Wrapper, METH_VARARGS, NULL},
{"tmstla",tmstla_Wrapper, METH_VARARGS, NULL},
{"tmstlc",tmstlc_Wrapper, METH_VARARGS, NULL},
{"tmstls",tmstls_Wrapper, METH_VARARGS, NULL},
{"csgi",csgi_Wrapper, METH_VARARGS, NULL},
{"usgi",usgi_Wrapper, METH_VARARGS, NULL},
{"iand",iand_Wrapper, METH_VARARGS, NULL},
{"ior",ior_Wrapper, METH_VARARGS, NULL},
{"usaxlb",usaxlb_Wrapper, METH_VARARGS, NULL},
{"uxaxlb",uxaxlb_Wrapper, METH_VARARGS, NULL},
{"uyaxlb",uyaxlb_Wrapper, METH_VARARGS, NULL},
{"usplbl",usplbl_Wrapper, METH_VARARGS, NULL},
{"uxplbl",uxplbl_Wrapper, METH_VARARGS, NULL},
{"uyplbl",uyplbl_Wrapper, METH_VARARGS, NULL},
{"uxplba",uxplba_Wrapper, METH_VARARGS, NULL},
{"uyplba",uyplba_Wrapper, METH_VARARGS, NULL},
{"uxplbb",uxplbb_Wrapper, METH_VARARGS, NULL},
{"uyplbb",uyplbb_Wrapper, METH_VARARGS, NULL},
{NULL, NULL, 0, NULL}
};

static PyModuleDef dclpyModule = {
    PyModuleDef_HEAD_INIT,
    "dclpy",
    NULL,
    -1,
    dclpyMethods
};

PyMODINIT_FUNC
PyInit_dclpy(void) {
    return PyModule_Create(&dclpyModule);
}
